Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #208

Bespoke lift installation, engineering and maintenance

www.cricklewoodkitchens.co.uk

CALL NOW 01202 582923 www.bournelifts.co.uk

100% Q u

01202 488808

Service ity al

ee

01202 317317 www.hearnes.com

L if

T2718 JS Sign Board 813x610 (6).indd 8

nt

“Where service counts...”

e ti m e G u a

ra

L if

nt

at our Look shutters new

Service ity al

ee

100% Q u

at our Look shutters new

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 37

justshut

Just Shutters Bris

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59


TA L K I N G B U S I N E S S | H O L I DAY H O M E O W N E R S H I P

A short tale about the long tail How the holiday home industry has changed from hundreds of markets of thousands to thousands of markets of hundreds This is a subject I’ve visited many times

our site were up by about 20% but visits to the

and to anyone in marketing it’s like saying

home page were down by a similar amount.

the sky is blue but it’s still a conversation I

This is due to people searching for an ever

end up having in detail with virtually every

greater variety of things and so landing on

potential new owner that I meet. Like dog

a specific page rather than navigating from

years, internet years are longer than human

the front of the site. Planning a family get

years but if anything the principle is more

together with sun bathing for the mums &

relevant today than it was ten years ago.

kids and the men love table football? Search for cottage by a beach with table football

For owners the great news is that you

‘The Long Tail’ is a phrase coined by

and Google will do a pretty good job of

can consider marketing individual things

American journalist Chris Anderson in an

serving you a list of exactly that with the links

about your cottage or adding something

article later expanded into an influential

going right to the relevant property, not to

attractive and unusual. You can’t change

business book. Anyone involved in Selling

the front page of the agent.

the location of your cottage, add a sea view

or marketing will have come across the

or parking but here’s some of the top things

80/20 rule or Pareto principle which says

The next thing to realise is that although by

that 80% of your sales will come from the

definition there are very few of each long tail

top 20% of your customers or items that

search term, they are far more valuable on an

1. Accept dogs - a different sort of tail and

you sell and if you plot this on a graph you

individual basis than a common more general

more mainstream than niche but still the

end up with a curve falling rapidly and

search term- someone searching for ‘cottage

disappearing into the far right- the long tail.

near a beach’ is nowhere near making a

you can do to attract long tail searches;

easiest way to increase your bookings 2. Unlimited

superfast

broadband

-

decision, the party that want the table football

probably the most cost effective thing

In the past this was used as evidence that

have decided what they want and are very

you can do. If you have no WiFi at all then

you should concentrate all your effort on

close to getting out the credit card.

why not consider trying no hot water

the top 20% and pretty much forget the

either to save more money?!

rest. The internet turned this notion upside

In the last 12 months we have had visits

3. Netflix to go with your broadband if you

down and for everything from books to

to the site from more than 17,000 search

have a smart TV. Small effect but you

holidays it’s possible to connect demand

phrases and two thirds of those were

can share the account with your home

and supply for obscure or specific things-

used only once. We can’t possibly create

so called niche marketing.

content specifically for most of these but

4. Hot Tub - at the other end of the scale,

they give us a great insight into what our

expensive to install and maintain but give

For those of us in the self catering holiday

customers really want and throw up the

market this has had a revolutionary effect,

occasional surprise that would never have

mostly for the better. In the last year visits to

occurred to us.

so almost free

a massive boost to bookings. 5. Games room/second sitting room/ cinema room - if you have space in a small room or can convert a summerhouse a TV, games console, darts, table football etc can give a great boost. Often a sleeps 8 will do better as a sleeps 6 with a games room. 6. Big barbecue - a pain to keep clean but one of those multi burner Outback barbecues with all the toys can swing the vote when your customers are deciding between the last few choices on their list. Simon Tolson owns Rumsey of Sandbanks, a holiday letting agency. Contact Simon on 01202 707357. simon@rumseyofsandbanks.co.uk www.rumseyofsandbanks.co.uk

SEPTEMBER 19

2


10

Quality Serv ice

0%

L if

et

im

• Stylish • Made to Measure • Unique Range • Lifetime Guarantee

Your

local

Shutter Specialists

01202 240 769 justshutters.co.uk

eG

u a ra nt e e


W E LC O M E | F R O M T H E E D I TO R

Welcome The summer may be fast becoming a distant memory but do not despair, we have a magazine packed full of inspiration for the month ahead including days out, home improvement and baking inspiration.

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #208

One of the nation’s favourites has returned to our screen, The Great British Bake Off is back, and we are hoping to help inspire everyone from the amateur to seasoned bakers amongst you to dust off your aprons and create a delicious masterpiece! We have created a retail therapy guide full of useful utensils to stock your kitchen with, plus a whole host of scrummy recipes for you to try your hand at. If your garden is looking a bit worse for wear after the summer we have have helpful guide to help you give it the TLC it needs. There is still time for a much needed holiday this year and we have some perfect suggestions for you, whether you are looking for a staycation or a

at our Look shutters new

CALL NOW 01202 582923 www.bournelifts.co.uk

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

100% Q u

01202 488808

www.cricklewoodkitchens.co.uk

100% Q u

01202 317317 www.hearnes.com

ee

“Where service counts...”

nt

in to your home bringing an essence of outdoors to your living space. Plus we have a selection

Bespoke lift installation, engineering and maintenance

L if

nt

trip abroad! With rattan making a come back don’t miss our article on how you can introduce this

at our Look shutters new

e ti m e G u a

ra

T2718 JS Sign Board 813x610 (6).indd 8

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

of local events in our what’s on guide, along with all the latest local business and motoring news.

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

C O N T RI B U TO RS

GARY PE ARC E

ROS S STALLIO N

VIC K Y AN SC O M B E

PUB LIS HER

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

JOS H HAWKER

EM MA WILLIAM S

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

WRITER

marc@house-mag.co.uk

josh@house-mag.co.uk

emma@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #4

FOLLOW US

Instagram @housemagazine_dorset

SUBSCRIBE www.house-mag.co.uk

SEPTEMBER 19

4

19/07/2018 09:59


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

Inside issue

208 134

INTRO 8

NEWS

TA L K I N G B U S I N E S S

The latest news stories

73

UNIQUE CONSTRUCTION Looking for a builder that’s unique?

74

V A N TA G E P O I N T You’re in safe hands

86

L I B E R T Y P R I V AT E CARE New concierge care service

107

BLISS HOMES The modern approach to selling your home

HOM E IM PROVEM ENT 130

FIRE BY DESIGN Hot off the press!

64 SEPTEMBER 19

144

HRG SERVICES The exterior specialists

6


CONTENTS SEPTEMBER 2019

184 141

OUTDOOR LIVING 150

REFORMED PLASTICS Back to school

H E A LT H & B E A U T Y 170

M OTO RI N G 158

RE VEL SALON Introducing; Revel Salon

RB PRESTIGE How far have cars actually come?

FOOD & DRINK 160

MOTORING NEWS

1 74

By Nick Fletcher

T H E G R E AT BRITISH BAKE OFF Recipes

164 179 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | S E P T E M B E R

READ ALL ABOUT IT The latest news stories in your area.

VOLUNTEER R ANGERS

BUSINESS COMMUNITY

S H O W T H E I R M E TA L AT

L AU N C H E S ‘ S PA R E T E M B E R ’

IRON AGE L ANDSCAPES

I N I T I AT I V E F O R C H A R I T I E S

Dozens of National Trust volunteer rangers have spent three months unearthing an array of wildlife and rare archaeological finds at one of the most ancient sites in the UK. Glow worms, butterflies, rare bugs and birds are among the species identified at the stunning and historic sites across Dorset and Wiltshire since May.

This September, business community tool BBX UK will be launching an initiative to generate funds for charities through its network. ‘Sparetember’ will be a month-long campaign where businesses will donate goods and services to charities through the platform.

It is the first time in several years that this rare chalk grassland habitat has been so closely monitored, with the 43 volunteers – known as ‘Hillfort Heroes’ recording species to provide a baseline for future measurement to aid management of the land. This year’s hillforts work across the South West has been made possible thanks to a generous award made to the National Trust by Postcode Earth Trust, raised by players of People’s Postcode Lottery, and a further award from the South Dorset Leader Action group. The Trust has also introduced conservation grazing in some areas across the 13 sites where the livestock’s main role is to control the spread of more aggressive plant species and helping to prevent scrub encroachment. As a result, better conditions are created for fine grasses and wildflowers to thrive including devils bit scabious, knapweed and autumn lady’s tresses. Using cattle is a more sensitive approach than cutting and burning scrub using machinery, because it removes plant material gradually.

GOADSBY SPONSOR THE SOUTHBOURNE OPEN Goadsby in Southbourne are delighted to announce they are happy to sponsor the Southbourne Open, which is held at Southbourne Tennis Club, Iford Lane Bournemouth. Neil Betts, Manager of Goadsby Southbourne arranged for the tennis club to receive a donation as well as positioning promotional boards around the Club, promoting the event to local people. The tennis club were delighted to receive the donation which ran from the 18th to the 23rd August. Neil also commented, “As a Company we are always very keen to help local community events, and we hope this will be a great week of tennis for the club”. Neil and the team at Goadsby estate agents can be contacted on 01202 434300.

Businesses on the BBX platform trade with one another using BBX Pounds, which they can use to order supplies or services for their business. Throughout Sparetember businesses on BBX can donate their spare capacity to help charities across the nation. This can be anything from unsold hotel rooms and magazine advertising space to unsold hours for a bookkeeper. Charities will then be able to source whatever supplies and services they need from the platform such as marketing support, infrastructure for events, accounting and finance support or perhaps even office supplies. The fundraising initiative was inspired by the positive responses similar month-long charity campaigns such as Movember and Stoptober have received in recent years. Charities will be allocated a BBX Account Manager who will work closely with them and help them to source goods and services they require through the network. By sourcing goods and services through Sparetember, charities will be able to offset some of their cash costs and be able to focus and invest in their projects. Charities involved in the initiative include Dorset Blind Association, Diverse Abilities, Shark Trust, NSPCC, YMCA Exeter, Impact, Lincs2Nepal, Decision Time Ministries and Sports 4 Wellbeing. Charities which would like to sign up to Sparetember can contact 03334 002014. To find out more about the campaign visit www.bbxuk.com/bbx-angels

N AT I O N A L T R U S T

GOADSBY

B BX U K

www.nationaltrust.org.uk

www.goadsby.com

www.bbxuk.com/bbx-angels

SEPTEMBER 19

8


S E P T E M B E R | L AT E S T N E W S

M A K E YO U R

MAISON SAX DINERS

M A S T E R P I E C E AT

E N J OY E V E N I N G W I T H

CORFE CASTLE

J E AN - C H RISTO PH E

WITH THE

NOVELLI

N AT I O N A L T R U S T

Guests at Maison Sax in Poole, Dorset, enjoyed a fabulous evening with the multi-award-winning, Michelin star chef Jean-Christophe Novelli.

From medieval masons to modern artists, Corfe Castle has long inspired creativity. Now you can create your own masterpiece in stone or watercolours thanks to a series of workshops for adults and children. Purbeck artist Jenny Hawke leads a watercolour class for adults on Saturday 14 and Sunday 15 September while sculptor Jonathan Sells teaches basic stone carving to children and adults on the weekends of 21-22 and 28-29 September. All the workshops take place in the magnificent surroundings of Corfe Castle itself, where any budding artist is bound to find inspiration. Sessions are £3 per head and booking is advance is essential. See w w w.nat iona lt r ust.org.u k/ corfe-castle for more details.

C L I N I C L A U N C H E S FAT REDUCTION AND SKIN LIFTING Parkstone-based SCA Clinic, owned and run by aesthetic nurse practitioner Jolanta Markowicz, attracts patients throughout Dorset and the wider region. Patients are now able to undergo treatments with the 3D HIFU, which can be used on the face and body for skin lifting. The process is said to have ‘revolutionised the cosmetic industry’, as it also can help with fat reduction, while 3D-lipo Ultimate is used for body contouring and fat freezing – via cryosculpting. The treatments are specifically designed to lift skin and reduce fat using high-intensity focused ultrasound (HIFU) which is a relatively new cosmetic treatment. SCA Clinic is dedicated to optimising the quality of medical aesthetics and non-invasive techniques through an integrative approach to health and wellness, Jolanta is an Aesthetics and Skincare Nurse and Independent Nurse Prescriber, offering non-surgical cosmetic treatments and professional skincare advice, a member of Save Face, the Royal College of Nursing, the British Association of Cosmetic Nurses, the British Dermatological Nursing Group and British Association of Sclerotherapists. Prices start from £120 and 8 treatments are recommended. For more information visit www.scaclinic.co.uk Pictured above: The SCA team with the 3D lipo equipment

The sumptuous three course meal was complimented with matched wines for each course. Novelli created the menu which included some of his favourite dishes of warm cured Salmon and Gruyere Cheese Terrine, Daube of beef with sweet glazed onions and wild mushrooms, and finished with JeanChristophe’s Apple Tarte Tatin. David Sax, Maison Sax owner, chose the wines to compliment the food which included Veuve Valmante Cremant, Touraine Sauvignon, La Place Merlot and Royal Tokaji Late Harvest. Said David Sax, “Guests enjoyed an evening of delicious food and excellent wines, whilst hearing first hand from JeanChristophe who’d prepared and cooked alongside our head chef Chris Howard and the team. Jean-Christophe mixed with guests throughout the evening ensuring it was fun and entertaining, as they asked him questions about his life, culinary expertise and flair. The chance to enjoy the dinner and meet the charismatic chef at Maison Sax was in such high demand that the experience sold out within a couple of hours.” Visit www.maisonsax.com information.

N AT I O N A L T R U S T

SCA CLINIC

MAI S O N SA X

www.nationaltrust.org.uk/corfe-castle

www.scaclinic.co.uk

www.maisonsax.com

for

more

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


Let us blow your mind‌ Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk


S E P T E M B E R | L AT E S T N E W S

BRAND NEW IMMERSIVE

1 8 D O R S E T YO U N G ST E R S

EXPERIENCE COMING

S E T SAI L THAN KS TO P O O LE

T O T H E TA N K M U S E U M

H A R B O U R B O AT S H O W

TEAM up and crack the case to figure out the details of David Black’s death this November.

18 youngsters from Dorset will participate in a free 5-night voyage on a 32- metre sailing boat, thanks to a charitable partnership between the Poole Harbour Boat Show and Ocean Youth Trust South.

ROUTEpr & Events have organised a Murder Mystery that will be taking place November 15th, 2019 at The Tank Museum. Based on the new board game, ‘The Tank Museum Cluedo”, teams of three to six will work together to solve clues and figure out how to solve the case. David has been the curator for the museum for years and was found in the early hours of the morning by the staff on their way into work! Your job is to solve the clues and investigate the employees to discover who the murderer was; the historian, guide, cleaner, shop manager, mechanic or librarian. Move between the Museum’s exhibitions to see whether the murderer weapon was the Mark IV, TOG II*, M4A4 Sherman, Tiger 131, T-72, or Challenger 2. This is a brand new, immersive event, encouraging you and your friends to dress up and act the part. Come ready as a detective agency and join in with the fun. Doors open at 6:30pm for a 7:00pm start. Tickets are priced at £30 which include: Entry to The Tank Museum Experience, main meal with a soft drink, and a £5 voucher for the gift shop (Ts & Cs apply). Tickets are available at: www.eventbrite. co.uk/e/clue-dunnit-at-the-tank-museumtickets-68436959789

CHURCHFIELD WELCOME NE W S TA R T E R Churchfield’s Lettings department are super excited to welcome Ella Hailes to the team as a Trainee Lettings Negotiator. Ella has hit the ground running and is already dealing with enquiries, viewings and in her first month has agreed 10 lets. Gemma Hayward commented, “We have no doubt with her strong background in customer services and marketing, Ella will be a great asset to the team and will do very well.” “Welcome to the team Ella, we are over the moon you have decided to come and join the Churchfield family.” Churchfield have a very experienced lettings team who go above and beyond to deliver an exceptional level of customer service, letting and managing property in and around Bournemouth. If you have a property to let call one of the team today on 01202 779911.

The Poole Harbour Boat Show is the largest, free to attend boat show on the south coast and event organisers, Poole Harbour Commissioners chose Ocean Youth Trust South as their charity partner of the year for 2019. As part of the charitable partnership they initially offered 12 lucky, local young people the opportunity to participate in a free 5- night voyage on the sail training vessel Prolific between 21st – 26th August 2019. Entries opened back in March and organisers urged the local community to get involved and to get nominating deserving young people, aged 12 – 18 years in Dorset. Ocean Youth Trust South provides residential voyages as a personal development opportunity for young people, aged 12 – 25, the majority of whom are disadvantaged or vulnerable in some way. Young people sail as active crew members, responsible for sail handling, steering, watch-keeping, helping with navigation and voyage planning, cooking, cleaning and more. The aim is to develop skills and qualities that will be of lasting value to those young people as well as their schools, employers, families and communities. PHBS Marketing Manager Tracy Payne advised, “We are thrilled, we have managed to smash our initial target and raised over £9,000! This means we’ve been able to secure 6 extra places and we’ll get a total of 18 young people on a sailing voyage. The Poole Harbour Boat Show theme is to ‘get people on the water’ and through this initiative we have been successful in our mission. 15 of the crew will set sail this month, with the remainder due to sail in 2020.”

CHURCHFIELD SALES M U R D E R M YS T E RY

& LET TINGS

O C E AN YO UTH TRU ST S O UTH

www.routepr.agency | www.tankmuseum.org

www.churchfield.uk.com

www.pooleharbourboatshow.co.uk | www.oytsouth.org

11

H O U S E- M AG .C O.U K


A. 451 Ashley Road, Parkstone, Poole BH14 0AX T. 01202 733775 E. info@diamondhome.co.uk W. www.diamondhome.co.uk


• Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows • Conservatories & Orangeries • George Barnsdale timber products • White wood-effect uPVC windows & doors • Veranda, Canopies & Awnings • Solidor composite doors

Nothing gives the look of your home more class & style than the addition of elegant replacement windows & doors. The superior high performance flush casement windows & hardwood French doors from the George Barnsdale Historic range we recently installed at a Grade II listed property in Corfe Castle look absolutely stunning. The perfect choice for listed properties and those located in Conservation areas


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

LOWER PARKSTONE, £650,000

BRANKSOME PARK, £600,000

A detached versatile family home with a self contained annex with generous off road parking situated within walking distance to Ashley Cross and Parkstone train station.

A beautifully presented three double bedroom semi-detached family home, finished to a high standard throughout and within walking distance of Branksome Beach and Westbourne.

4 Bedrooms | 3 Receptions | 2 Bathrooms

3 Bedrooms | 2 Reception Rooms | 2 Bathrooms

LOWER PARKSTONE, £580,000

PENN HILL, £550,000

A charming and immaculately presented character family home situated in the heart of Alexandra Park, with easy walking distance of Penn Hill Village and Branksome train station.

An immaculate detached family home offered in excellent order throughout with a secluded south facing rear garden. Vendor Suited.

4 Bedrooms | 3 Reception Rooms | 2 Bathrooms

3 Bedrooms | 2 Receptions | 2 Bathrooms

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

PARKSTONE, £325,000

ASHLEY CROSS, £210,000

2 Bedrooms | Open plan living | South facing garden

2 bedrooms | Off road parking | 125 year lease

Four bedrooms | fourbungalow* bathrooms | garden | hall | drawing room | studio complexA| two dining room maisonette | wine cellarextensively | integrated small lake arboretum | over six bedroom andgaraging tastefully| re-furbished by its current owner, *Detached New build A brand newroom two bedroom detached bungalow whilst also being situated in the heart of Ashley Cross village and just a short walk to situated in a quiet cul-de-sac, close to Ashley Road and within walking distance of acres of land Parkstone Train Station. Ashley Cross. *HELP TO BUY SCHEME AVAILABLE*

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

TALBOT WOODS £587,500

COY POND OIEO £500,000

This beautifully presented three bedroom, two reception room detached house occupies a large plot in a prime position in Talbot Woods and features well-proportioned rooms throughout as well as a detached garage.

An exceptionally well presented and spacious three bedroom detached bungalow situated in the popular Coy Pond with potential STPP to extend. Offering versatile accommodation, lovely front and rear gardens, a detached garage and summer house.

Three double bedrooms | Two bathrooms | Garden Room | Beautiful gardens | Large driveway | Car Port

Quiet and Convenient Location | Modern Kitchen | Boarded Loft Storage | Security Alarm System | Close to the Beach | Worcester Combi Boiler

WEST OVERCLIFF £575,000

WESTBOURNE FROM £225,000

ALUM CHINE £213,950

BRANKSOME PARK £270,000

This spacious three double bedroom penthouse apartment is situated in a prime position on the West Overcliff

A selection of newly converted two double bedroom apartments situated within a short level walk of Westbourne Village.

Situated in the beautiful Alum Chine this two bedroom first floor apartment is just a short distance away from the local beaches

Located on the popular Avenue in Branksome Park is this well-appointed, three doublebedroom apartment situated on the third-floor

Three double bedrooms | Two bathrooms | Large lounge diner | Southerly aspect balcony

Two double bedrooms | Brand new conversion | Contemporary kitchens with integrated appliances

Two Double Bedrooms | Share of Freehold | Allocated Parking | New Boiler | Close to Westbourne

South facing Balcony | Share of Freehold | Close to Westbourne | Walking Distance to the Beach

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

MEYRICK PARK £225,000

BOURNEMOUTH £257,500

ALUM CHINE £390,000

WESTBOURNE £162,500

This bright and spacious floor purpose This fantastic has been top floor high specifi apartment This newly decorated floor one double Four bedrooms | fourground bathrooms | garden room | hall |penthouse drawing apartment room | studio complexThis | dining room | winecation cellar | integrated garaging | small lakefirst arboretum | over six locatedof close to Bournemouth Town Centre acres land

built apartment is situated in the conveniently

recently renovated throughout and is situated in a prime location in Queens Park.

enjoys fantastic views over Alum Chine and is just a short walk from the beach

bedroom apartment is conveniently located just a short level walk away from Westbourne village

Ground floor | Spacious lounge diner | South westerly aspect balcony overlooking communal gardens

Two double bedrooms | Recently renovated | High specification | Modern fitted kitchen |

Two double bedrooms | Two bathrooms | Spacious lounge diner | Balcony | Underground parking

Chain Free | Garage | Modern Kitchen | Share of Freehold | New Carpets in Hallway and Bedroom

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BOSCOMBE EAST

BOSCOMBE EAST

BOSCOMBE MANOR

BOSCOMBE

A selection of properties recently sold by Winkworth Southbourne

HENGISTBURY HEAD

SOUTHBOURNE

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

SOUTHBOURNE SOUTHBOURNE 434365 BATTERSEA | 020| 01202 7228 9265

SOUTHBOURNE SALES | 01202 434365 southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea southbourne@winkworth.co.uk

SOUTHBOURNE PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

WICK £850,000

BOSCOMBE SPA £179,000

A superbly presented detached family home situated in an enviable position in Wick Village with access to the Hengistbury Head nature reserve just 100 yards away and the transport links, shops, bars and restaurants of Southbourne also nearby. The current owners have heavily invested in the house extending and improving throughout.

An exceptional one bedroom apartment with sea views stretching from the beach in Studland across the Purbecks and onto Bournemouth beach. Situated in an enviable position close to good transport links, excellent shops bars and restaurants and the award winning beach.

Five beds | Two reception rooms | Two modern bathrooms | Contemporary kitchen & utility room | Large garden & store | Off street parking for two cars

One double bedroom with sea views | Large lounge diner with sea views | Modern kitchen with sea views | One bathroom | Allocated parking space | Onsite gym and concierge

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a

BOSCOMBE £630,000 SOUTHBOURNE £265,000 garden room and EAST a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets

This superbly presented bedroom family home is situated in one of A very well presented bright and spacious two double bedroom top floor apartment surrounding the rooffour which has detached good storage space. the area’s most popular roads which is close to good transport links, local amenities positioned on a popular residential road near to the award winning beaches & and easy access to Bournemouth, Southbourne and Christchurch. The current owners Southbourne Grove. The property benefits from allocated parking and must be viewed Four bedrooms four bathrooms room | hall | drawing room | studio complexto| dining room winethroughout. cellar | integrated garaging | small lake arboretum | over six have continually |improved the house| garden and it comprises of contemporary spacious appreciate its |finish accommodation acres of land throughout. Four beds | Two large reception rooms | Contemporary kitchen | One bathroom | Garage and workshop | Good size garden

SOUTHBOURNE 434365 BATTERSEA | 020| 01202 7228 9265

SOUTHBOURNE SALES | 01202 434365 southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea southbourne@winkworth.co.uk

Top Floor Apartment | Two Double Bedroom | Large Open Plan Kitchen/Dining & Living area | Modern Fitted Bathroom | Modern Fitted En-suite to Master | Allocated Parking | Communal Grounds & Storage

PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


R E TA I L T H E R A P Y | B A K I N G

02

03 05

01 04

06 Retail therapy

FEELING I N S PI R ED TO BAKE?

07 10

09 08

01 | JOHN LEWIS Meri Meri Easter Cookie Cutters, Set of 5, £10; Novelty Beech Wood Spoons, Set of 3 assorted, £6; Mason Cash Ceramic Colour Mixing Bowl, 4L, Powder Blue, £26 ~ 02 | DAISY PARK Emma Bridgewater Pink Pansy serving plate, £59.95 ~ 03 | REX LONDON Set of Three Ceramic Measuring Cups, £14.95 ~ 04 | VERY Smeg Stand Mixer, £399.99 ~ 05 | REX LONDON Home Baking Set of 4 Cookie Cutters, £2.95 ~ 06 | REX LONDON Home Baking Cookie Stamp, £2.95 ~ 07 | REX LONDON La Petite Rose Cake Carrier, £29.95 ~ 08 | REX LONDON Home Baking Cupcake Kit, £5.95 ~ 09 | CATH KIDSTON Plant Pots Apron, £20 ~ 10 | REX LONDON Mid Century Poppy Flour Shaker, £5.95

SEPTEMBER 19

18


116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)

01202 546 546 | sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk

Designers & Suppliers of the “WOW� factor since 1987

Take a look at our New Kitchen Collection!


ASK THE EXPERT

Ask The Expert About…

PA C K I N G F O R YO U R M OV E Steve Webber, Director of Maidmans Moving & Storage in Poole, has many years experience in the moving and storage industry. Steve was asked “What are your top tips for packing?” Steve replied: “Packing is a crucial part of any move. Get it wrong and it can be a costly and distressing experience. It is advisable to get your removal company to pack your fragile items for you, but if you decide to do this yourself here are some tips to help you” • • • • • • •

Margaret, 75, living with cancer

Start packing early; it takes longer than you think. Order packing boxes & materials early. Declutter before you pack. Pack one room at a time. List what is in each box. Pack heavy items first and fragile items on top. Do not exceed 13 kilograms per box.

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

Always pack a box of essentials to take with you in the car; this should include tea, coffee, milk, kettle and mugs. Take snacks, a can opener and some eating utensils. You may also want to take basic tools and a first aid kit along with any necessary instruction manuals for the appliances you are moving. It is also a good idea to carry on your person any medication you may need.

For cancer support at home, over the phone, call the Macmillan Support Line free

Do you have a question for Steve? Send it to steve.webber@maidmans.com or use the contact details below.

0808 808 00 00 (Monday to Friday, 9am–8pm)

macmillan.org.uk Maidmans Moving & Storage

Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

Unit 1, 2 Willis Way, Fleets Lane Ind Est, Poole BH15 3SS 01202 375069 | info@maidmans.com | maidmans.com

SEPTEMBER 19

20


for a Call us ote u FREE q

012022 53642

Guaranteed Best Prices from Day One!

BUY NOW PAY LATER available with no deposit*

nly the best products available

 10 year guarantee on all new installations

Only theon best products available 10independently year guarantee insured on all new ons  All works✓are byinstallati HomePro core of✓9.92/10 Checkatrade

✓ Score of 9.92/10 on Checkatrade ✓ All service works are insured by HomePro is independently second to none ndorsed by Which? Trusted Traders  Our customer ✓ Score of 4.9/5 on Which? Trusted Traders ✓ Our customer service is second to none

Enjoy your conservatory all year round with the warmest roofs on the market!

If you are looking to replace the roof on your conservatory the Warmer Roof range are so energy efficient pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that they can reduce heating bills. This makes new conservatory roofs even more affordable. Whatever the every job is different and that styles, tastes and security needs vary with every customer. Whether season a Warmer Roof will regulate conservatories to make sure it is a comfortable temperature all year. re looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a Whether you are looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a unique Livin room, ue Livin room, our experienced team of home improvement specialists will provide exactly what you our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and d at an fiaff ordable our surveyors and fitters are fully trained and NTC qualified. tters are fullyprice. trained,All MTC qualifi ed and employed. *Terms and conditions apply.

02 536422 | 536 info@swainandrands.co.uk | www.swainandrands.co.uk 01202 422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISITVISIT OUROUR SHOWROOM - 17- Gillam Road,Road, Bournemouth,Dorset, BH10 6BW BH10 6BW SHOWROOM 17 Gillam Bournemouth, Dorset,


QUEENS PARK | £700,000 A beautiful detached character house located in the highly sought after Queens Park location offering impressive Golf Course views whilst being within easy reach of Bournemouth Town Centre and main transport links. The property offers spacious accommodation including four double bedrooms, two reception rooms, three bath/shower rooms and a kitchen/dining room. The property is situated on a large, private plot whilst further benefitting from a detached garage and ample off road parking.

WESTBOURNE | £475,000

TALBOT VILLAGE | OIEO £500,000

A stunning characterful apartment situated within a sought after location moments from the popular Westbourne Village. The property boasts generous living accommodation and offers many original features along with a stunning pitched glass ceiling in the hallway. Allocated parking.

A spacious four bedroom detached house located in the sought after Talbot Village location within easy reach of both Bournemouth and Poole Town Centres. The property has been superbly maintained by the current owners and features an impressive conservatory, separate study and large, sunny aspect, private rear garden.

BOURNEMOUTH | £265,000

BOURNEMOUTH | £280,000

BOURNEMOUTH | £230,000

A superbly presented two double bedroom house located in a cul de sac in a popular residential location within easy reach of Bournemouth Town Centre, JP Morgan and Bournemouth Hospital. Offering spacious accommodation the property features two reception rooms, conservatory, modern fitted bathroom and a private, landscaped rear garden.

A spacious three bedroom semi detached home located in a popular residential location within easy reach of Castlepoint Shopping Centre. Offering spacious accommodation the property features an open plan kitchen/dining room, conservatory and large, sunny aspect rear garden.

A spacious two double bedroom top floor apartment ideally located within a moments walk of Bournemouth Town Centre. The property has been superbly maintained by the current owner and further features two modern fitted bath/shower rooms, Juliette balcony and a separate kitchen.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


TALBOT WOODS | £800,000 A substantial six bedroom detached character home situated within a sought after residential location. Benefitting from two reception rooms, an impressive open plan kitchen leading into a conservatory, two en-suite shower rooms and large, private rear garden with swimming pool.

TALBOT WOODS | £587,500

TALBOT WOODS | OIEO £950,000

A spacious three double bedroom detached house located in the premier Talbot Woods location providing easy access to the popular Westbourne Village and Town Centre via the beautiful Bournemouth Gardens. The property offers generously sized accommodation and further benefits from two modern fitted shower rooms, two reception rooms and garden room along with ample off road parking and a private rear garden.

A substantial detached character house situated in a sought after Talbot Woods location. The property is ideally situated on a large, private corner plot and is within a moments’ walk of the popular West Hants Tennis and Leisure Club. The property offers generously sized and flexible accommodation featuring two formal reception rooms, a separate study and five double bedrooms.

SOUTHBOURNE | £360,000

BOURNEMOUTH | OIEO £275,000

A spacious three bedroom character house situated in a highly sought after location within popular school catchments offering spacious accommodation and features a living room with wood burning stove, open plan kitchen/dining room along with ample off road parking and a detached workshop/ garage which would make an ideal home office.

An impressive 1300 sq ft ground floor apartment situated within the prestigious Bath Hill Court development. The property retains many original features including high ceilings and offers spacious and flexible accommodation whilst further benefitting from 24 hour concierge service, residents parking and superbly maintained communal grounds.

BOURNEMOUTH | OIEO £450,000 A substantial 4/5 bedroom detached character home located in a sought after location within easy reach of Bournemouth Town Centre. The property, situated on a corner plot, features a detached 1 bedroom annexe and offers an ideal home and income opportunity whilst also benefitting from 3 bath shower rooms, spacious living room, private garden and off road parking.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


MARTIN | G.P. £800,000 A beautifully appointed and unique four bedroom detached home within the sought after village of Martin. The original part believed to be circa mid to late 1800’s with many character and original features entwined with contemporary modern day living, open plan kitchen/dining/family room, vaulted ceilings, and set within established gardens of approx. third of an acre and south facing to the rear. Private driveway and integral garage.

IBSLEY, RINGWOOD | £695,000

HIGHTOWN | £795,000

A fabulous four bedroom Grade II quintessentially 17th century thatched cottage steeped in immense character and charm with views over the River Avon to the front and backing onto open farmland to the rear. Potential home and income. No onward chain.

An impressive four bedroom detached family residence situated in the prestigious and highly sought after Hightown Hill. The property offers stunning living accommodation and a beautiful large south facing rear garden. Internal viewing is highly recommended to appreciate the space offered.

ST LEONARDS | OIRO £545,000

RINGWOOD | OIEO £325,000

RINGWOOD | £349,950

A significant three bedroom detached bungalow tucked away in a tranquil setting with access to just three properties. Spacious living space with generous conservatory. Kitchen and utility room. Secluded garden of approximately a quarter of an acre with two garages.

A well-presented three bedroom semi-detached house. Walking distance to local schools, town centre and convenience store. Sitting/dining room opens to a conservatory. Kitchen and utility room. Ground floor cloakroom. Modern shower room. Sunny rear garden and off road parking.

A well-appointed three bedroom semi-detached house modernised and updated within walking distance to local schools, country pub and Hightown Lakes. Contemporary kitchen/dining room. Off road parking, garage and well enclosed rear garden.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


ASHLEY HEATH | £1,200,000 An impressive five double bedroom three en-suite detached chalet style home which has been comprehensively reconstructed and extended to an exacting standard by the current owners. Set within a good sized plot of beautifully landscaped gardens in one of the area’s premium roads. Wonderful vaulted ceiling kitchen/dining/family room, separate sitting room. Double garage and generous driveway parking NO ONWARD CHAIN

KINSON | £650,000

ASHLEY HEATH | £650,000

A wonderfully presented four double bedroom detached house believed to date back to circa 1850. Set within just under 0.25 of an acre with far reaching views over open farmland. A substantial additional outbuilding that could offer HOME and INCOME.

A beautifully refurbished and appointed three double bedroom detached bungalow situated in a prestigious area of Ashley Heath and within a short walk to Moors Valley Country Park. Planning permission granted for a loft conversion and a garage extension to the side.

RINGWOOD | OIEO £575,000

FORDINGBRIDGE | G.P. £495,000

RINGWOOD | £355,000

A fabulous five bedroom chalet style home comprehensively extended and refurbished within a short walk of the town centre and schools. Offering over 2200sq.ft of accommodation with a stunning open plan kitchen/family room overlooking a very private garden, off road parking, garage and carport.

A refurbished and extended detached four double bedroom chalet situated within a small crescent. Large open plan kitchen and living area with patio doors onto the wrap around garden. Drive way and off road parking. NO FORWARD CHAIN.

A spacious three bedroom semi-detached house set within a quiet location close to local schools and amenities. Potential to extend (stpp) with private rear garden backing on to open fields. Driveway parking and integral garage. NO ONWARD CHAIN.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


FERNDOWN | £1,395,000 This simply stunning and recently constructed four/five bedroom, four bathroom detached family home has been cleverly designed and finished to an exceptionally high standard, whilst occupying a large and private corner plot which measures in excess of 1/3 of an acre. The property is situated in a peaceful and extremely sought after yet convenient cul-de-sac, whilst located approximately 700 metres from Ferndown’s town centre, enjoying arguably one of the most desirable address’ within the area.

FERNDOWN | GUIDE PRICE £800,000

DUDSBURY ROAD | £675,000

WEST PARLEY | GUIDE PRICE £600,000

This immaculately presented and superbly positioned three double bedroom, two bathroom, two/three reception room detached bungalow has a beautifully manicured 125ft southerly facing garden and a double garage. Sitting on a plot of approx. 1/3 of an acre in a desirable cul-de-sac location.

This recently modernised and immaculately presented five bedroom, three bathroom detached family home has a 65ft private south facing rear garden, detached double garage and generous off-road parking for several vehicles. Positioned on a large corner plot measuring 0.21 of an acre.

This extremely spacious and versatile and conveniently located five bedroom, two bathroom, two reception room detached chalet bungalow sits proudly on a large and private plot measuring approximately 0.6 of an acre with secluded gardens, a double garage and generous off-road parking for several vehicles.

FERNDOWN | £600,000

WEST PARLEY | £595,000

BOURNEMOUTH | £475,000

A recently modernised and extremely spacious four bedroom, two bathroom, two reception room detached bungalow, occupying a secluded corner plot in a sought after town centre cul-de-sac location.

This superbly modernised and generous sized two bedroom, two bathroom bungalow has a two bedroom self-contained annexe, a 65ft private rear garden and off-road parking. Enjoying a unique semi-rural yet convenient location.

This generous sized and rarely available three double bedroom, two reception room detached family home has a 40ft private west facing rear garden, a detached single garage and generous off-road parking. Situated in a popular residential location and falling within the Hill View School catchment.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


GOLF LINKS ROAD | £1,250,000 This incredibly spacious and beautifully finished sixbedroom, six-bathroom detached residence offers 4,200 sq ft of accommodation to include a stunning kitchen/living area, orangery and separate lounge with added accommodation above the large double garage. Discreetly positioned down a 100ft private driveway this impressive property sits on a plot approaching half an acre and is set in landscaped gardens in one of Ferndown’s most sought-after locations.

FERNDOWN | £575,000

FERNDOWN | £569,950

FERNDOWN | £550,000

This extremely versatile and generous sized three double bedroom, two bathroom, three reception room detached chalet bungalow has a self-contained one bedroom annexe, a 90ft private west facing rear garden and generous off-road parking. Situated in a pleasant cul-de-sac within a sought after area of West Parley.

*HELP TO BUY SCHEME AVAILABLE* Superbly located and generous sized five bedroom, three bathroom detached family home, situated on a good sized corner plot with a 45ft enclosed rear garden and integral garage. The property is tucked away in a quiet location on the edge of a sought after development.

This superbly finished and substantially enlarged four double bedroom, four bathroom, two reception room detached chalet bungalow has an 85ft south facing rear garden, a 25ft detached garage/workshop and generous off-road parking for several vehicles, situated in a convenient and popular location.

FERNDOWN | £550,000

FERNDOWN | GUIDE PRICE £525,000

FERNDOWN | £450,000

A beautifully modernised and substantially enlarged four bedroom, three bathroom, three reception room detached chalet bungalow, with a 180ft south facing rear garden, detached single garage and generous off-road parking. Situated in a sought after location within Ferndown.

This generous sized and incredibly versatile five bedroom, three/four reception room detached family home occupies a large and private corner plot with a detached single garage and generous off-road parking. This fantastic family home offers annexe potential.

This superbly positioned and extended three double bedroom, two reception room detached bungalow occupies a good size corner plot with a 90ft southerly facing private garden, detached garage and generous off road parking. Whilst tucked away in a pleasant cul-de-sac location and offered with no onward chain.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


THE QUAY | £800,000

LYTCHETT MATRAVERS | £850,000

An outstanding waterside 7th floor penthouse affording outstanding views over Poole Harbour to Sandbanks, Brownsea Island and The Purbecks beyond. This immaculate property offers over 1,880 sq ft of accommodation, occupying an entire top floor wing with some fantastic full height windows. Vacant.

OPEN HOUSE to be held in September, please contact Hearnes Estate Agents for date & time. This brand new 4 bedroom detached home, due for completion imminently is a rare opportunity to purchase in this location an individual new property. The developer has given much time and thought to design and specification.

HAMWORTHY | £375,000

POOLE | OIEO £250,000

POOLE | £196,000

An immaculate 4 double bedroom, 3 bathroom detached chalet house with a generous lounge/dining room, delightful double glazed conservatory, a private landscaped garden and a garage. This lovely home is set in a quiet cul-de-sac location and is less than 500 yards from beautiful harbourside walks at Cobbs Quay and equal distance from the local Co-op.

A stylish 2 double bedroom second floor apartment which benefits from a south facing balcony looking over the tennis courts in Poole Park. In the last 6 years the flat has had a new kitchen and bathroom fitted and has been redecorated and replastered throughout.

A modern two double bedroom, one bathroom, 3rd floor apartment with a fabulous open plan kitchen/lounge/dining room, secure parking and security entryphone system. Voyager house is located in Poole Town Centre just a few hundred metres from the Dolphin Shopping Centre, with the high street shops and restaurants just beyond and within half a mile of Poole Park.

OAKDALE | OIEO £425,000

HAMWORTHY | OFFERS OVER £625,000

WHITECLIFF | £620,000

New Instruction. A well-proportioned 1930’s family home offering 4 bedrooms, 2 bathrooms, generous kitchen/dining room, a further 2 reception rooms, an integral garage, a 50ft x 30ft rear garden with a brick built summer house and sun terrace. This lovely family home is located just 1 mile away from Poole Hospital and just over a mile away from Poole Park and Poole Town Centre.

A stunning and deceptively spacious 6 bedroom, 5 bathroom, 2 reception room detached chalet, currently used as a very popular Bed & Breakfast & can be sold as a business. This fantastic home offers approximately 2,551 sq ft of accommodation with an amazing vaulted ceiling lounge, opening onto a south east facing garden that catches the sun throughout the day.

A spacious character 4 bedroom chalet bungalow with a light and airy feel throughout. Part of the property has been converted into an annex with a private wheel chair entrance. The current owners have lived here for the past 25 years and have really enjoyed being so close to Poole Park (160 metres away) and the harbourside walk to Poole Quay.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


25% OFF*

VitrA Signature Range

See your design come to life on screen in 2D and 3D. Call now to book your appointment with our Bathroom Designers.

Bournemouth Showroom

New Milton Showroom

823 Wimborne Road Bournemouth BH9 2BE 01202 525211

118 Gore Road New Milton BH25 6SJ 01425 600230

thebathworks.co.uk *Receive upto 25% off selected ranges. Limited time only. T&C’s apply. Quote House & Lifestyle Magazine


ASK THE EXPERT

LO O K I N G TO B U Y A B R AN D NEW HOME IN DORSET? This decision could be one of the smartest decisions and investments you will make. Brand new homes are being built across the county in unprecedented numbers, affording opportunity to buy your dream home and create the lifestyle that you’ve always wanted. Advantages of buying new are significant; • 10 Year buildings guarantee • Help to buy assistance • Builders warranty • Lower running costs • More environmentally friendly • Up to date specification • Lower repair costs New Homes Dorset are here to assist in the search for your brand new home. We market completed and off plan developments on behalf of some of the finest developers and builders both local and national. Register your interest in buying new by contacting New Homes Dorset 01202 878443 or enquiries@newhomesdorset.co.uk. Latest listing Redhill, Bournemouth 4 brand new bungalows under construction by Shemron Homes priced at £399,950. Selling off plan 01202 878443

Tel 01202 878443 | Email enquiries@newhomesdorset.co.uk www.newhomesdorset.co.uk

SEPTEMBER 19

30


Planning Permission? Been there, done that, got the t-shirts • Site appraisals • Pre-application negotiations • Planning applications and appeals • Certificates of lawfulness • Changes of use • Planning Enforcement matters • Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


in association with

Talbot Woods | 01202 744944

Asking Price £1,100,000

Fine & Country Homes from Edwards are pleased to offer to the market this deceptively expansive house which is complete with self contained annexe and swimming pool. With four bedrooms in the main house and another two in the chalet annexe, along with multiple rooms for family living, this property offers very flexible accommodation for any family. Expansive family home with self contained chalet annexe with approx | 3000 sq ft | Heated swimming pool with wave facility | Four bedrooms | Three are ensuite masters | Large lounge with adjoining formal dining room | Substantial fully fitted kitchen breakfast room | Secluded peaceful residential area with shared private driveway | EPC C

Talbot Woods | 01202 744944

Guide Price £850,000

This charming property has been extensively and sympathetically improved by the current owners, who have thoughtfully ‘restored’ rather than replaced wherever appropriate. As a result of these efforts they have successfully created the most wonderful home that remains honest to its Edwardian roots but still retains a modern twist Stunning oasis like private gardens | Beautifully restored features throughout | Wonderful, flexible accommodation | Six double bedrooms | Two bathrooms | Stylish fitted kitchen/breakfast room | Utility and loggia | Extensive parking and garage | EPC E

Ferndown | 01202 855595

Guide Price

£855,000

Fine & Country Homes from Edwards are pleased to market this elegant 1930’s detached house that has been skilfully extended and beautifully restored to provide exceptionally spacious and well planned accommodation over three floors including 4 double bedrooms, 4 bathrooms and a large balcony. Stunning 1930’s detached house | Extended & tastefully modernised | 2 Exceptionally spacious reception rooms | Superb 24ft bespoke kitchen breakfast room | 24ft by 13ft sun balcony off the master bedroom | Large mature private plot | EPC E

Evening Hill | 01202 744944

OIEO

£650,000

Fine and Country Homes are pleased to offer to the market this stunning, three bedroom, first floor apartment. Outstanding views out across the harbour to Brownsea Island. The property makes full use of its location with a balcony and picture window from the lounge capturing this stunning view. Amazing harbour views over picturesque Brownsea Island and the Purbecks | Large balcony with south westerly aspect | Fully fitted contemporary kitchen with integrated appliances | Three double bedrooms | Private parking and garage. Immaculately maintained | Abundance of fitted storage throughout | Walking distance to award winning beaches of Sandbanks | EPC C

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Hamworthy | 01202 744944

OIEO

£625,000 Longham | 01202 855595

Guide Price

£610,000

This substantial detached chalet residence is currently a popular, successful B & B. Immaculately presented throughout. Offers spacious and versatile accommodation including six bedrooms with four ensuites, a stylishly appointed kitchen and delightful reception areas with Bi-fold doors to a sunny rear garden.

Edwards are pleased to present this simply stunning and beautifully presented four bedroom, two bathroom, three reception room semi-detached barn style residence situated in a small private gated development in a delightful semi rural location with distant views.

Detached chalet residence | Six bedrooms | Superb modern kitchen | Generous reception/social space | Four ensuites and a family bathroom | Immaculately presented throughout | Neatly manicured garden | Off road parking | For sale as a popular B & B | Further information on the B & B is available on request | EPC TBC

Stunning barn style home | Gated development | 31ft Dual aspect sitting room | Separate snug/dining room | 26ft kitchen diner | Part galleried landing | Lovely garden and single garage | EPC C

Bournemouth | 01202 744944 Asking price £575,000 Verwood | 01202 829777

OIEO

£575,000

Fine & Country Homes from Edwards offer to the market this beautiful character home. Incredibly spacious and versatile accommodation. Boasting a gorgeous mature garden. Five bedrooms, 4 reception rooms. Modern fitted kitchen. Extensive Parking and integral garage. Fantastic location.

A bright and spacious newbuilt four double bedroom, two reception, two en-suite detached residence situated in this quiet non estate location, with a detached garage and westerly facing rear garden within close proximity of Potterne Park and the town centre.

Wonderful family home | Five/six bedrooms | Three/four receptions | Stunning modern fitted kitchen | Beautiful southerly garden | Retaining many original features | Extensive parking and garage | Central Bournemouth location | EPC D

New Build | Four double bedrooms | Contemporary property | Two reception rooms | Two en-suites | Underfloor heating to the ground floor | Detached garage | Westerly facing garden | Quiet non estate location | Close to all amenities and Potterne Park | EPC B

www.fineandcountry.com


in association with

Verwood | 01202 829777

OIEO

£500,000 Wimborne | 01202 842842

Fine and Country Homes from Edwards are pleased to offer for sale this delightful four double bedroom, four reception, detached executive style home benefiting from two en-suites, conservatory and kitchen/breakfast room within this select development close to Ringwood Forest and the town centre. Four double bedrooms | Four reception rooms plus a conservatory | Kitchen/breakfast room plus separate utility room | Two en-suites | Select development within walking distance of Ringwood forest and the town centre | Garage | Well established rear garden | EPC D

Corfe Mullen | 01202 842842

Guide Price

Guide Price

£425,000

This very neatly presented, four bedroom detached family home is conveniently located just a short drive from Wimborne town centre. Offering well proportioned, split level accommodation including a lounge with balcony and stylishly appointed kitchen/diner the property is situated in a cul-de-sac and close to delightful walks nearby. Detached family home | Four bedrooms | Generous kitchen/dining room | Well proportioned lounge with balcony | Family bathroom and master ensuite | Private rear garden | Off road parking | Convenient location | Delightful walks nearby | EPC E

£400,000 Wimborne | 01202 842842

Guide Price

£340,000

This three bedroom detached bungalow occupies a good size corner plot on the fringes of the popular village of Corfe Mullen. Extended and tastefully refurbished throughout the property offers well proportioned accommodation with garage and there are delightful countryside walks nearby.

This three bedroom semi-detached family home has delightful open views to the rear beyond the very generous rear garden. Accommodation is well presented and includes an extended kitchen, separate breakfast room, lounge/diner, ground floor wet room and family bathroom.

Detached bungalow | Three bedrooms | Generous lounge | Stylish kitchen/breakfast room | Family bathroom and ensuite | Garage and parking | Corner plot | Private rear garden | On the fringes of the village | Countryside walks nearby | EPC D

Semi-detached family home | Three bedrooms | Extended kitchen | Breakfast room | Lounge/dining room | Family bathroom and wet room | Generous garden | Open outlook to the rear | Popular and convenient location | Garage and off road parking | EPC C

www.edwardestates.com


Arranging your Marine Insurance doesn’t need to cause a storm Coleman Marine Insurance is the company’s highly specialised marine division, providing bespoke solutions for all aspects of yacht, motorboat, superyacht and commercial craft. We pride ourselves on the provision of thoughtful, personal advice from highly knowledgeable experts in their given field. Representing clients’ interests, we provide comprehensive insurance coverage, tailored to your needs. A full 24 hour/365 day claims management service is provided by our team.

We’d love to hear from you

+44(0)1202 647 400 | colemanmarine.co.uk

Coleman Marine Insurance is a trading style of Stackhouse Poland Ltd which is authorised and regulated by the Financial Conduct Authority


For our Winter Warmer Special, when you purchase any fireplace, we are offering half price savings on our 16� gas or electric inset fires * .

WINTER WARMER SPECIAL By the Fire is a leading supplier of fireplaces, gas fires, electric fires, hole in the wall fires and wood burning stoves. Based in Westbourne, we are a long time established and have been open to customers looking for a fireplace since 1975.

*Terms and conditions apply

visit our showroom 34-36 Seamoor Road Westbourne

01202 923 001

Bournemouth

info@bythefireonline.co.uk

Dorset BH4 9AS

www.bythefireonline.co.uk


WE’RE ABLE TO RELEASE MONEY, SO WE CAN ENJOY LIFE. New homes. Half price*. Only from Platinum Skies.

*Based on 50% shared ownership. N EW H OME S NOW SE LLING IN C H R ISTC H U R C H , P OOLE AN D SALIS BU RY

Call 01202 471461 or email getintouch@platinumskies.co.uk / #MyPlatinumSkiesLife Rental payments, service charge, ground rent and event fees apply. Purchases must meet age and eligibility requirements. Platinum Skies Living Ltd. is a Registered Social Landlord regulated by and registered with Homes England (No. 4836).


HIGH ST. NORTH, POOLE, DORSET BH15 1EA

*Price based on 50% shared ownership. Rental payments, service charge, ground rent and event fees apply. Purchasers must meet age and eligibility requirements. Images used in this advertisement are computer generated and for general guidance only. Platinum Skies is a Registered Social Landlord regulated by and registered with Homes England (No.4836). **Bistro opening Summer 2019. Version 1 15/05/19.


ENJOY LIFE

IN THE HEART OF POOLE From £99,500* ■ ■

Shopping, theatre, restaurants, leisure, pharmacy and NHS services all on your doorstep

Contemporary apartments, on-site bistro** and Lifestyle Manager so you can live life your way ■

Uniquely affordable with our government backed shared ownership

esprit SHOW HOME NOW OPEN B Y A P P O I N T M E N T O N LY. CALL 01202 471461 OR VISIT P L AT I N U M S KI E S.CO.U K


Haviland Road, Bournemouth £340,000

Hannington Road, Pokesdown £340,000

**SUBSTANTIAL THREE/FOUR BEDROOM DETACHED HOUSE WITH DRIVEWAY PARKING** Currently arranged as two flats, entrance hall, three reception rooms, kitchen, three double bedrooms, two bathrooms, rear garden. EPC = Band E

**A WELL PRESENTED THREE BEDROOM DETACHED HOUSE** Reception room, kitchen/diner/family room, shower room, master bedroom, second double bedroom, family bathroom, driveway parking, well maintained rear garden. EPC = Band D

Holdenhurst Road, Kings Park Offers Over £210,000

Southcote Road, Bournemouth £190,000

**SPACIOUS TWO DOUBLE BEDROOM FIRST FLOOR APARTMENT WITH ALLOCATED PARKING** 982 Year lease, no chain, near by 5* award winning sandy beaches, en-suite to the master bedroom, feature Juliet balconies, communal garden. EPC = Band D

**A CHARACTER TWO DOUBLE BEDROOM APARTMENT WITH ALLOCATED PARKING** Pets accepted, well presented throughout, communal garden, gas central heating, double glazing, loft space. EPC = Band C

Charminster Road, Charminster £800 PCM

Horace Road, Bournemouth £695 PCM

**DECEPTIVELY SPACIOUS TWO DOUBLE BEDROOM SECOND FLOOR FLAT** Entrance hallway, lounge/dining room with feature fireplace and bay window, separate kitchen, modern fitted bathroom, gas central heating. EPC = Band D

**A BRIGHT AND SPACIOUS ONE BEDROOM APARTMENT CLOSE TO SEAFRONT** Large lounge, separate kitchen, master bedroom with en-suite, allocated parking, minutes walk to seafront, local restaurants and shops. EPC = Band D.

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


CAL BOOK L US TO A DATE P N UP-TORO VALUA PERTY TION From o ur winnin awardg team .

Lovett Estate Agents have claimed the top-spot for the most Sales Agreed in their core postcodes so far this year. 716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ | 01202 303044 | lovettinternational.com


Are you in need of a pension & investment health check?

Helping you see the bigger picture.

As a local resident, WHIreland invites you & your family for a free, no obligation meeting with one of our experienced wealth planners to help ensure you are on track with your retirement goals.

We can help you explore answers to the following questions: Can you afford to retire on your terms? Are your pensions working as hard for you as they should be? Are your pensions in a scheme that will allow you access to them in the right way? Would consolidating your pensions be the best thing for you? Have you considered a tax efficient drawdown strategy?

What you’ll get: A face to face initial consultation A clear picture of where you stand with your finances Cut through financial jargon Clear direction of further steps if they are needed

How do I book? Simply drop in to meet our friendly team on Fridays between 10am and 5pm at 13 Ravine Road, Canford Cliffs, Poole, BH13 7HS. Alternatively, contact us via telephone on +44 (0) 1202 974 111 or email us at poolehealthcheck@whirelandwm.com to arrange a time that suits you. The value of investments and the income from them may go down as well as up and you may therefore get back less than you originally invested. The levels and bases of, and reliefs from, taxation are dependent on your personal circumstances and may change in the future. This free consultation is for information purposes only and will not constitute professional advice. WHIreland comprises WH Ireland Limited and WH Ireland (IOM) Limited which are wholly owned subsidiaries of WH Ireland Group plc. WH Ireland Limited is authorised and regulated in the UK by the Financial Conduct Authority, is registered in England and Wales with company number 02002044 and is a member of the London Stock Exchange. In the Isle of Man, WHIreland International and WHIreland International Wealth are registered business names used by WH Ireland (IOM) Limited which is licensed by the Isle of Man Financial Services Authority. WHIreland and the WHIreland logo are registered trademarks. WM1332AUG19LM FP1908-012


FOLDING DOORS | SLIDING SYSTEMS | GLASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


HOUSE & LIFEST YLE | ISSUE 208

From local restaurants and bars like Chicken and Blues, Canvas and Halo, to national chains like The Stable and world-renowned London theatre; The Old Vic, KTM Design are design and build experts for the hospitality sector across the UK. We create offices for global companies that win the

Queen's Award like BOFA and Micro Nav, as

well as retail spaces and shopping centres to help regenerate the high street.

Left to Right: Project Manager Nathan Neal, Design Director Katie Thomas & Director Tyrone Mings

We design and furnish luxury dentists, homes for footballers and apartment blocks and show homes for developers.

Interior Design and Project Management

GR A D E A O F F I CE S PAC E I N T H E HEA R T O F B AT H

N O 1 B A T H Q U AY S . C O . U K

SEPTEMBER 19

46

ktmdesign.co.uk info@ktmdesign.co.uk 01202 069499


Our service routine ensures that every piece of your equipment is tested and checked on a regular basis. We guarantee that no matter what size your building is, you will receive the highest standard of service.

When you have a project and a need for a lift, look no further than Bourne Lifts, a leader in Bespoke Lift Installations, Repairs, Maintenance & Removal. Operating from our new offices near Hurn Airport, offering quality Italian Made high spec elevators. Our installations speak for themselves. We look forward to exceeding your expectations CALL US ON 01202 582923 FOR MORE INFORMATION.

HONESTY, COMMITMENT AND QUALITY BESPOKE LIFT INSTALLATION, ENGINEERING AND MAINTENANCE

07808 813804 | 01202 582923 matt@bournelifts.co.uk www.bournelifts.co.uk


TA L K I N G B U S I N E S S | D U T TO N G R EG O RY

Home Sweet Home The rules around buying or selling a home often change, and protecting your family and property is increasingly important. Paul Reynolds, Partner in Residential Conveyancing at Dutton Gregory Solicitors, deciphers some of the most common questions asked. What is Stamp Duty Land Tax (SDLT)?

boundary would be your responsibility,

for a restriction to be noted on your title deed,

This is tax payable to HMRC when you buy a

“H” marks mean party boundary. Next, we

preventing the Land Registry from registering

property. The amount depends on whether

check whether any covenants (promises)

a sale or mortgage of the property, unless a

you have owned a property before (if not

have been imposed – if so, you can be

conveyancer or solicitor certified that the

you may qualify to claim first time buyer

responsible for repair or maintenance of a

application was made by you.

relief) and whether the property is your

boundary. If no information is found, other

only/ your main home. If you own a second

rules may apply.

Paul is a leading expert in Residential

property, a 3% surcharge may be payable.

Property, and Partner at Dutton Gregory

We advise reading the HMRC guidelines

I’m worried about my property being

online, or call a solicitor to find out more.

targeted by fraudsters. How can I

Solicitors.

protect against this?

If you are buying or selling a house,

How do I know which boundary I own/am

Some properties are more vulnerable to

get

responsible for?

fraud than others, such as properties which

quote. Call 01202 315005 or email

First, check or ask a solicitor to check the

are empty or tenanted. The Land Registry

contact@duttongregory.co.uk

title deeds, which tells us about the “T”

have a monitoring service (online), which

and “H” marks. “T” marks show that the

offers more information. You can also apply

HOME SWEET HOME

With over 250 years’ experience in conveyancing, we’ll help you make it just that Whether you’re buying or selling, our client care and quality service speaks for itself. Contact our Residential Conveyancing team now, and let us make your house a home. BOURNEMOUTH & POOLE 01202 315005

SEPTEMBER 19

CHANDLER’S FORD 023 8022 1344

SOUTHAMPTON 023 8022 5821

LONDON 020 3036 0921

WINCHESTER 01962 844333

48

in

touch

with

us

www.duttongregory.co.uk

today

for

a


ASK THE EXPERT

ASK THE EXPERT

QUALIT Y RESIDENTIAL HITS

PROVIDING ST YLE AND PE ACE OF MIND WITH S EC U RIT Y S H UT TERS

30 YEARS IN RENTING Another landmark reached by QR by the end of this year! Quality Residential started up its letting business in Lower Parkstone in 1990 when the first big property recession hit the sales and letting markets. At the time we were only around 4 letting agents to service the letting market. Now… I can’t even count how many different firms there are out there! Many are linked to their estate agency arms, but we have been independent from the start and long term members of ARLA, which means that we are solely dedicated to advising our clients on the successful letting of their properties.

The UK’s leading independent specialist shutter company has unveiled its new range of security shutters, providing a flawless solution for indoor and outdoor home security without compromising on style. The Portchester Aluminium Security Shutters by Just Shutters have been designed following the news that seven homes in the UK are burgled every minute. This, coupled with the fact that 14% of Britons have no home security encouraged Just Shutters to find a solution.

We are proud to say that we still have a large portfolio of properties throughout Bournemouth, Parkstone and Poole, let back from those early years on our register, and Landlords have never doubted the professional service that we have provided and developed over the years.

The corrosion resistant security shutters are designed to match non-security shutters, giving properties a consistent and finished look throughout. Indoors, they look like contemporary plantation shutters and from the exterior are an aesthetic solution to security bars or grills. While serving the dual purpose of burglary system and stylish window dressing, the shutters provide all of the benefits offered by adjustable louvers including the ability to control light, privacy and ventilation.

We rarely get an empty period within a property, the turn around can be as short as a few days because we are confident that the property has been well maintained and will be left in a clean and tidy condition. We provide competitive terms with both commissions and administration charges, by selecting reliable tenants who care for the homes they rent, expenses for maintaining their homes over the years have been kept to a minimum.

Founder of Just Shutters Chris Rocker said: “We know that people take great pride in the way their homes look, but this doesn’t always mean people are choosing the safest options. “We wanted to give our customers something which meant they didn’t have to compromise; stylish, durable and extremely tough, they provide an additional layer of security and peace of mind.”

With our experienced team of staff we will continue to improve our services within the lettings industry.

Further details can be found via our Call 01202 240 769

website www.quality-residential.co.uk.

Email information@justshutters.co.uk

Or a call to our office on 01202 716553 to

Visit www.justshutters.co.uk/

discuss the letting of your property.

new-security-shutters

You would be most welcome.

SEPTEMBER 19

50


0 Finance available on beds and flooring %

0

4.6

%

FINANCE ON BEDS & FLOORING

See in store for full details

FLOORING & BED SUPERSTORE

OPEN 7 DAYS A WEEK • FREE PARKING • FREE LOCAL DELIVERY • FREE ESTIMATING SERVICE 100’S OF BIG BRANDS • 1000’S OF ROOM SIZED CARPET & VINYL ROLLS

POOLE 01202 723162

FERNDOWN CHRISTCHURCH FAREHAM EASTLEIGH 01202 872240 01202 082822 01489 571206 02380 653600

www.carpetsandbeds.com Stay in touch on Facebook

the

bed store


www.rumseyofsandbanks.co.uk

01202 707 357

Everything For The Holiday Home Owner in Sandbanks & Surrounding Areas Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings

Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months. No minimum period rentals with broadband, council tax and maintenance included. Fully furnished and equipped with everything from beds to teaspoons. Additional services such as regular cleaning and linen changes available if required. • Between house sale and purchase • Between rentals • Relocating to the area • Temporary work contract • • Relatives or friends visiting • Escape building works at home • Attending business events or exhibitions • • Insurance approved accommodation following flood or fire • Staying in a swanky hotel is great for a weekend on holiday but if you need somewhere for a longer stretch the novelty will definitely wear off- you need more space and you don’t want a full English and three course set menu every night. Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


ASK THE EXPERT

BAC K TO S C H O O L : LEARN SOMETHING NEW! Want to escape the madness of modern life? Do you want to learn a new skill and get hands on with flowers? Then come along to Bournemouth’s coolest flower school and enjoy the therapeutic effects of creating beautiful things with flowers - you don’t need any floristry experience, and you get to take home whatever you make. David Ragg Flower School Courses: Friday Flower Fun £45pp Disconnect from your tech, unwind from the stress of the day and create something amazing to take home for the weekend. 1800-1930hrs: Fri 13 September, Fri 11 October, Fri 25 October, Fri 15 November, Fri 29 November

Margaret, 75, living with cancer

Luxury Hand Tied Course £65pp A morning floristry course where you will learn with expert David Ragg how to create a wow-factor handtied bouquet.

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

1000-1200hrs: Sat 14 September, Sat 19 October, Sat 23 November Floristry Taster Course £95pp An afternoon of pure floral bliss. Learn how to put together a handtied bouquet and stylish table centre like a pro. 1300-1700hrs: Wed 4 September, Wed 2 October, Wed 6 November

For cancer support at home, over the phone, call the Macmillan Support Line free

“Everyone can be a florist, they just don’t know it yet!”

0808 808 00 00 (Monday to Friday, 9am–8pm)

macmillan.org.uk

FOR BOOKING VISIT: www.lansdowneflorist.co.uk/flower-school-1

Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

LOCATION: Lansdowne Florist, 17-19 Holdenhurst Road, Bournemouth, BH8 8EH 01202 553318 | sales@lansdowneflorist.co.uk

SEPTEMBER 19

54


We invest in companies who are absolutely committed to doing better and realising the full potential of the business

Do you have a good, profitable business that you are keen to sell for an attractive valuation? We have years of experience in maximising the return for a seller. Robbie Mair is highly active in SME acquisitions in the UK, as a personal investor and the founder of K-Zen Group. If you are looking to sell your business to a Private investor or a Private Equity firm, we are keen to speak to owners looking to exit. And if we both agree with the valuation and the method of delivery of capital, we will buy your company as our investment. We have access to cash and long-term funding. Through a mixture of commercial funders with main and second tier lenders. We have an exceptional network of business relationships, spanning 50+ UK and global private equity investors, alongside a group of ultra-high net worth individuals looking for either silent or hands-on investments, plus a unique set of family offices. Right now, we are looking at buying UK businesses that meet the following criteria: •

£5m - £60m annual business turnover and consistently profitable.

A well-run business with credible second tier management – and ideally, a wellbalanced board of directors. Sound trading history of 5-10+ years, with up to date and filed accounts.

A clear vision and plan.

We do also consider smaller businesses – and those facing debt, cashflow or other problems – however we normally look for minimum revenues of £5m.

If you want to find out more or to see if K-Zen Group can help you; contact us on 07900 555217. No waffle just expert advice and investment.

07900 555217 | robbie@k-zengroup.com | www.K-ZenGroup.com


Come and meet the team H O U S E & L Ihighstreet FEST YLE | ISSUE 208 in our Charminster office. Open 6 days a week.

Est. 1996

Anna and Gemma were so proactive and got us our new tenants very quickly. It is no good having an empty property, which they understood, and really got things moving in every sense! We are very grateful for their attention to all our requirements and would highly recommend them to anyone. Thank you so much! We recently let our one bedroom flat through Churchfield and were very impressed with the service we received.

Anna dealt with all the viewings, the tenant referencing, tenancy agreement and move in brilliantly and we were kept very well informed throughout the

Over 125 Five Star

Reviews «««««

process. I would highly recommend Churchfield for lettings and will certainly be using them again myself.

Contact Churchfield today to discuss your property needs 01202 779911 admin@churchfield.uk.com • www.churchfield.uk.com • 122 Charminster Road, Bournemouth, BH8 8UT

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #201

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

FREE news edit.

at our Look shutters new

GET M VING IN Bespoke lift installation, engineering and maintenance

SEPTEMBER 19

56

with Quay Living

2

CALL NOW 01202 582923 www.bournelifts.co.uk

100% Q u

01202 317317 www.hearnes.com

Service ity al

ee

“Where service counts...”

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

150,000 readers.

FREE design. L if

nt

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59

19/07/2018 09:59


B H GA R D E N S O LU T I O N S | O U T D O O R L I V I N G

Create your dream garden with BH Garden Solutions A professional landscape garden and maintenance business If you are thinking of embarking on a garden

BH Garden Solutions aim is to provide

project but feel you’ve missed the boat

an affordable design service where they

for this summer, then panic not. Autumn

work closely with you to design and create

and winter can often be the best time to

your dream space. With their step-by-

undertake the structural elements of any

step process they can create an exciting,

design ensuring all is ready for spring and

functional and unique space for your home:

the following summer. FREE INITIAL CONSULTATION Chris, co-owner of BH Garden Solutions

This formal meeting allows you to meet the

tells us, “Traditionally we tend to believe

team so they can see your garden. You can

that spring is the ideal time to be organised

discuss your needs, wishes, ideas and likes/

and prepare our gardens for summer. But

dislikes. They can show you examples of

structurally and logistically autumn and

their work to give ideas and inspiration, and

winter can be a savvy time to undertake the

also explain the fee structure.

bulk of the work.” SITE SURVEY & ANALYSIS “Starting a build in the autumn or winter

If you decide to go ahead the next step it

months, can mean a grand unveiling that

to carry out a site survey and analysis. This

leaves time for careful preparation and

involves taking photographs and detailed

2D OUTLINE PLAN DESIGNS

planning of planting.” For the gardeners

measurements. They will also recap over

A 2D outline plan of your garden will

amongst you who truly love their gardens,

the design brief and take any copies of

be drafted. They typically create three

it gives head space to plan in a way which

magazine cuttings or mood boards that

different designs to fit the outline plan. The

gives full impact to plant placement.

you may have collected.

designs will be fairly basic at this stage, incorporating main shapes and features, in order to find aspects of the designs you like and build a final plan. FINAL PLAN After

any

necessary

alterations/

amendments a final garden layout plan is drawn-up in 2D to scale. This will include detailed labelling, images, mood boards and suggested materials. They can provide you with a detailed quote based on the design for them to complete the build. If you would like to talk to BH Garden Solutions about any potential Landscaping or Garden Maintenance project, or if you have any questions then don’t hesitate to get in touch for a friendly chat: t. 07919 370886 w. www.bhgardensolutions.co.uk e. info@bhgardensolutions.co.uk

57

H O U S E- M AG .C O.U K


ASK THE EXPERT

ASK THE EXPERT

A- ONE INSUR ANCE GROUP PROPERT Y CLAIMS APP

THE SHORT TERM MANAG EMENT E XPERTS Jon Duignan, Director of Vantage Point, holiday and short term letting specialists in Dorset & Hampshire.

Claims can happen at any time, so our Property Claims App allows you to report claims, provide details of the event and submit photos immediately, at any time, all from your phone or tablet.

Jon was recently asked by a potential client, “What are the benefits of putting my property on a short term/ holiday let rather than a normal AST rental?”

A One Insurance Claims App allows you to provide the relevant information required for your claim by a series of quick questions and prompts to establish the key events and damage, accurately recording and quickly submitting claim details and photos directly to us, your insurance broker, helping to speed up the claims process.

I often get asked this question by landlords and my answer is always the same, the benefits far out weigh that of a AST. Firstly and maybe most importantly the returns are much greater, generally a property being rented through a short term holiday let will give the owner between 2 to 2.5 times the return they would get for the same property on a normal AST. Obviously this is dependant on the position and quality of the property, you can’t literally switch from an AST to holiday letting with out putting thought and effort into ensuring the property is attractive to the short term market. The returns are there, but effort is needed to achieve them, which is where we can offer help and assistance into making sure the property is to the level required if you don’t have the time.

Available for any client holding a Property, Motor or Liability policy with A One Insurance Group, the App is downloadable through the App Store or Google Play Store, simply search for A-One Insurance Group Claims App. Once downloaded simply enter the App, where you will be taken to the relevant page so you can begin to add your policy details. Then when you need to report a claim simply click to start a report and begin completing the cause of damage, incident details and attach any appropriate photographs and approximate cost of damage.

You also have the added positive of your property being maintained and cleaned on a regular basis, ensuring the property is kept to a very high standard rather than handing your property to a conventional agent for a minimum of a fixed six month AST and having no idea on the condition your property will be returned to you in after that time. Alongside this, add the tax benefits of owning a holiday home, the flexibility to use it yourself and have it available for friends and family as well, and you have the perfect investment!

Once the information has been completed simply submit, and the claims team at A-One Insurance Group will deal with your claim accordingly. Your dedicated Claims Advisor will manage your claim thereafter to ensure your claim is dealt with as swiftly as possible with the insurers.

For further advise on our claims app or for a no obligation quote for your insurance please contact Stephanie Selby, Property Tel. 01202 619 868 | Email. bookings@vantagepoint-uk.com

Team Manager on 01425 486541.

www.vantagepoint-uk.com

SEPTEMBER 19

www.aoig.co.uk

58


utumn A A N N I V E R S A R Y

SAVE 50% UP TO

THROUGHOUT THE SHOWROOMS

LIVING • DINING • BEDROOM • OCC ASIONAL • ACCESSORIES • CLEARANCE

www.davidphipp.co.uk Open Monday - Saturday 9am - 5.30pm Ringwood Road, Ferndown, Dorset, BH22 9AL Tel: 01202 897474 / 893377 | sales@davidphipp.co.uk


Sale Summ Summer Sale Summer Sale 60 60 60

Up Up ToTo

% %

Up Up To To

off off

% % off off

Ice Blue Chippings Wessex Coolfresh Turf Porcelain Paving Pine Sleepers Ice Blue Chippings Porcelain Paving Wessex Coolfresh Turf Pine Sleepers Wessex Coolfresh Paving Ice Blueper Chippings Pineeach Sleepers maxi bag £2.50 per sq.m.Turf Porcelain from £19.95 per sq.m £4.49 £15 Ice Blue Chippings Porcelain Paving Wessex Coolfresh Turf Pine Sleepers £4.49 per maxi bag £2.50 per sq.m. from £19.95 per sq.m £15 each Ice Blue Chippings £2.50Wessex per sq.m. from £19.95 sq.m £4.49 per maxi bag £15 each Porcelain per Paving Coolfresh Turf Pine Sleepers maxi bag 874207 Ferndown Depot Dorchester Depot £2.50 per sq.m. from £19.95 per sq.m £4.49 per 01202 £15 each bag874207 £2.50 per sq.m. from £19.95 per sq.m £4.49 per maxi £15 each 01202 Ferndown Depot Dorchester Depot Unit 4, 13 Cobham Road c/o Wyvale Garden Centre Unit 4,Ferndown 13 Depot Cobham Road Wyvale Garden Centre 01202874207 874207 Depot Dorchester Depot Ferndown Dorchester Depot 01202 www.sandandgravel.uk.com Ferndown Industrial Estate c/o 24 Wareham Road 01202 874207 Ferndown Depot Dorchester Depot Unit 4, 13 Cobham Road c/o Wyvale Garden Centre www.sandandgravel.uk.com Ferndown Industrial Estate 24 Road Unit 4, 13 Cobham Road c/oWareham Wyvale Garden Centre Wimborne, Dorchester Unit 4, Dorset 13 Cobham RoadOwermoigne, c/o Wyvale Garden Centre www.sandandgravel.uk.com Ferndown Industrial Estate 24 Wareham Road Wimborne, Dorset Owermoigne, Dorchester @StoneZoneAnd BH21Ferndown 7PE DT2 8BY Ferndown Industrial Estate Estate 24 Wareham RoadRoad www.sandandgravel.uk.com www.sandandgravel.uk.com Industrial 24 Wareham Wimborne, Dorset Owermoigne, Dorchester @StoneZoneAnd BH21 7PE DT2 8BY LandscapingCentre Open 6 days a week Open 7 days a week Wimborne, Dorset Dorset Owermoigne, Dorchester Wimborne, Owermoigne, Dorchester @StoneZoneAnd BH21 7PE DT2 8BY a week LandscapingCentre Open 6 days a week Open 7 days @StoneZoneAnd BH21 7PE DT2 8BY BH21 7PE @StoneZoneAnd LandscapingCentre Open 6 days a week DT2 8BY Open 7 days a week LandscapingCentre Open 6 days a week Open 7 days a week or online our best ever promotional prices OpenOrder 6 days in-store a week Open now 7 daysfor a week LandscapingCentre

Order in-store or online now for our best ever promotional prices Order in-store or online now for our best ever promotional prices Prices exclude Order VAT. Offer ends 30th September. While stocks last. Minimum orderour quantities apply. ever promotional prices in-store or online now for best Prices exclude VAT. Offer ends 30th September. While stocks last. Minimum order quantities apply. Prices exclude VAT. Offer ends September. While stocks last. Minimum order quantities Order in-store or30thonline now for our best everapply. promotional prices Prices exclude VAT. Offer ends 30th September. While stocks last. Minimum order quantities apply.

Prices exclude VAT. Offer ends 30th September. While stocks last. Minimum order quantities apply.


FO O D & D R I N K | N A D I YA H U S S A I N

‘If we save an ingredient that would’ve gone in the bin, we should find joy in that’ The former Great British Bake Off winner talks to Lauren Taylor about saving time and money in the kitchen - and never throwing anything away. Most people probably hadn’t cried at a

spoke publicly about struggling with anxiety

cooking programme until Nadiya Hussain

and panic disorder. What’s more, in the

made that emotional victory speech on the

crowded space of celebrity chefs, women of

Great British Bake Off four years ago: “I’m

colour aren’t exactly plentiful.

never gonna say, ‘I don’t think I can’. I can and I will,” she said tearfully.

“Growing up, I couldn’t pick up a novel or a cookbook or watch television and see

That relatable self-doubt blossoming into

somebody who I related to,” she says, being

confidence pretty much catapulted Hussain

Luton-born to Bangladeshi parents and

into national treasure status. And it’s there that

Muslim. “So I think its really important that

she’s stayed - on TV, releasing cookbooks,

people can say, ‘Actually, she cooks just like

children’s books and a novel, proving that yes,

us, she eats just like us, she represents us’.

she really can. It’s doubly impressive because

It’s saying, ‘I’m here and I can do this and

she has three young children and recently

anyone else can’.”

Hussain’s belief that ‘if she can, anyone can’ is really the premise behind her new cookbook too, Time To Eat. Her fourth since winning Bake Off, this no-nonsense, familyorientated collection of recipes shares the approach to cooking that she lives and breathes at home: Time-efficient, moneysaving, and with nothing wasted. Hussain,

34,

says

her

time-efficient

methods in the kitchen are the “only reason” she can juggle such a full-on career and manage life with three children - Musa, 12, Dawud, 11, and eight-year-old Maryam with husband, Abdal.

A B OV E Time to Eat by Nadiya Hussain book cover | PA Photo/Chris Terry

LEFT & RIGHT Nadiya Hussain | PA Photo/Chris Terry

SEPTEMBER 19

62


N A D I YA H U S S A I N | FO O D & D R I N K

“You can cook and you can save time and you can eat really well - I think you can manage all of those, and manage a career,” she says. “I’ve done it for the last four years.” You don’t generally imagine most celebrity chefs budgeting or stretching ingredients for family meals (although they might), which makes Hussain refreshingly normal. “Since I’ve had children, I’ve had to think about budgeting and worrying, ‘Have I got enough buy to buy things?’, worrying about gas bills, things we all face. “Because I was a very young mum, and we were a really young family, we had to be really time-savvy and learn how to save money properly and eat well at the same time.” From waste and time-saving recipes think spicy scrap soup (literally made from vegetable peel) and crustless spinach quiche (because pastry take time), to combinations you’ve never heard of; breakfast trifle, spaghetti hoop fish bake, and marmalade haddock - Hussain’s new book may be

“I grew up in a working-class family and

“Of all the things my parents have taught

practical but her food is still her own unique

we didn’t think about organic or fresh

me, that has to be one of the best things.

version of fusion, and always a lot of fun.

vegetables - we ate what we had! We grew

If we can save an ingredient that would

up eating offal because it was cheap,”

otherwise have gone in the bin, we should

“I’m very lucky because I’ve not been

Hussain says. “There’s nothing wrong with

find joy out of that.”

bogged

I’m

canned potatoes, they’re delicious!” she

Bangladeshi and I’ve learned how to cook

adds, alluding to social media backlash she

Time

Bandladeshi food, but equally I’m British

received for cooking with them.

photography by Chris Terry, is published by

down

with

traditions

-

and I’ve never grown up in a traditional British home, so I don’t have those rules.

To

Eat

by

Nadiya

Hussain,

Michael Joseph, priced £20. Available now. Of

course,

exclusively

fresh

The accompanying Nadiya’s Time To Eat

invariably leads to more waste too. “I’m one

series is currently airing on BBC Two and

In this health conscious, mum-shaming

of six kids and my parents, even to this day,

available on iPlayer.

social media age, it can feel as if we’re

will not waste anything - if they can cook it

bombarded by a narrative of fresh, ‘natural’

and eat it, dry it or preserve it, they will. They

food and judgement if we’re doing it wrong.

do not throw anything away,” she says.

63

buying

Words by Lauren Taylor, PA

H O U S E- M AG .C O.U K


LEFT

Nadiya Hussain’s Ras Malai Cake | PA Photo/Chris Terry

FO O D & D R I N K | R EC I P ES BY N A D I YA H U S S A I N

SEPTEMBER 19

64


R EC I P E S BY N A D I YA H U S S A I N | FO O D & D R I N K

Ras Malai Cake

SERVES 8

INGREDIENTS

Preheat the oven to 170°C/fan 150°C. Grease and line two 20cm sandwich tins. Make the

10 strands of saffron, dropped

saffron milk. Place the butter and sugar in a bowl and whisk until light and fluffy and almost

into 4tbsp of warm milk

white. Add the eggs a little at a time, making sure to keep whisking. Then add the flour, baking

250g unsalted butter

powder and saffron milk, and fold the mixture until you have a smooth, shiny batter. Divide

250g caster sugar

the mixture between the two tins and level the tops. Bake for 20-25 minutes.

5 medium eggs, beaten 250g self-raising flour

Meanwhile, make the milk drizzle by mixing the milk powder with the boiling water in a bowl.

1tsp baking powder

Add the ground cardamom seeds and mix. As soon as the cakes are out of the oven, drizzle

For the milk drizzle:

some of the milk all over the top of both cakes and leave in the tin for at least 10 minutes

100g milk powder

before turning them out and removing them to cool on a rack.

150ml boiling water Cardamom seeds, removed

To make the buttercream, put the crushed cardamom pods in a small bowl of the milk and

from the pods and ground

leave to infuse. Meanwhile, put the butter into a mixing bowl and whisk until very soft and light in colour. Add the icing sugar a little at a time, whisking after each addition, until all

For the buttercream:

combined. Then pour the cardamom milk through a sieve into the buttercream and whisk

2 cardamom pods, crushed

until really light and fluffy.

3tbsp whole milk 300g unsalted butter, softened

Once the cakes are totally cool, place one cake on your serving dish and spread an even layer

600g icing sugar, sifted

of buttercream over it. Put the other cake on top. Flip the cake over so the milk drizzle top

Edible rose petals, mixed with 100g

becomes the bottom and sandwiches the buttercream. Spread some buttercream evenly

roughly chopped pistachios to decorate

across the top and the sides and use a ruler to level off the edges. If you have any cream left over you can pipe little kisses on top. Then gently take the rose petals and pistachios and press them into the bottom edge of the cake.

Harissa Bean Pizza

SERVES 4

Preheat the grill to medium-high and have a baking tray at the ready. Place the naan breads on the tray. Open the tins of beans and get rid of any excess sauce off the top, then pour into a saucepan with the harissa and baby spinach, mix through and heat gently over a medium heat. INGREDIENTS

Spoon the beans over the surface of each naan, and use the back of your spoon to create

2 large naan breads (or pittas, or leftover

two little dips for the eggs in each one. Don’t be tempted to add too many beans. If you have

bread)

any left over, just decant them into a Tupperware container and leave them in the fridge,

2 x 400g tins of baked beans

ready to microwave for another meal.

4tsprose harissa A handful of baby spinach/2 cubes frozen

Crack two eggs into each naan, then chop the spring onions and sprinkle all over the beans

spinach

and eggs. Don’t worry if the egg runs a little. Put under the grill for five minutes - this will just

4 eggs

set the whites and leave the yolk runny, which is the way I like it. My husband cannot bear to

4 spring onions

eat runny eggs, so I would grill his for a further three minutes or at least until the yolk is no longer runny. Serve and devour straight away.

PICTURED ABOVE Nadiya Hussain’s harrisa bean pizzas | PA Photo/Chris Terry

65

H O U S E- M AG .C O.U K


L E F T Nadiya Hussain’s Bao Buns with Spicy Tuna | PA Photo/Chris Terry

FO O D & D R I N K | R EC I P ES BY N A D I YA H U S S A I N

Bao Buns with Spicy Tuna

MAKES 6 BUNS

INGREDIENTS

Put the flour, salt, sugar and yeast into a bowl and mix together. Make a well in the centre

For the buns:

and add the water, then bring the dough together. If you’re using a mixer, knead for five

500g plain flour

minutes on a high speed, and if you’re doing it by hand, knead for 10 minutes. The dough

2tsp salt

should be lovely and shiny and stretchy. Place back in the bowl and leave to prove for one

2tbsp sugar

hour, covered, in a warm place until doubled in size.

2tsp fast-action yeast 300ml warm water

Meanwhile cut out 10 squares of baking parchment measuring 10cm x 10cm and have two baking trays at the ready.

For the spicy tuna: 440g tuna steaks (sashimi grade), finely

Roll the dough into a sausage shape and cut it into 10 equal pieces (80g each). Roll each

chopped

one out to a circle 5mm in thickness and brush all over with oil. Brush a chopstick with oil

2 spring onions, finely chopped

too, then lay it in the centre, fold over the dough to create a semicircle and pull the stick out.

1 red chilli, finely diced, with seeds

Place on a piece of paper and then on a baking tray. Do this to all 10 pieces of dough, then

2.5cm piece of ginger, peeled and grated

cover with a piece of greased clingfilm and leave for 30 minutes, until doubled in size.

2tbsp honey 5tbsp soy sauce

Depending on the size of your steamer, steam as many buns as you can at a time without

2tsp sesame oil

overcrowding it. They should take five to six minutes, until springy to touch.

1tbsp black or white sesame seeds A small handful of fresh coriander,

While the buns are steaming, make the spicy tuna. Put the chopped tuna into a bowl and

chopped

add the onions, chilli, ginger, honey, soy sauce, sesame oil, sesame seeds and chopped coriander. Snap open the steamed buns and fill them with the spicy tuna.

SEPTEMBER 19

66


Moving Home Made Easy with Your Friend-in-Law

Property Services:  Buying & Selling Property  Transfers of Equity  Re-mortgages  Commercial Property

 Lease Extensions  Property Disputes  Landlord and Tenant

Broadstone 01202 692448

Christchurch 01202 482202

Verwood 01202 823308

enquiries@hgwalker.co.uk | www.hgwalker.co.uk

Wimborne 01202 881454


ASK THE EXPERT

MyPersonalisedStorybook.com Adventures Starring Your Little Hero. NEW! Photo-Realistic Imagery - NO Avatars! FREE DELIVERY UK-WIDE. Order YOURS Today!

Ask the expert

H OW TO P R OT EC T YO U R PROPERT Y FROM FR AUD Incidents of property fraud have unfortunately increased in recent years. Jane Pringle, Associate and Residential Conveyancing Lawyer at Harold G Walker talks about some practical steps to help protect yourself and your property. 1. Make sure your address is up to date at the Land Registry. Most title fraud occurs where the Land Registry does not have a current address for the property owner. If you move from your property, perhaps to rent it out, or have a period of extended travel, it is really important to make sure the Land Registry have up to date contact details for you. 2. Sign up to the Land Registry’s ‘Property Alert Service’. This is a free service, enabling you to receive email alerts from the Land Registry. To create an account, simply visit https://propertyalert.landregistry.gov.uk 3. Register a restriction against the Property. It is possible to register a restriction against the property especially when you will not be living at the property. The restriction requires a conveyancer to certify they are satisfied that the person transferring or mortgaging the property in the future is the same person as the legal owner. 4. Apply for first registration. If your property is unregistered, it is particularly vulnerable and it is recommended that you submit an application for a voluntary first registration. This may also save time and complications when you come to sell the property.

Let us blow your mind…

Pictured: Jane Pringle - Associate and Residential Conveyancing Lawyer

Design / Branding / Marketing / Advertising / Websites / Digital / Print

Tel 01202 881454

01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk

Email enquiries@hgwalker.co.uk www.hgwalker.co.uk

69

H O U S E- M AG .C O.U K


Quote “House Magazine” to get

£10 off your skip hire

Call today and speak to one of our professional team. Or visit our squeaky new website for quotes and to find out lots more.


A SHORT TALE FROM MOVE ON SALES & LETTINGS...

Mary, Mary, quite contrary, how does your garden grow? It doesn’t, so I called Move On Sales and Lettings and sold the place.

Find your dream home... t. 01202 711169 e. Sales: sales@moveon.biz Lettings: enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

Social icon

Rounded square Only use blue and/or white. For more details check out our Brand Guidelines.


Residential Sales, Commercial Property & Lettings

SOUTHBOURNE

£625,000

SOUTHBOURNE

£625,000 FREEHOLD

Immaculately presented 4 bedroom detached house in a sought after location with 3 reception rooms, an en suite to the master, modern fitted kitchen, family bathroom, GF cloakroom, ORP and garage.

Well presented 4 bedroom detached house on the sought after Carbery Estate. Two reception rooms, kitchen/breakfast room, large rear garage and off road parking.

SOUTHBOURNE

SOUTHBOURNE

£349,950 LEASEHOLD

£425,000 FREEHOLD

Spacious 3-4 double bedroom 1st and 2nd floor maisonette with a garage, large private garden and in an excellent location.

5-6 bedroom HMO with established use. Kitchen/breakfast room, lounge/diner, study, annex, ORP for 3 cars. Ready to let at approx. £23k P/A or would make an ideal family home.

SOUTHBOURNE

BOURNEMOUTH

£299,950 SOF

Large 2 double bedroom first floor flat in a character conversion located near the clifftops and Southbourne Grove. Lounge, modern fitted kitchen/diner, family bathroom and garage.

01202 646 964 | www.mckinlays.co.uk 117 Southbourne Grove, Bournemouth BH6 3QY

£99,950 SOF

A well presented over 55s one double bed apt, lounge / diner, mod fitted kitchen & shower room. Closer to town centre - Lift service to all floors communal garden and residents lounge. NO CHAIN


U N I Q U E C O N ST R U CT I O N | TA L K I N G B U S I N E S S

Looking for a builder that’s unique? If you are looking for a reliable, caring and quality builder, then look no further!

Don’t just take our word for it, read what some of their customers say… “The work carried out so far has been to a high standard. There is nothing I can find fault with.

to

take huge pride in their work and aim to

All I can say is so far they have

provide the residents of Dorset with a

provide a high-quality end result. Unique

provided a building service, that

straightforward building service where

Construction is regularly commended for

is second to none. They have

all work exceeds expectations, meets

their demeanour and their approachable,

achieved so much and within a

deadlines

friendly and professional manner.

tight timeframe, after coming to

Unique

Construction’s

and

offers

mission

excellent

is

value

my rescue.”

for money. Services they offer include:

“The team was very operative,

They are a family run local building

Extensions and home remodelling

company operating for over 10 years

New builds

quality work was done quickly.

working throughout Bournemouth, Poole,

Loft conversions

Very reliable staff, punctuality,

Christchurch and the surrounding areas

Refurbishments

politeness, left the place tidy after

within Dorset. They work very closely with

Alterations

each working day. We are very

their clients to ensure complete customer

Kitchens

pleased with our new kitchen and

satisfaction, with a 10/10 Check-a-Trade

Bathrooms

we would highly recommend this

rating with over 180 reviews.

Conservatories

efficient team to anyone.”

Patios and driveways, and much more! “Delighted with the work, which

Their aim is to deliver high customer service by showcasing their previous work and

For complete peace of mind that your home

was carried out to the highest

enabling you to speak with their previous

is in safe hands contact Unique Construction

standards. The team were polite

and existing customers. Furthermore, they

today for a no-obligation quote.

and extremely hard working, and above all, tidied up after themselves. Our bathroom has been transformed and I would definitely recommend.” “The work carried out was to the highest standard and I’m very pleased with the overall result. Again,

extremely

happy

with

this company and would highly recommend.”

To read more customer reviews visit Checkatrade.com.

G E T IN TO U C H FO R A N O - O B LI GATIO N Q UOTE 01202 904295 | 07772 914668

info@uniqueconstruction.uk.net

www.uniqueconstruction.builders

73

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | VA N TAG E P O I N T

You’re in safe hands with Vantage Point Jon Duignan, Director of Vantage Point, answers your questions about holiday and short term letting in Dorset & Hampshire. Why should I use Vantage Point? Vantage Point is the largest short term management company in Dorset, now in its forth year of trading, we have built the business up solidly from the start to ensure all of our properties achieve the highest return for our clients. With the changing market for short term letting we have moulded the business to suit this extremely challenging market. Is this hands off? Are you on call if a problem, hand over, cleaning etc? At Vantage Point we provide our clients with a completely hassle free approach to the management of their property. We deal with the listing of the property,

any guest enquiries and bookings, we also manage the guest into the property and are on hand with our on call service which means our guests can contact us at any time with any issues or problems during their stay. All our owners have to do is ensure their property can be let on a short term let and make sure the property is at a level that will be appealing to guests, and then we do the rest. How will you promote my property? We use a number of avenues to promote our clients properties, our main platforms are Airbnb and Booking. com, but we also utilise numerous other platforms as well as our own website, which we use to gain a lot of corporate guests. What after care do you provide to the end customer? Encouraging positive reviews etc. Reviews are the most important part of our business and if the guest isn’t happy we soon find out about it, but we do everything to ensure that doesn’t happen, by

SEPTEMBER 19

74


VA N TAG E P O I N T | TA L K I N G B U S I N E S S

What is your average income for your clients? Our clients average at least two times more than they would achieve on AST and through the summer months that can increase to around three times the amount. How much do you charge for your services? Our fees are very competitive and some of the lowest in the area, our fee is 15%+vat. How long do I have to sign up for? We have always believed that tying our clients into long contracts doesn’t benefit anyone, we ask for a 30 day notice period if the owner decides to remove their property from our management and that they honour any bookings we have in the calendar for them. What if I want to use my property during the peak season? The great thing regards our management service and the platforms we use it gives our clients the ability to be flexible enabling them to use the property when ever they wish, as long as they haven’t got a booking in on those dates so they don’t have to hand the property over for a solid fixed period it can be as flexible as they require.

offering a duty phone service so our guests have a point of contact for the duration of their stay along with high levels of cleanliness provided by our cleaning teams and making sure our linen is as high quality as possible. We are very proud of the fact that we are actually super hosts on Airbnb, which is a major plus considering the amount of properties we manage and the possibility for things to go wrong, we also have an average of 4.8 out of 5 stars across our large portfolio. What happens to my property in the winter? During the winter months we do offer our clients the option to look for a short term winter tenant, but we generally have a good level of occupancy throughout the winter with people visiting the area, along with our data base of corporate clients, ensuring properties stay busy and make money through the winter months.

C O N TAC T

WEBSITE

ADDRESS

01202 619 868

www.vantagepoint-uk.com

10 High Street, Poole,

bookings@vantagepoint-uk.com

Dorset, BH15 1BP

75

H O U S E- M AG .C O.U K


ONLY 50% REMAINING, PRICES STARTING FROM £500,000

A STUNNING CLIFF TOP DEVELOPMENT WITH BREATH-TAKING SEA VIEWS Aquila is a brand-new development of fabulous contemporary living in nine spacious apartments and one luxury penthouse by the award winning developer Clark Estates, offering luxury fittings with a high-quality design and finish.


CALL LINK HOMES ON 01202 612626 TO BOOK IN A VIEWING TODAY

Boscombe Overcliff Drive is in a prime location along the seafront and this extremely sought after location is perfect to take advantage of the stunning sea views and award winning blue flag beaches. With the A35 giving easy access to the area by car, its train links to London Waterloo from Christchurch, Pokesdown or Bournemouth train stations and with Bournemouth

International Airport a short drive away at Hurn, makes it ideal to commute to London or a great spot for that beach front holiday home. With close proximity to Bournemouth, the Historic town of Christchurch with its stunning harbour, plus the New Forest a short drive away, the location is ideal for adventure days out, fine dining and lunches in unique cafes and bars.

Genuinely Passionate About Property Contact us now on 01202 612626 or for further details check out our website on www.linkhomes.co.uk


T R AV E L | G R E E K I S L A N D S

Rugged, rural and relaxing Lesser known than some of the more popular Greek archipelagos, the Sporades is ideal for carefree island hopping, says Fiona Webster. Sipping chilled rose by a sandy beach as clear blue water laps at your feet, it really doesn’t get any better than this. Sporades means ‘scattered’, and this understated archipelago does look that way; there are 24 lush green islands casually dotted in the Aegean Sea, with just four inhabited: Skiathos, Skopelos, Alonissos and Skyros. More rugged and less well known than busier Greek archipelagos, it’s retained an authentic character and isn’t yet overrun by tourists. You can also fly direct to the main island of Skiathos and be at your resort in just 20 minutes. Not that I’m in a hurry - in Greece no one rushes and after supper by the sea just hours after Mamma Mia! This is why Meryl came here

landing, I feel the same.

The islands date back to Palaeolithic times, when settlers from Crete allegedly arrived in the 16th century BC, kindly bringing wine. The Romans came in 190 BC, and since then, visitors have included pirates from Turkey, exiles from Venice and, more recently, film crews - the movie Mamma Mia! starring Meryl Streep was filmed in Skiathos and Skopelos in 2007. You can see why they all came; the islands are stunning. I decide to tread in Meryl’s footsteps and head for Skiathos’ Princess Resort where she stayed during filming. The Princess is perfect for families, with a creche for children aged six-months to four-years-old, and a Kids’ Club for four to 12 year olds. The resort is enclosed

ABOVE Skiathos harbour | PA Photo/iStock

LEFT Skiathos Princess Hotel | PA Photo/John Athimaritis

SEPTEMBER 19

78


G R E E K I S L A N D S | T R AV E L

with its own private beach and is close to Skiathos town, where you can try the cafes at the pretty harbour and see the hillside church - both made famous in Mama Mia! The Princess has activities for adults too, like swimming, diving, riding, dancing, cookery, yoga, Pilates and painting on the beach. Its 131 rooms, including 32 suites, are spacious and comfortable, with fridges, flat screen TVs and Wi-Fi. The family rooms on the ground floor have pools for private dips. Breakfast is served ‘til 11am, so there’s no hurry to get up for the array of local fare on offer, and dishes cooked to order. For supper, you can eat in the oceanside restaurant, but we opt for the gazebos on the beach, where we dip our toes in the sea, then sit down at a candle-lit table laden with fresh giant prawns, salads and more local rose.

BELOW Skiathos Princess | PA Photo/Christos Drazos

79

H O U S E- M AG .C O.U K


T R AV E L | G R E E K I S L A N D S

Discover every island is different

We’re staying at the Marpunta Resort, part of the

But don’t just stop at Skiathos; the other islands are all

Santikos Collection, where the 104 rooms are actually

different in character and well worth seeing.

little individual whitewashed houses set in the hillside to resemble a traditional Greek village.

We hop on a ferry (E11/£10), which you can book in advance (letsferry.gr) or at Skiathos harbour. Ferries

The Marpunta’s facilities include restaurants, bars and

are more comfortable than you might remember if

activities like scuba diving. My first visit is to the pool,

you ever backpacked, and now boast luxury lounges

where the morning aqua Zumba class looks a little too

and cafes, making them more like a mini cruise than

active for me. Opting for the beach, I am soon tempted

a mere journey.

into the water.

Our vessel stops at different islands on the way,

A hotel minibus runs into Skiathos old town. Here,

including Skopelos, where the hillside harbour is dotted

narrow lanes of houses painted purple and pink lead to

with white-washed houses and terracotta roofs.

a hilltop bar, where we sip Greek beer and drink in the views of the island and the Aegean.

An hour-and-a-half after leaving Skiathos, we are docking in Alonnisos, a hilly island in the middle of a marine park. It measures just three miles by 12 and is

BELOW

lined with pine tree-lined cliffs, coves and beaches.

The Marpunta Resort in Alonnisos | PA Photo/John Athimaritis

SEPTEMBER 19

80


G R E E K I S L A N D S | T R AV E L

The best views are from a boat It’s worth seeing the islands on a boat tour, which the hotel can arrange for you. You can sail to uninhabited islands like the Adelfoi Islets (also known as the Two Brothers) to swim and enjoy nature for E25/£22.50, including refreshments for half a day. We try a full day boat trip (E55/£49.50) through the marine park and soon spot dolphins bobbing and diving alongside us, like a welcome flotilla. We land at Kyra Panagia island and trek up the hillside to a tiny monastery, where the two monks are making olive oil.

LEFT Marpunta Resort in Alonnisos | PA Photo/Sandi Friend

BELOW Mrs Tassia making cheese pie at Tassia’s, Alonnisos | PA Photo/Jonathan Williams

Dining combines traditional and modern The food at both the Princess in Skiathos and Marpunta in Alonnisos is fabulous. Menus are made up of fresh local ingredients prepared by respected chefs and their teams. Our supper starts with a crisp green salad with olive oil and feta cheese, then tzatziki, aubergine, crispy samphire, sun-dried tomatoes, sardines and taramasalata - all home-made. Next is calamari, slowcooked octopus, chicken, pork scallops and prawns in a tomato sauce. Drinks are equally tempting; we try Tsipouro - a clear spirit which comes in pure and anise flavour. Sample with care, because it’s 42% proof! There are several board options at The Marpunta, including one where you can eat out three times a week at restaurants participating in the property’s scheme. We try Tassia’s Cooking, run by glorious granny Mrs Tassia, famous for her scorpion fish and cheese pie. She proudly invites us into her kitchen, rolling up her sleeves to expertly batter the pastry with a rolling pin and letting us have a go, with far less success.

81

H O U S E- M AG .C O.U K


T R AV E L | G R E E K I S L A N D S

Back on board the Planitis boat, we sail to another island,

How to get there

where we drop anchor and several of us dive over the

Olympic Holidays (020 8492 6868; olympicholidays.

side to swim and lie back into the heavenly cool water,

com) offers a 10-night island hopping holiday for ÂŁ1,959

watching birds swooping overhead.

per person (based on two people travelling), including five nights at the Skiathos Princess Hotel, Skiathos

As we clamber back on board we are met with plates

(B&B), and five nights at the Marpunta Resort, Alonnisos

piled high with cold roast chicken, pizza, pasta salad

(B&B). The package includes return flights from London

and pineapple. The Planitis’ friendly crew members, all

Gatwick airport, transfers & baggage.

Alonnisos locals, bring round beer and wine and tell us more about the Sporades, as they top up our glasses.

Words by By Fiona Webster, PA

This is why you come to this part of Greece - to relax and taste island life. As we sail back to Alonnisos, a motorboat speeds by, with a monk in the back standing and waving. A surreal

ABOVE

moment, but one that sums up the quirky character of

Guests disembarking a sailing boat at Kyra Panagia island |

this lovely archipelago.

PA Photo/Fiona Webster

SEPTEMBER 19

82


ISSUE 208 | HOUSE & LIFEST YLE

HOLIDAY LETTING / CO-HOSTING / MANAGEMENT

AIRBNB • TRIPADVISOR

INCOME FROM £250 UP TO £2500 PER WEEK! 01202 437 888

www.bournecoast.co.uk

GREAT PRODUCTS | GREAT PRICES | GREAT SERVICE

Roof-Line FSG

Whether you are looking to upgrade your property or protect what you have, our teams of gutter and cladding specialists are here to make it happen. We offer a wide range of products and services which are all insured and backed by the Home improvement consumer protection scheme. Up to 3 years credit available on all products Call our team 01202 470044 Visit our showroom 22 Fairmile Road, Christchurch BH23 2LJ See our site: www.gutterandcladding.co.uk

Weatherboard Cladding

83

H O U S E- M AG .C O.U K


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

Branksome Dene Chine, £1,275,000 A Superb Four Bedroom Detached 1930’s Family Home Located on Sought After Cassel Avenue

4

2

2

D

Lower Parkstone, £799,950

Canford Cliffs, £1,295,000 Substantial Contemporary 6 Bedroom House With Ground Floor Space Ideally Designed for an Annexe Conversion

Stand Out Stunning, Newly Constructed 5 Bedroom Detached Radically Designed Contemporary Home

5

3

2

Lower Parkstone, £675,000 A Superb 5 Bedroom Family Home, Fantastic Location With Nearby Penn Hill & Ashley Cross

5

2

2

C

4

5

6

B

D

Branksome, £315,000

Penn Hill, £255,000

OPEN DAY Saturday 31st August 1pm – 2.30pm. Call to arrange your viewing slot

Beautifully Presented Maisonette Over Two Floors with Private Entrance, Garden and Terrace

3

1

2

D

2

1

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours

1

C


SINCE 1986

At Wimborne Windows we manufacture and install a range of different bespoke products We pride ourselves on providing customers with high-quality products and excellent customer service. Our gorgeous bespoke items are crafted using only the finest materials to ensure their longevity, including: SINCE 1986

SINCE 1986

SINCE 1986

SINCE 1986

SINCE 1986

Windows Doors Conservatories Facia & Soffits And more!

Why choose us? SINCE 1986

SINCE 1986

SINCE 1986

SINCE 1986

SINCE 1986

Highly skilled and qualified team BSI Kitemarked and A+ rated energy efficient products 10 Year Insurance Backed Guarantee 33+ years’ experience Local family business

The team helped us design a new front door that fits perfectly with our home. They installed it in no time at all and even stayed to check it was all working properly. Couldn’t have hoped for a better experience. Would highly recommend! - MRS ASHTON, DORSET

END OF SUMMER SALE www.wimbornewindows.co.uk T: 01202 081500 E: sales@wimbornewindows.co.uk Wimborne Windows, Long Close Farm, Wimborne, BH21 1NR *Terms & conditions apply. Offer valid until 30th September 2019

ALL WINDOWS & DOORS*


TA L K I N G B U S I N E S S | L I B E R T Y P R I VAT E C A R E

New concierge care service launches across the south coast Liberty Private Care gives independence to clients and alleviates family pressures and concern Life doesn’t stop because you need care.

The service is geared to help people with

A company aiming to redefine the future

either physical difficulties, mental health

of care in the home has launched a new

issues, dementia, sensory impairments,

concierge service to bridge the gap

acquired brain injuries, Multiple Sclerosis,

between nursing and social care, helping

Parkinson’s, strokes or undergoing palliative

anyone with physical, sensory and mental

or end of life care. Qualified Carers provide a

health problems that impact themselves or

level of care and independence that allows

their family.

both the client and their family to have more

the care and Carers drive clients to social

time to do the things they want and less time

appointments including weddings, birthdays,

Liberty Private Care, run by award-winning

to worry about challenges. Care includes

christenings, shows, visiting friends or to take

care and health experts Andrew and

tasks such as administering medication on

part in hobbies and interests, staying with

Fiona Key, provides a bespoke, high end

time and as prescribed, preparing meals,

them and discreetly ensuring that their health

concierge service in the comfort of your

shopping, health monitoring, household

and social needs are looked after.

own home, workplace or holiday, providing

chores and private transport.

personal care, health care, wheelchair-

Nursing tasks provided by the company

accessible transport, household assistance

Liberty Private Care has a wheelchair-

include monitoring heart rate, breathing rate,

and the ability to attend medical and

accessible vehicle driven by a dedicated

temperature, blood pressure, wound care,

social appointments. The service, led by

Carer, to take clients to health appointments,

allergies, catheter care, monitoring sepsis,

qualified professional Nurses and Carers,

providing

dementia, nutrition/hydration deficiencies,

initially spanning from Poole to Lymington

appointment and returning them home and,

pressure

and up to Ringwood area and runs 365

if required, providing feedback to a GP, family

medication, insulin, deltaparin and heparin

days a year (7am-10pm), with costs from

or nominated health professional. Having

and are completed by trained and qualified

£30 per hour.

fun and a social life is just as much a part of

Carers, supervised and monitored by a

support

throughout

the

nominated

areas

and

qualified

and

administering

experienced

Registered Nurse. Staff are chosen to provide consistent high-quality care and only the best qualified, experienced and skilled carers (minimum NVQ Level 2), also the most highly paid in the area, are employed. Clients and families can access Liberty Private Care records in real time using the company’s bespoke device to check that care is being delivered the way it should. To

have

an

initial

confidential,

no

cost, no obligation call with a Liberty Private Care Nurse, please call 01202 800494 to determine your needs. Visit www.libertyprivatecare.co.uk information.

CALL

EMAIL

WEBSITE

01202 800494

info@libertyprivatecare.co.uk

www.libertyprivatecare.co.uk

SEPTEMBER 19

86

for

more


Is your Property Getting the Exposure it Deserves?

Give yourself the best chance of letting or selling choose an agency which subscribes to ALL the principal property portals.

Call Quay Living now on

01202 683444

Call Quay Living today on 01202 683444 Quay Living, Orchard Plaza, 41 High Street, Poole BH15 1EG

www.quayliving.co.uk

Regulated by


Adams House, Carters Quay £247,500

Dolphin Quays, The Quay £399,000

• • • •

• • • •

Modern Apartment Immaculate Condition Two Double Bedrooms Allocated Parking

• • • •

Two Bathrooms Fitted Kitchen With All Appliances Close To Hamworthy Park and Beach EPC B

Dolphin Quays, The Quay £385,000 • • • •

Two Double Bedrooms Gas Central Heating Bathroom and En Suite Shower Room Secure Parking

• • • •

2 Balconies Quayside Views Prestigious Block EPC B

• • • •

Balcony With Water Views Fully Fitted Miele Kitchen Luxurious Open Plan Living EPC B

Aqua, Lifeboat Quay £500,000 • • • •

Call the Quay Living team on 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

www.quayliving.co.uk

Three Double-Bedroom Apartment Dressing Room to Master Three Bathrooms Secure Allocated Parking

Penthouse Apartment Two Allocated Parking Spaces Two Double Bedrooms Lift Access

• • • •

Extensive Terrace Spectacular Views None En-Suite Shower Room EPC D


Seldown Lane, Poole £1,400 pcm

Orchard Plaza, Poole £850 pcm

• • • •

• • • •

Semi Detached House Open Plan Lounge/Kitchen 4 Bedrooms Bathroom, En-suite and WC

• • • •

Close To Poole Park and Hospital Parking For 2 Cars Available 9th September EPC B

Apartment in Orchard Plaza Two Bedrooms Open Plan Lounge/Diner and Kitchen Town Centre Location

• • • •

Contemporary Finish White Goods Included Available Now EPC B

Sandpiper House, Harbour Reach £1,000 pcm

Avenel Way, Poole Quarter £950 pcm

• • • •

• • • •

Front Line Harbour Views Two Double Bedrooms En-suite Shower Room Good Size Balcony

• • • •

Two Parking Spaces Close to Park and Beach Lift Access EPC C

Call the Quay Living team on 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

www.quayliving.co.uk

Modern Apartment 2 Double Bedrooms Fully Furnished and Equipped Large Lounge with Balcony

• • • •

Family Bathroom and En Suite 6 Month Let Only Available 1st October EPC C


IN

ST N E RU W CT IO N

Offers OffersInInExcess ExcessOfOf£1,250,000 £1,250,000

IN

RE P R REDU P ICE D CTRIC U IOE CT N IO N

ST N E RU W CT IO N

Avon AvonCastle, Castle,Ringwood Ringwood

A stunning A stunning contemporary contemporary home home of of approximately approximately 3771sqft 3771sqft which which hashas been been substantially substantially remodelled remodelled andand refurbished refurbished to ato a luxurious luxurious high high specification, specification, incorporating incorporating a magnificent a magnificent vaulted vaulted ceiling ceiling andand orangery. orangery. This This immaculate immaculate family family home home is located is located within within thisthis exclusive exclusive andand sought-after sought-after private private estate estate which which is is bordered bordered by by thethe stunning stunning Avon Avon Valley Valley andand within within close close proximity proximity of the of the New New Forest Forest National National Park. Park. Energy Energy Performance Performance Rating: Rating: DD

Boldre

£945,000

A rare opportunity to purchase a period home offering scope to improve. Situated within secluded gardens one acre with a detached Please Please contact contact thethe Ringwood Ringwood office office to of arrange toapproximately arrange a viewing a viewing barn, annexe and an attached single garage. Energy Performance Rating: F

33 3

42 4

£925,000

This beautifully presented and extremely spacious detached house is situated less than a mile from the High Street, boasting a private south-westerly facing sunny garden and a double garage. Energy Performance Rating: D

4

Please contact the Lymington office

IN

ST N E RU W CT IO

N

IN IN S N IN TR STERWNEW ST UNCE U RU TWCT CTION IO N IO N

53 5

Lymington

3

2

Please contact the Lymington office

Damerham, Damerham,Fordingbridge Fordingbridge Offers OffersInInExcess ExcessOfOf£600,000 £600,000

A late A late nineteenth nineteenth century century detached detached cottage cottage with with a separate a separate annexe/studio, annexe/studio, located located in in a picturesque a picturesque rural rural location location with with superb superb views views over over thethe surrounding surrounding countryside countryside andand farmfarmland. land. Outside, Outside, thethe landscaped landscaped gardens gardens surround surround thethe house house andand benefit benefit from from plenty plenty of off-road of off-road parking, parking, a garage a garage andand a cara carport. port. Energy Energy Performance Performance Rating: Rating: E E

Pennington

£795,000

This detached chalet bungalow has been beautifully extended and refurbished, providing an impressive orangery, a large garden overlooking open paddocks and a detached garage. Energy Performance Rating: D

3

1

2

Please contact the Lymington office

Brockenhurst Brockenhurst Brockenhurst

Burley Burley Burley

01590 622 551

01425 404 088

Lymington Lymington Lymington

01590 674 222

Everton

£749,950

This contemporary residence has recently been extended and refurbished to create this magnificent home, set within a large corner plot with a gravel driveway andPlease a former detached garage.office Energy Performance Rating: C Please contact contact thethe Ringwood Ringwood office to arrange to arrange a viewing a viewing

4

2 3 3

3

2 2

Please contact the Lymington office

3 3

www.spencersnewforest.com


RE P IRN DU PRIC ESDT CNR E E CW URUTIIO CTC EN ITOI O NN

IN IN N INSSTTR NEEW ST RUUNE W RUCCTW CTTIOION IO N N

Ferndown Ferndown

£849,950 £849,950

AnAnimpressive impressivedetached detachedhome homewith with2700sqft 2700sqftof ofgrand grandArtArtDeco Deco accommodation and attractive private gardens of of approximately 0.40.4 of of anan accommodation and attractive private gardens approximately acre. Energy Performance Rating: E E acre. Energy Performance Rating:

3 3

4 4

IN N INSTR EW ST UNE RUCTW CTION IO N

£945,000

A rare opportunity to purchase a period home offering scope to improve. Situated within secluded gardens of approximately one acre with a detached barn, annexe and an attached single garage. Energy Performance Rating: F

3

2

3 3

4

2

Please contact the Lymington office

2 2

Please contact thethe Ringwood office Please contact Ringwood office

ST N E RU W CT IO

N

3

Wimborne Wimborne

£575,000 £575,000

This immaculate family home is located in in a quiet position in in a popular This immaculate family home is located a quiet position a popular residential area close to the shops and amenities and hashas recently undergone residential area close to the shops and amenities and recently undergone a thorough redecoration throughout. Energy Performance Rating: DD a thorough redecoration throughout. Energy Performance Rating:

4 4

3 3

2 2

Please contact thethe Ringwood office Please contact Ringwood office

RE P R REDU P ICE D CTRIC U IOE CT N IO N

RE P R REDU P ICE D CTRIC U IOE CT N IO N

3 3

Pennington

£795,000

StStLeonards £550,000 Leonards £550,000 This detached chalet bungalow has been beautifully extended and refurbished, providing an impressive orangery,residence aresidence large garden overlooking AnAnimpressive single-storey contemporary which hashasbeen impressive single-storey contemporary which been open paddocks and a detached Energy Performance Rating: D renovated and extended and is garage. set within a good-sized garden with ample renovated and extended and is set within a good-sized garden with ample off-road parking. Energy Performance Rating: TBC off-road parking. Energy Performance Rating: TBC 3

£925,000

IN

ST N E RU W CT IO

This Thisdetached detachedfamily familyhome homeoffers offersspacious spaciousliving livingaccommodation, accommodation,a a generous rear garden, al-fresco entertaining area, link detached double generous rear garden, al-fresco entertaining area, link detached double garage and off-road parking. Energy Performance Rating: DD garage and off-road parking. Energy Performance Rating:

4 4

Please contact thethe Ringwood office Please contact Ringwood office

This beautifully presented and extremely spacious detached house is situated less than a mile from the High Street, boasting a private south-westerly facing sunny garden and a double garage. Energy Performance Rating: D

Please contact the Lymington office

Offers OffersInInExcess ExcessOfOf£585,000 £585,000

IN

Ashley AshleyHeath Heath

4 4

3 3

Lymington

N

3

4 4

Please contact thethe Ringwood office Please contact Ringwood office

Boldre

Offers OffersInInExcess ExcessOfOf£749,500 £749,500

A beautifully presented period home setset in in private gardens approaching a a A beautifully presented period home private gardens approaching quarter of of anan acre, situated in in a sought-after road close to to local amenities. quarter acre, situated a sought-after road close local amenities. Energy Performance Rating: DD Energy Performance Rating:

IN N INSTR EW ST UNE RUCTW CTION IO N

4 4

Verwood Verwood

1

1 1

3 3

2

Please contact the Lymington office Please contact thethe Ringwood office Please contact Ringwood office

Brockenhurst

Burley

Lymington

01590 622 551

01425 404 088

01590 674 222

Everton

£749,950

Alderholt Offers Ofand Alderholt Offers InExcess Excess Of£400,000 £400,000to This contemporary residence has recentlyIn been extended refurbished

thisdetached magnificent home, set within within corner plot with abeen gravel Acreate stunning home situated aaquiet cul-de-sac that hashas A stunning detached home situated within alarge quiet cul-de-sac that been driveway and a former detached garage. Energy Performance Rating: C completely renovated throughout, thethe impressive open-plan kitchen/living completely renovated throughout, impressive open-plan kitchen/living area opens onto thethe gardens. Energy Performance Rating: DD area opens onto gardens. Energy Performance Rating: 4 2 3 Please contact the Lymington office

3 3

1 1

2 2

Please contact thethe Ringwood office Please contact Ringwood office

Ringwood Ringwood

London London

Lettings Lettings

01425 462 600 01425 462 600

020 783 90888 020 783 90888

01590 624 814 01590 624 814

www.spencersnewforest.com


IN IS N INNSTR NEW STTRUNCEEW RUUCTW CTTIION IOON N

IINN S N IN STTRR NEEWW ST UUNCE RU CTTW CTIIOON IO N N

Boldre Boldre Boldre

£945,000 £945,000 £945,000

A A rare opportunity opportunity to purchase purchase aaperiod a period home home offering offering scope scope tototo improve. improve. A rare rare opportunity toto purchase period home offering scope improve. Situated Situated within within secluded secluded gardens gardens ofofapproximately of approximately one one acre acre with with a adetached adetached detached Situated within secluded gardens approximately one acre with barn, barn, annexe annexe and and an an attached attached single single garage. garage. Energy Energy Performance Performance Rating: Rating: barn, annexe and an attached single garage. Energy Performance Rating:FFF

33 3

22 2

Please Please contact contact the the Lymington Lymington office office Please contact the Lymington office

Pennington Pennington Pennington

£795,000 £795,000 £795,000

This Thisdetached detachedchalet chaletbungalow bungalowhashasbeen beenbeautifully beautifullyextended extendedandand This detached chalet bungalow has been beautifully extended and refurbished, refurbished, providing providing an an impressive impressive orangery, orangery, a large a large garden garden overlooking overlooking refurbished, providing an impressive orangery, a large garden overlooking open open paddocks paddocks andand a detached a detached garage. garage. Energy Energy Performance Performance Rating: Rating: DD open paddocks and a detached garage. Energy Performance Rating: D

3 3 3

Brockenhurst Brockenhurst Brockenhurst

01590 01590 622 622 551 551 01590 622 551

£925,000 £925,000

This This beautifully beautifully presented presented and and extremely extremely spacious spacious detached detached house house is situated is situated situated This beautifully presented and extremely spacious detached house is less less than than a mile mile from from the the High High Street, Street, boasting boasting a private private south-westerly south-westerly facing facing less than aamile from the High Street, boasting aaprivate south-westerly facing sunny sunny garden garden and and a double double garage. garage. Energy Energy Performance Performance Rating: Rating: DD D sunny garden and aadouble garage. Energy Performance Rating:

4 44

3 33

2 22

Please Please contact contact thethe the Lymington Lymington office office Please contact Lymington office

IN IN ST NE INS RN W TSR UNEW TU RUCCTEW CTTI ION OI ON N

ININ S NE INSTRTRNEW W STUUNCE RUCTTW I CTOION ION N

33 3

Lymington Lymington Lymington

1 1 1

2 2 2

Burley Burley Burley

Please Please contact contact thethe Lymington Lymington office office Please contact the Lymington office

01425 01425 404 404 088 088 01425 404 088

Lymington Lymington Lymington

01590 01590 674 674 222 222 01590 674 222

Everton Everton Everton

£749,950 £749,950 £749,950

This This contemporary contemporary residence residence hashas recently recently been been extended extended andand refurbished refurbished to to This contemporary residence has recently been extended and refurbished to create create thisthis magnificent magnificent home, home, setset within within a large a large corner corner plot plot with with a gravel a gravel create this magnificent home, set within a large corner plot with a gravel driveway driveway andand a former a former detached detached garage. garage. Energy Energy Performance Performance Rating: Rating: C C driveway and a former detached garage. Energy Performance Rating: C

4 4 4

2 2 2

3 3 3

Please Please contact contact thethe Lymington Lymington office office Please contact the Lymington office

www.spencersnewforest.com www.spencersnewforest.com www.spencersnewforest.com


IN N ININSTR EW STST UNNEE RRUUCTWW CCTTION IOIO NN

IN IN N INSSTTR NEEW ST RUUNE W RUCCTW CTTIOION IO N N

Bransgore Bransgore

£3,250,000 £3,250,000

A magnificent A magnificent country country house house which which hashas been been refurbished refurbished to to a high a high standard standard throughout, throughout, boasting boasting a swimming a swimming pool, pool, numerous numerous outbuildings, outbuildings, garaging garaging and and approximately approximately 15 15 acres acres of of gardens. gardens. Energy Energy Performance Performance Rating: Rating: F F

4 4

5 5

IN N INSTR EW ST UNE RUCTW CTION IO N

£945,000

A rare opportunity to purchase a period home offering scope to improve. Situated within secluded gardens of approximately one acre with a detached barn, annexe and an attached single garage. Energy Performance Rating: F

3

2

2 2

£925,000

4

2

Please contact the Lymington office

4 4

Please Please contact contact thethe Brockenhurst Brockenhurst office office

Brockenhurst Brockenhurst

£825,000 £825,000

A modern A modern detached detached family family home home situated situated in in a sought-after a sought-after location location with with a a garage, garage, off-road off-road parking, parking, private private rear rear garden garden and and easy easy access access to to thethe nearby nearby village village and and amenities. amenities. Energy Energy Performance Performance Rating: Rating: CC

4 4

2 2

2 2

Please Please contact contact thethe Brockenhurst Brockenhurst office office

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

4 4

ST N E RU W CT IO

N

3

IN

ST N E RU W CT IO

IN

£1,750,000 £1,750,000

This This detached detached period period residence residence hashas been been recently recently refurbished refurbished to to a high a high standard, standard, occupying occupying a prime a prime village village location location and and mature mature forest forest fronting fronting grounds grounds of of approximately approximately 0.75 0.75 of of anan acre. acre. Energy Energy Performance Performance Rating: Rating: DD

Pennington

£795,000

Brockenhurst Brockenhurst This detached chalet

£800,000 £800,000 bungalow has been beautifully extended and refurbished, providing an impressive orangery, a large garden overlooking A A superb superb detached detached family family home home with with anan adjoining adjoining one-bedroom one-bedroom annexe annexe open paddocks and aadetached garage. Energy Performance Rating:parking Dparking which which is located is located in in a quiet quiet and and sought-after sought-after cul-de-sac cul-de-sac with with off-road off-road and and a delightful a delightful rear rear garden. garden. Energy Energy Performance Performance Rating: Rating: CC 3 1 2 Please contact the Lymington office 5 5

Please Please contact contact thethe Burley Burley office office

This beautifully presented and extremely spacious detached house is situated less than a mile from the High Street, boasting a private south-westerly facing sunny garden and a double garage. Energy Performance Rating: D

Please contact the Lymington office

Brockenhurst Brockenhurst

5 5

1 1

Lymington

N

3

3 3

Please Please contact contact thethe Burley Burley office office

Boldre

Offers OffersInInExcess ExcessOfOf£850,000 £850,000

A detached A detached equestrian equestrian residence residence with with outbuildings outbuildings and and approximately approximately 2.22.2 acres. acres. AA further further 3.53.5 acres acres (with (with barn barn and and water) water) is is available available by by separate separate negotiation. negotiation. Informal Informal tender tender - no - no chain. chain. Energy Energy Performance Performance Rating: Rating: F F

IN N INSTR EW ST UNE RUCTW CTION IO N

1313

Minstead Minstead

2 2

3 3

Please Please contact contact thethe Brockenhurst Brockenhurst office office

Brockenhurst

Burley

Lymington

01590 622 551

01425 404 088

01590 674 222

Everton

£749,950

Sway Sway £365,000 £365,000to This contemporary residence has recently been extended and refurbished this penthouse magnificent home, setforming within apart large corner plot with a gravel A create A stunning stunning penthouse apartment apartment forming part of of a renovated a renovated Grade Grade II II driveway and acomprising former detached garage. Energy Performance Rating: C listed listed building, building, comprising a balcony, a balcony, three three parking parking spaces, spaces, communal communal grounds grounds and and offered offered with with nono forward forward chain. chain. Energy Energy Performance Performance Rating: Rating: CC 4 2 3 Please contact the Lymington office

3 3

1 1

2 2

Please Please contact contact thethe Brockenhurst Brockenhurst office office

Ringwood Ringwood

London London

Lettings Lettings

01425 01425 462 462 600 600

020 020 783 783 90888 90888

01590 01590 624 624 814 814

www.spencersnewforest.com


H E A LT H | FA L L I N LOV E W I T H R U N N I N G

How to fall in love with running Think you can’t run? Lauren Taylor asked seasoned runners for their tips to help you enjoy pulling on your trainers and hitting the road. What is it about running that means people

Redefine ‘a runner’

a more comfortable pace - you don’t have

either seem to absolutely love it, or loathe

We’re often nervous about calling ourselves

to be gasping for breath for the run to be

every single moment? Our opinion is often

something unless we feel like an expert -

doing good!

determined early in life - many of us have

but it shouldn’t be like that. Wearing a bikini

one horrible memory of finishing last, with

on the beach? You have a beach body.

“If you run with others, chat while you’re

an aching stitch, in a school race - while

Going more than 4mph in workout gear?

going along to achieve a ‘conversational

others wrote off jogging as repetitive or

You’re a runner. Contrary to what you might

pace’. Running on your own? Think of a few

boring years ago.

see on Instagram, it’s not an exclusive club

lyrics of a song and speak (or sing) them

where everyone is marathon training.

every so often - if you’re too breathless to do that, you’re going too fast.”

But running, for so many reasons, can be a hugely enjoyable and rewarding journey

Slow down

- and it doesn’t matter whether you can

“Most new runners go off too fast, feel

Make it your ‘me time’

complete a marathon or a lap of your local

horribly uncomfortable the whole time

Jogging alone means it’s just you, the sound

park. As sports go, it’s probably the most

and burn out their energy after just ten

of your feet pounding on the path and the

accessible as it’s free, all you need is a pair

minutes or so. It’s not exactly going to make

fresh air - embrace the alone time and

of trainers, and you can go anywhere you

you want to do it again,” says PT and ultra-

use it to clear your mind or think through

please at any time that suits you.

marathon runner Amy Curtis. “Try to go at

anything important.

SEPTEMBER 19

94


FA L L I N LOV E W I T H R U N N I N G | H E A LT H

“For me, as a mother of four, exercise is escapism and my me time,” says Stacey Jackson of StaeFit women’s workout wear. “I put on some pumping music and I get lost in the vibe - the way I feel afterwards justifies all the effort.” Get some kit Initially, you can wear just about anything, but soon you may feel the need for suitable kit. Lightweight running trainers with arch support, a breathable running top, a good

business, creativity and lots of other topics,”

“You should also breathe through both

sports bra for women and underwear

says marathoner and Saucony ambassador

your

designed for running (like the brand

James Williams. “By learning, you make the

oxygenation.

Runderwear) can do wonders for more

most efficient use of your time.”

works well for runners, and normally during

comfortable runs.

nose

to

maximise

breathing

also

the 2:2 rhythm - two foot strikes while

Multitask

“Improper

If you find running with only your own

one mistake made by beginner and

thoughts

intermediate runners and can result in a

company

and

Rhythmic

a medium-intensity run a person will use Learn how to breathe

for

mouth

difficult,

lose

breathing

is

the

number

breathing in and two foot strikes when breathing out.”

stitch,” says David Wiener, trainer at fitness

Celebrate your progress

app Freeletics. “While running, you should

“Many people who first start running

“One of the most enjoyable ways of passing

use deep belly breathing because it’s

and tell me they have lost interest do so

the time on a run is to learn. I listen to endless

better for efficient and maximal oxygen

because they haven’t been measuring their

podcasts - on self-improvement, running,

uptake than shallow chest breathing.

progress,” says Josh Hackford, PT from

yourself in an audiobook or podcast.

FourFit. “The addictive nature of running comes from getting that bit better with each run. Whether that is completing 3km for the first time or reducing your split time on a 5km, there are many different ways to challenge yourself.” Eventually you might sign up to a 5k or 10k race - and there are many inclusive, supportive and fun events, held in and around London most weekends, to try when you’re ready. Words by Lauren Taylor, PA Pictures credit: iStock/PA

95

H O U S E- M AG .C O.U K


ASK THE EXPERT

ASK THE EXPERT

BOURNEMOUTH PROPERT Y MARKET – S U M M E R 2 0 1 9 U P D AT E Your local property experts bring you the latest industry news, this month written by Nick Richards, Sales Director on behalf of Foxes Sales & Lettings.

W H Y LO CAL SO LI C ITO RS ARE THE SMART CHOICE Why choosing a local solicitors firm for your conveyancing needs is so important.

Summer 2019 has been one of extremes, with record temperatures and a stormy political climate. However, the foundations of the Bournemouth property market have, for the most part, weathered it well.

When you are moving home it is important that you find a lawyer to act on your behalf who is easy to contact, easy to talk to and who is competitively priced.

The Land Registry has just released its House Price Index for Bournemouth and the surrounding locality, and it makes for very interesting reading. Overall, property values in the Bournemouth area are 2% higher than a year ago, with the average property value now £308,600.

At Trethowans we pride ourselves in being friendly and approachable. After all, we enjoy our work and service to you is our priority. There are ‘online conveyancing’ firms around and although they may seem cheap, there are often ‘hidden costs’ which may not be obvious at the outset. You may find it difficult to speak with the person dealing with your matter and will probably be passed to another member of the ‘team’ instead.

When we break that down into property brackets, it’s interesting to note that semi-detached homes have seen the biggest increase, whilst flats have only seen a small increase in value:

So, with that being said, what makes us stand out from our local competitors? 1. The same lawyer dealing with your transaction from beginning to end, and a direct dial telephone number and email address so that you can get straight through to them. 2. Fixed fees – no hidden charges! 3. We are members of the Conveyancing Quality Scheme and have attained the Lexcel Quality Mark which means that we meet the high quality standards the Law Society sets to ensure that we give clients a professional and quality conveyancing service.

• Bournemouth detached homes rose by 2.9% (average price £422,000) • Bournemouth semi-detached homes rose by 3.6% (average price £283,100) • Bournemouth terraced/townhouses rose by 2.8% (average price £265,200) • Bournemouth flats/apartments rose by 1% (average price £222,300) However, it’s sensible to also look at transaction levels as well as prices. 2,624 properties were sold in the last year in Bournemouth, which is lower than the 10-year average of 3,184 a year. But given the current climate of economic uncertainty, that’s significantly better than we might expect, and shows the underlying resilience of the Bournemouth property market.

If you are considering moving or indeed any other property transaction, please call us or make an enquiry online and we will be happy to give you a no obligation quote. You have nothing to lose and everything to gain!

To read more about how the local property market is behaving, and our expert predictions for the coming months, visit www.bournemouthpropertyblog.com Est.1996

Bournemouth Office 01202 338585 | Poole Office 01202 673071

Call us on 01202 299600

www.trethowans.com

SEPTEMBER 19

Email hello@foxes.co.uk | Visit www.foxes.co.uk

96


U N IQUE LO CAL PA S T IMES

Discover endless coastal walks, superb places to eat and brilliant days out, all on your doorstep. Start your unique lifestyle at the magnificent Farrer Estate today, with apartments from just £215,000 and coach houses from £445,000.

Property to sell? Let us help you move to your very own country estate with our Assisted Move Scheme.

For more information about this exclusive estate or to view our selection of beautiful show homes, call us today. Savills: 02380 713965 / Albury & Hall: 01929 660000 Show home open Thursday – Sunday, 10am - 3pm www.farrer-estate.co.uk


Sit back & relax. You are in safe hands with our award-winning team!

www.frostandco.net

www.frostandco.net Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


www.frostandco.net

Open 7 days a week Property Tours

LOWER PARKSTONE £715,000 A spacious four bedroom period home located in one of Lower Parkstone’s premier roads. The property has a large modern open plan kitchen, spacious living rooms and further potential to convert a large loft area. Walking distance to Parkstone Golf Club and just a few minutes’ drive from Sandbanks.

SALES & LETTINGS

1ST FOR SALES & LETTINGS IN LOWER PARKSTONE... Call us now for a FREE market valuation Sales 01202 778855 Lettings 01202 737755

Frost & Co Lettings: 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

www.frostandco.net


THE MASTERS LODGE, £650,000 The largest home at the St Peters Mews development with 2,085 sq ft and south facing garden.

THE OLD SCHOOL HOUSE, £600,000

THE OLD SCHOOL HALL, F RO M £ 3 1 5 , 0 0 0

Vaulted ceilings, south facing garden and generous room dimensions, coupled with interior design, 1,733 sq ft.

Just six gorgeous boutique apartments, all with two bedroom, two bathroom, a south facing balcony or private garden.

www.frostandco.net

01202 733000 | winkworth.co.uk

www.frostandco.net 01202 778855 | frostandco.net


01202 877 123 www.stqpropertygroup.co.uk

Avon Castle £2,695,000

Talbot Woods £1,999,500

The St Quintin property group are pleased to offer to the market this stunning and imposing property situated in the sought after area of Avon Castle. Occupying grounds of approximately one acre stands this imposing modern family mansion with six stunning bedrooms, seven bath/ shower rooms, study, Reception hallway with oak staircase, family room, main reception, dining room, utility, cloakroom, kitchen with granite work surfaces with a concealed walk in larder and open plan layout into the orangery providing views of the garden and patio. This incredible home also accommodates a swimming pool complex which offers indoor pool with shower room/changing facilities, mezzanine floor gym over the swimming pool with views of the garden and further first floor reception/bedroom with shower room that makes a perfect annexe.

This spectacular 6 bedroom property is finished to the highest standards; boasts a wealth of stunning features and is conveniently located in the prestigious Talbot Woods area. The property has been extensively modernised throughout with the recent addition of a large annexe and state of the art swimming pool/ gymnasium complex with automated safety roller cover. Special features include a bespoke staircase, underfloor heating, twin solar hot water system, 8KW solar panels, 30 amp car charging port, a bespoke ‘Wentworth New England’ style kitchen incorporating a Sub Zero refrigeration system and in the agents opinion one of the finest master bedroom suites/ dressing room and en-suite bathrooms. Viewing is highly recommended.

Ferndown £1,250,000

Ferndown £1,150,000

This stunning, detached home that has never been lived in since the renovations, is set back from the main road on a secluded plot and is offered to the market with six bedrooms/ six bathrooms, two/ three reception (including gym, studio or home office, with an en-suite shower room (that could be used as a separate annexe) and has undergone complete modernisation throughout with no expense spared. In the agents opinion the work carried out is to the very highest of standards.

OFFERED WITH BENEFIT OF NO CHAIN - The St Quintin Property Group is pleased to offer for sale this impressive six-bedroom, four-bathroom detached family residence complete with three/four receptions and a heated swimming pool. A bright, beautifully presented and spacious family home which is set in one of Ferndown’s finest plots. The property must be viewed in order to appreciate all it has to offer.

Hurn £775,000

Upton £1,095,000 The St Quintin Property Group are pleased to offer for sale this stunning and unique five bedroom detached family home with exceptional views across Lytchett Bay and the protected nature reserve. The whole property is beautifully decorated and finished to a high standard with exceptional floor coverings throughout incorporating solid wood, carpet and top of the range tiling. The ground floor has been re modelled recently to include a very large games room/ dining room (5.46m x 5.38) however it is the agents opinion that this spacious area could just as easily be a gymnasium or cinema room.

This 4 bedroom property is set in grounds of approximately 1.3 Acres with an impressive outdoor swimming pool . On entry there is a large reception hall that leads directly to a sitting room with doors leading to a dining room and further into a study. From the hallway also leads into the kitchen / breakfast room which is fitted in a farmhouse style with a range of units and complimenting worktops together with tiled splashbacks and floor areas. The adjoining family room is a good size  and if extra bedrooms are required the ground floor is versatile enough with other rooms being able  to accommodate, with the added benefit of a ground floor shower room being located here. The first floor is well laid out with three double bedrooms, one single bedroom and a well presented family bathroom.

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Ringwood £699,950

Ashley Heath £650,000

This superbly-designed, single storey residence set in its own grounds approaching 1/3 of an acre is situated in the prestigious location of Hurn Lane, Ringwood. Approaching the property via a private driveway, you will appreciate the rural setting and experience the sound of nature due to its location backing onto a sublime, rural landscape known as The Avon Valley. The property further benefits from a level walk into Ringwood town along with being in catchment for Ringwood School.

A deceptively large 6 bedroom fully refurbished chalet bungalow set in near perfect surroundings. Built in the 1960,s with a host of quirky architectural features this property has been modernised throughout incorporating modern kitchen, bathrooms, decor and floor coverings. The ground floor incorporates five bedrooms, an ample sized living room which is opened planned into the dining area, a cloakroom, utility room and a kitchen which boasts a stunning array of base and eye level units with a host of integral appliances. The southerly facing rear garden is a metropolis of plant and shrub life with a large lawn area and a patio with pagoda to the immediate rear of the property and a feature pond beautifully arranged with the remainder of the garden offering seclusion.

Woodlands  £585,000

Wimborne £400,000

A stunning four bedroom detached family home offered with the benefit of a large annexe, 2 acres of paddocks and stabling. Woodlands is a beautiful semi-rural village located on the outskirts of Verwood, just a short drive from the New Forest. The house is accessed by a covered entrance into the inner hallway that has a bright and airy feel that resonates throughout the whole of this magnificent property. Further access is given to the study, WC and large kitchen/ breakfast room. The kitchen is well proportioned with dual aspect windows, a range of base and eye level units, LPG gas hob and electric oven, space for American style fridge freezer, tiled flooring and access to the lounge, utility room and conservatory. Viewings are considered essential to fully appreciate all that this magnificent property has to offer.

No forward chain must view. The St Quintin property group are pleased to offer for sale this Large Spacious 2/3 bedroom Bungalow set in the sought after area of Colehill. Colehill is exclusively set bordering a unique rural setting of forests and pastureland and is just a five minute drive from Wimborne town centre and fifteen minutes from the market town of Ringwood respectively.

Ferndown  £380,000

Wimborne £379,950

Boasting three good sized bedrooms, two bathrooms (1 en-suite), and a separate WC, a large kitchen with ample space for appliances, lounge, dining room, conservatory and small area just off of the main kitchen with access to the driveway, this would suit diverse tastes. Externally there is a large single garage with power, workshop to rear, lighting and up and over door. The rear garden is laid to lawn with a decked area, raised  shrubs borders and access to the driveway which is accessed via wrought iron gates providing off road parking for multiple vehicles. The front garden is tarmacked with shrubs and low maintenance pea shingle. Other benefits include, hot water solar system, UPVC double glazing, gas central heating, a security system including CCTV and impressive floor coverings throughout.

In the agents opinion, one of the best examples of a detached house on an exclusive housing development easily accessing/ bordering green belt/ open countryside. This impressive detached dwelling offers 3 bedrooms, a stunning kitchen/ breakfast room, refurbished bathroom, a timber lodge suitable for home office (with power and lighting), a rear raised decked area and a large garage/workshop with ample driveway space.

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


TA L K I N G B U S I N E S S | C OA ST H O M E M A N AG E M E N T

Coast Home Management Lauran Macare, owner of Coast Home Management, tells us why their personalised home management service for your home or second property could be just what you are looking for! I

have

been

running

Coast

Home

Management in the local area for the past 4 years. Having grown up near Branksome Chine, I returned here 15 years ago and realised that I could provide additional support for home owners and a personalised service they required. I began the business after seeing two family friends with what first appeared to be different issues, but I recognised they required a very similar solution. One family friend had a flood whilst away for 3 months

between each client as simply everyone’s

I provide a personalised service be it on

and the insurance didn’t cover the damage.

needs are different from watering plants to

a one-off basis or a regular arrangement

My inspections would have minimised the

inflating paddle boards.

including: •

Unoccupied insurance compliance

Another relative moved away whilst retaining

At Coast Home Management I pride myself

Photographic reports

her home locally. What was a 2hr round trip

on being a friendly, personalised and

Key holding

to check the property or bring the bins in I

professional second home management

Management of cleaners, gardeners,

could resolve in 15 minutes and provide an

company; ensuring your properties are safe,

update on the security of the property.

secure and well maintained all year round.

impact and allowed them to act quicker.

pool cleaners, etc •

Pre-arrival preparation

Awaiting deliveries

Though the core of what I provide is the

Coast Home Management can provide

Alarm call outs

same including key holding and weekly

a tailored and dynamic service from full

Waste bin management

property inspections there are variances

home management, ensuring insurance

Post redirection

compliance cover, through to pre-arrival

Car & boat management

preparation and key holding. If you are looking for a friendly bespoke If you are travelling abroad I can provide

and professional second home property

property inspections and photographic

management

reports

post

properties are safe, secure and well

those

maintained give us a call today on

alongside

redirection

and

supporting

organising

for

forgotten items to be sent you!

company

ensuring

07795 181877.

“Thanks for looking after our house. It was great to be able to relax and enjoy our summer knowing it was being looked after. We will definitely ask you again!” Mrs G, Talbot Woods – Away From Home Package

CALL

EMAIL

WEBSITE

07795 181877

lauran@coasthomemanagement.com

www.coasthomemanagement.com

SEPTEMBER 19

104


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges

ASHLEY HEATH £550,000

ST.IVES £400,000

An abundance of scope to extend, with current PLANNING CONSENT. This lovely three bedroom detached home is ideally situated only a short walk to the entrance of Moors Valley Country Park and the Castleman Trailway. Extensive parking and NO FORWARD CHAIN.

THREE BEDROOM PERIOD COTTAGE with HUGE POTENTIAL & outbuildings, situated on approx 0.2 OF AN ACRE in a popular location.

ASHLEY HEATH £525,000

POULNER £575,000

Three double bedroom detached bungalow in sought after location offering POTENTIAL TO ADD VALUE, modernise and extend subject to the relevant planning consents.

An ideal three bedroom family home which backs ONTO POULNER LAKES. Benefitting from a GENEROUS GARDEN and within WALKING DISTANCE TO THE RENOWNED LOCAL SCHOOLS.

ST. LEONARDS £575,00

CROW OFFERS IN EXCESS OF £1,150,000

A well maintained three bedroom home on a sizeable plot of approx 1/3 OF AN ACRE benefitting from spacious accommodation approaching 2000 SQ FT. The property has well-proportioned rooms, POTENTIAL TO EXTEND OR CONVERT subject to planning and an immaculate low maintenance garden.

4400 SQ.FT. OF ACCOMMODATION with four bedrooms and potential for an ANNEXE. Situated in a SOUGHT AFTER SEMI-RURAL SETTING within GROUNDS OF APPROX 1 ACRE. Due to this properties layout, most of the rooms benefit DUAL ASPECT VIEWS and are well-proportioned throughout.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


B L I S S H O M ES | TA L K I N G B U S I N E S S

The modern approach to selling your home An entrepreneurial property agent is shaking up how home sales work in Dorset by removing many of the associated costs which peeve potential sellers to cut all upfront costs and keep fees at 0.75 per cent Lewis Bliss who started Bliss Homes, has

questions they have. They take a modern

developed the business by building upon

approach to the industry offering services

his career working for several well-known

such as:

property agents in the Bournemouth,

• No sale no fee, meaning a risk free service

Lilliput, Wimborne and Ferndown areas.

• No contract period

From their office in Ferndown, Bliss Homes

• Only 0.75% paid on completion

covers the BH postcode area, and with their broad market experience is selling

Alongside this Bliss Homes still sees the

everything from small apartments to multi-

benefit of improving on traditional methods,

million pound country homes.

for

professional

“At Bliss Homes we are transparent in our

photographers included in their service

service and fees. I was determined to offer

We asked Lewis to describe the company

and take pride in producing high quality

more than a traditional or online agent, even

and vision in his own words: “Growing up in

brochures to showcase the properties to

one with local knowledge. I have combined

the area meant that I won a lot of referrals

their full potential.

that with a personal service, comprehensive

example

they

have

property details and weekly progress reports

from friends and people I knew, which provided a great grounding in all aspects of

They have gone one step further than

– and I remain the point of contact throughout

buying and selling properties. My ambition

the national fixed-cost online agencies

the whole valuation to sale process, from first

from a young age was to have my own

that

meeting through to completion.”

business and create a modern, pro-active,

local traditional agents that charge for

independent, family-run company, with

professional

plans,

Another financial benefit, which Bliss

traditional values and an ethical approach

brochures and locks the vendor into a fixed

Homes has included in their unusual and

to the estate agency business.”

contract period.

innovative business model, is that they do

charge

a

fee

upfront

photography,

and

floor

the

not tie customers into, a specific contract What makes Bliss Homes different is their

period. Lewis added: “I’m confident in our

bespoke service, with a real personal, 21st

services and we will do everything we can

century approach. Lewis is contactable

to secure the right sale for our customers

anytime by phone, enabling him to update

with the fee only paid on completion.”

his clients and respond immediately to any In using digital marketing to its full advantage, Bliss Homes is a great example of the digital revolution driving Bournemouth’s economy through innovation blended with old-fashioned customer service. If you are looking to sell your property in the BH area, then why not give Bliss Homes a call or drop Lewis a text and see what a 21st century agent can do for you.

C O N TAC T

WEBSITE

ADDRESS

01202 878178

www.blisshomes.co.uk

17 Cobham Road, Wimborne,

lewis@blisshomes.co.uk

Dorset BH21 7PE

107

H O U S E- M AG .C O.U K


FO O D & D R I N K | T H E R E D H OT C O O K B O O K

Reviewed: The Red Hot Cookbook By Dan May Here’s our verdict on a collection of recipes dedicated to heat and spice Whether your chilli dish of choice is curry or

minds when it comes to using spice and

jerk chicken, ceviche or dark chilli chocolate,

heat. It’s not just curries and Mexican food

we’ve all been caught out by a rogue, way-

that benefit from chilli - in fact, we’re all

hotter-than-anticipated pepper, that’s sent

being too tame with our hot pepper intake.

us crashing to the fridge for a glass of milk.

How about chilli jam ice cream? Habanero marmalade? Or chilli-marinated salmon

They might be small, but a chilli pepper can

gravadlax? Of course, there are some

have a serious punch. If you want to learn

classics in there too, like jalapeno poppers,

more about their fiery ways, and edible

chilli oils, jerk marinade and Texas chilli.

possibilities, this might be the cookbook for you...

How easy is it to use? While the ingredients lists aren’t short, and some recipes do

Who will love it? Anyone with a taste for

require a little planning (especially if you’ve

food that’s hot, hot, hot - also, budding chilli

got to marinate something), once you

pepper farmers can follow the book’s step-

get to the actual cooking, the recipes are

by-step growing guide.

straightforward to follow. Just don’t get chilli in your eyes, and everything will be fine. The recipe we’re most likely to post

What is it trying to get us cooking? Rather than a particular cuisine or style of food, it’s

The best recipe is... The

trying to get us to broaden our culinary

chocolate. We’d drink buckets of the stuff.

chilli

hot

pictures of on Instagram is... The Italian fish stew - prawns in their shells and open clam shells are just so photogenic. The dish we’re least likely to try is... The deliciously boozy truffles with ginger and chilli praline - purely because they feel quite Christmassy, and we’d not trust ourselves to share them. Overall rating: 7/10 - a lot of the dishes featured are quite hearty and heavy; a few brighter, lighter, more summery dishes would be much appreciated. Words by Ella Walker, PA How to make Dan May’s chilli pecan brownies... A B OV E The Red Hot Cookbook by Dan May | Peter Cassidy/PA

LEFT Dan May from The Red Hot Cookbook by Dan May | Peter Cassidy/PA

SEPTEMBER 19

108


L E F T Chilli pecan brownies from The Red Hot Cookbook by Dan May | Peter Cassidy/PA

T H E R E D H OT C O O K B O O K | FO O D & D R I N K

Chilli Pecan Brownies

MAKES ABOUT 12

INGREDIENTS

Preheat the oven to 180°C (350°F) Gas 4. To make the caramelised chilli pecans, put 50ml

For the caramelised chilli pecans:

water and the sugar in a small frying pan over medium heat and stir with a wooden spatula

2tbsp caster sugar

for two minutes. Add the pecans and stir well as the water evaporates. After three to four

100g chopped pecans

minutes, add the chilli powder and salt, stirring all the time and making sure the pecans are

1tsp hot chilli powder

evenly coated. Continue stirring for a few minutes longer, until all the water has evaporated,

A pinch of salt

the pecans are coated and the pan is dry. Tip the pecans onto a plate or waxed paper to cool.

For the brownies:

To make the brownies, melt the chocolate and the butter in a large heavy-based saucepan

100g dark (75% cocoa solids) chocolate,

over low heat. Stir well with a wooden spoon until thoroughly melted and smooth, then let

broken into pieces

cool for a few minutes. Add the sugar and mix.

125g unsalted butter, chopped 250g caster sugar

Beat the eggs and vanilla into the chocolate mixture in the pan, with the wooden spoon,

3 large eggs, lightly beaten

until well blended. Sift the flour, Baharat spice blend and salt into the pan and stir until just

1tsp vanilla extract

mixed. Stir in the caramelised pecans.

200g plain flour 2tsp Baharat spice blend (available from all

Pour the batter into the prepared baking pan, spreading it evenly. Bake in the preheated

good supermarkets)

oven for 25-30 minutes, until firm to the touch or until a skewer inserted into the middle

A pinch of salt

comes out clean. Let cool in the baking pan on a wire rack, then cut the brownies into squares. They should last for one week in an airtight container. The Red Hot Cookbook by Dan May is published by Ryland Peters & Small, priced £14.99. Photography by Peter Cassidy. Available now.

109

H O U S E- M AG .C O.U K


Au F to ree m at io n REPLACEMENT GARAGE DOORS Ribbed door styles

Super-Color colours/ preferred colours

Steel blue

Moss green

Fir green

Light grey

Window grey

White aluminium

similar to RAL5011

similar to RAL6005

similar to RAL6009

similar to RAL7035

similar to RAL7040

similar to RAL9006

Grey aluminium

Anthracite

Ochre brown

Nut brown

Sepia brown

Black

similar to RAL9007

similar to RAL7016

similar to RAL8001

similar to RAL8011

similar to RAL8014

similar to RAL9005

Rustic wood effects NEW

Golden oak (smooth)

Dark oak (smooth)

Rosewood (smooth)

Black oak (smooth)

NEW

Winchester (smooth)

NEW

Moor oak (smooth)


TURN UP, CAST OFF, ENJOY...

MEMBERSHIP BOATING - JUMP IN.

Turn up, cast off, enjoy; The Boat Club is the new way to experience boating. For a rolling monthly fee, enjoy unlimited access to our fleet of sports boats and day cruisers. We take the hassle out of boating, leaving you to WE TAKE THE HASSLE appreciate every second on the water.

OUT OF BOATING. No ownership costs. LEAVING YOU TO APPRECIATE EVERY MINUTE ON THE WATER. Use of 15 boats.

Unlimited access. The Boat Club is the way to Rolling monthly fees. experience boating. For a rolling monthly fee you have unlimited Training and support. access to our 16 boats in 4 locations Simply step aboard and enjoy. Join the club.

THEBOATCLUB.COM | 01202 724912 Sandbanks | Lymington | Mallorca | Coté D’Azur

TheBoatClub.co.uk | +44 (0)1202 724912 | Parkstone Bay Marina


Detached Normandy Home For Sale, ÂŁ99,950 Detached property which has been recently renovated to a very good standard. Situated near the village of Roncey in the area of La Manche. This well presented 3 bedroom house has an attached garage, terraced area and side gardens. It has been well maintained and benefits from nice features, double glazed and centrally heated. Just a short drive from the village with shops, it make a great holiday or retirement home to the first paragraph. On the ground floor the fitted kitchen has a wood-burner, built in Zanussi oven and hob, as well as a dishwasher. The large lounge is decorated to a high standard with newly fitted wooden flooring. The dining room benefiting from partially exposed stone walls, beams and new wooden flooring. The first floor benefits from a spacious landing area with 3 good sized double bedrooms, decorated to a high standard, all with views across the countryside. Plus two

newly fitted shower rooms with WC. Outside of the property the attached garage has a boiler and fuel tank on the right hand side. On the left hand side there’s a nice terraced area with an open garage underneath with views across the countryside. There are two garden areas at either side of the property. This property is easily managed and would make an ideal holiday home or a main residence, perfect for retirees. Could be a lock up and leave – great location about 15 minutes from the coast. The Cathedral city of Coutances is about 15 minutes away which is famous for its international jazz festivals. The property is available immediately and fully furnished if this is preferable. Quick sale wanted.

Detached property | Centrally heated and double glazed | Fifteen minutes from coast | Well-presented and maintained Ideal holiday home | Option of furnished or unfurnished | Available immediately

For more images and information please contact Kimberley on 07388 377425 | Kimberley.rowdon@icloud.com


TA L K I N G B U S I N E S S | B R O W N & K AY

Brown & Kay; the Local Experts in Poole and Bournemouth Today, we have more choices than ever

which means they not only recommend

ü In-depth local knowledge

before. From the half-fat, decaf, double froth

Brown & Kay to every seller in the area,

ü Quality customer service

cappuccino at your local coffee shop to the

but also to the market leader in relocation

ü Proven experience in the marketplace

fifty shades of white available at your local DIY

services, Cartus, who relocates employees

ü Innovation in business

store (Chapel Porth or Dover Skies anyone?).

for their corporate customers.

ü Professionalism

an estate agent is no different, except this

Who are Relocation Agent Network?

… And as it turns out, we tick all the boxes.

time it’s not a £3.60 coffee you’re choosing,

Relocation Agent Network is a national

So if Relocation Agent Network – experts in

it’s someone to help guide you through the

network of estate agents across England,

estate agency excellence – chose us, why

biggest investment you’ll ever make.

Scotland and Wales and a division of

wouldn’t you?

When it comes to selling your home, selecting

Cartus. They search the UK for the very top With so many agents these days, it can be

estate agents to represent them as Local

Thinking of selling?

daunting trying to work out which agent

Experts and only invite one company from

Through our Relocation Agent Network

is right for you. How do you even begin

each area to join. So in Poole, Bournemouth

membership, we are able to offer sellers a

to choose?

and Westbourne, Brown & Kay is the only

completely unique channel of buyer that no

estate agent to be selected.

other estate agent in Poole or Bournemouth

Like most choices we make, it’s always

can provide. Visit www.relocation-agent-

more reassuring to make one based on

Why did Relocation Agent Network

network.co.uk/how-we-can-help-you.aspx

a recommendation. And for us, there’s

choose us?

to find out more.

no better recommendation than from

The team at Relocation Agent Network has

Relocation Agent Network. They chose us

a list of strict criteria they look for in any of

Contact us today!

to be Poole & Bournemouth ‘Local Expert’

their member agents:

& Letting Agents 01202 765 995 to find

Brown & Kay Estate

out more.

PICTURED LEFT Everyone who buys through us not only collects the keys to their new home but also a hamper style gift box full of treats, fresh coffee, a cafetiere, tea, luxury chocolate and biscuits. We are also very pleased to include vouchers and information of local businesses. Brown & Kay are delighted to give people, that may be totally new to the area , information and offers that promote local business. If you would like to be included do drop into Brown & Kay office and I will show you the box and we will happily pop in whatever you would like to offer! maybe a loyalty card or discount voucher or just your business card. So far over 8 local , independent companies have called in with information for our hamper.

CALL

EMAIL

WEBSITE

Poole 01202 676 292

info@brownandkay.co.uk

www.brownandkay.com

Westbourne 01202 765 995

SEPTEMBER 19

114


best selling g rentin

d

selecte

l a c o l best ted selec nting national re er best

g rentin

ent differ

home

custom y qualit

d

selecte

ng i l l e s ted us buy

trus

Relocation across

t

er Car y m o t t s s e u c b alit home ections qu n

ent differ

the nation

tingg ren lettin l a c lo lity qunanections hovmee co ultati

con

ative onsult

c

cons

r stome

cu t n e diffeior nal letting g

movin

cal o l s Cviangrtu sted

nat d home

selecte

mo

trsutomer home cu g n i t t beusy ren ns b nectio

local

n o i t a c o l Raetional different con

d selecte

letting

n

ent differ

be

home e v i t a onsult

c

d selectteus uy b g n i l r Ca buy hominegsel rent

ed selecta lity

u best q

So if you’re selling, Relocation Agent Network can offer you the potential of additional out of town buyers viewing your property and if you’re buying, we can help you find your new home across England, Scotland and Wales.

t n e y g t i l A a t s qu

ctions

conne

With our National Connections, we work together with Relocation Agent Network members up and down the country to help people buy and sell homes, wherever they may be.

d selencttieng

best k r o w t pert e

Nge trusted ex

d e l w o buy uykn

re

ent differ

ving

d o selecte m

b ultative cons home

g rentin

Poole Office 01202 676 292 Westbourne Office 01202 765 995

www.brownandkay.co.uk


BRINGING PEOPLE AND PROPERTY TOGETHER FOR OVER 25 YEARS

L I L L I P UT S A L E S

poole@maysestateagents.com 01202 709888

W E ST B O U R N E S A L E S

bournemouth@maysestateagents.com 01202 757555


T O C E L E B R AT E 2 5 S U C C E S S F U L Y E A R S M AYS W O U L D LIKE TO OFFER YOU A FREE MARKET APPRAISAL WITHOUT OBLIGATION FOR SALES OR LET TINGS

L I L L I P UT L E T T I N GS

lettings@maysestateagents.com 01202 708528

W E ST B O U R N E L E T T I N GS

lettings@maysestateagents.com 01202 756911


S TAYC AT I O N | G L A M P I N G

Why every parent should take their kids glamping at least once Sniff in the great outdoors and let little ones explore the countryside, says Claire Spreadbury. When it comes to holidays, families are often spoilt for choice. There’s the luxury villa escape, the sunshine allinclusive, the activity break, the holiday park - all tastes and budgets are pretty much catered for. But there’s nothing like a family escape to the middle of a field, where Wi-Fi isn’t even an option. My kids have always been keen to go camping, but after trying it out at a festival a few years back, and having to survive the next day on barely any sleep, I was less keen. Camping with grown-ups is one thing, but it’s a whole different ball game with small people. New research from Booking.com, however, reveals that 50% of us are foregoing our dream destinations in favour of family-friendly spaces, and it’s easy to see why.

Back at home, when life feels like a never-ending to-do list, upping sticks and setting up base beneath the stars and surrounded by trees sounds like my idea of heaven. Swinging in a hammock with the sun on my face, the breeze in my hair and the sounds of birds and my two daughters playing happily in a sandpit, I think this is a holiday that could rival any other, though obviously good weather helps. We’ve landed at Plush Tents, where 12 yurts are dotted about a field in the middle of the South downs, near Goodwood and Chichester (and West Wittering Beach if you need to find a space with more people). OK, so it’s not exactly camping, but if a posher version gives you a few home comforts and some communal facilities to keep the whole family happy, that’s got to be a good thing, right?

SEPTEMBER 19

118


G L A M P I N G | S TAYC AT I O N

Macca and Louise set this place up seven years ago, and do it for the lifestyle, rather than the money. They live in a yurt with their six-year-old Olivia and wanted to share the experience with everyone else. There’s plenty to do here. Grab your towels and plunge into the wood-fired hot tub, cook up a storm on the BBQ, and join in with the evening’s entertainment. On our visit, our mouths dropped at sunset, as a sexy stiltwalker (and mum) shortened her legs to transform into a fire-eater one night, dancing with paraffin-doused sticks. Then the next, a kids’ entertainer had us in stitches as she fell all over the floor, cracked jokes and made animal balloons for all the little ones. But it’s also quite nice to just come here and stop.

LEFT A yurt at Plush Tents | Booking.com/Plush Tents/PA

FA R L E F T Inside of a yurt | Booking.com/Plush Tents/PA

BELOW The wood-fired hot tub | Booking.com/Plush Tents/PA

119

H O U S E- M AG .C O.U K


S TAYC AT I O N | G L A M P I N G

Kids can roam freely, snuggle up on the bean bags in

idea is to get way from the digital world, and there’s

the tipi, or collect arts and crafts kit and hide away in

joyfully very little reception here).

the hut to paint a masterpiece, make a dream catcher or draw a picture.

Within a weekend, I feel almost as relaxed as I do after a full week in the sun. On our final night, we scrawl wishes

Each yurt comes with a really comfy bed (extra

on pieces of paper, scrunch them up and throw them into

mattresses can be plopped on the floor for kids) and a

the fire one by one. We watch, mesmerised, while they

wood burner (which can be lit for you, if you’re not much

spark, burn and zip up into the night - apparently meaning

of a fire starter), plus a gas and/or charcoal BBQ. Be sure

a wish has been granted by the resident fire fairies.

to order a delicious - and enormous - breakfast hamper and make your neighbours envious as you rustle up a

I wish for more nights like this. More simple pleasures,

full English in the morning (adults from £14.95, children

more nature-inspired activities and more slowing down.

from £9.95) and eat it on the rustic old picnic table and

Holidays can be so stressful for parents, but camping

benches, made from local timber.

- or glamping - lets kids enjoy freedom, independence and the great outdoors, while parents can genuinely

The toilet and shower cubicle has been prettified with

enjoy a bit of a rest.

circles of tree trunks and inside, it’s pimped up with brass toilet roll holders and vintage soap dispensers.

Plush Tents is available to book via Booking.com, with

Wood chippings provide pathways across the site and

upcoming dates starting £110 per night.

there are trees everywhere, some old, some brand new, all dotted between wild, grassy lands scattered with

Words by Claire Spreadbury, PA

bluebells, dandelions and daffodils. ABOVE

The yurts easily sleep four of us. They’re solar powered,

A Plush Tents yurt | Booking.com/Plush Tents/PA

but have a charging socket for your phone (though the

SEPTEMBER 19

120


estateagents

01202 548855

01202 548 855

‘Cotes’, 11a Southcote Road, Bournemouth BH1 3FD

OPEN DAY, 14TH SEPTEMBER 10:00am - 2:00pm Show homes available to view, no appointment necessary

A brand new, gated development of 15 studio apartments located close to Bournemouth Town Centre, Bournemouth Travel Interchange and the A338 link to the New Forest & London. This unique development is being finished to an exacting standard and benefits from a 10 year Building Warranty making them the perfect ‘First Time Buy’ or ‘Buy to Let’ purchase. Each apartment benefits from a fully integrated modern kitchen with fitted appliances, separate shower room, laundry / storage cupboard with space & plumbing for a washing machine, electric heating and double glazing. Each apartment has an outside terrace/ balcony and there is a secure bike store on site. These competitively priced studio apartments are available to reserve in readiness for completion in September 2019. Prices start at £105,000 with the penthouse studios at £115,000.

Your local property professionals. ‘Experience brings success’ allow us to help you move.

www.sladesproperty.co.uk


HOMES THAT REFLECT YOUR PERSONALITY

From design and build to refurbishment and remodelling, we create homes that perfectly compliment your lifestyle and personality. We specialise in affordable new build and home improvements that bring your ideas to life. We combine creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care. To discuss how we could help you create your perfect home, please call or email us, or visit our website to see more of our recent projects.

W W W.HIHOMES.CO.UK


All images are of recently completed or current Harbour Innovations’ projects

PROPERT Y R EF U R BISH M EN T DESIGN A N D N EW BU I L D R EMODEL I NG A N D E XTENSIONS T: +44 (0)1202 709838 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

W W W.HIPROJECTS.CO.UK


ASK THE EXPERT

ASK THE EXPERT

L AN D LO R D D EN I ED HIS PROPERT Y BACK Another landlord has been denied his property back, due to not providing his tenant with a copy of

VI LL AG E GY M H E A LT H C L U B BOURNEMOUTH

the Gas Safety Certificate prior to the tenant taking up occupation. This will be the second case to have reached the courts, to be turned down. The landlord was originally awarded the property back, however, the tenants appealed on the grounds they had not been given a

OUR STATE OF THE ART HEALTH AND FITNESS

copy of the Gas Safety Certificate prior to moving in.

CLUB OFFERS: The judge in the appeal said that if the gas safety

• 100+ classes a week; including indoor cycling, Aqua Aerobics, Yoga, Pilates, Les Mills Body Pump + Body Combat, Burn, HIIT and Zumba • Spacious gym floor packed with the latest techno gym kit • FREE Health & Wellbeing Checks every 6 weeks to help keep you on track • Expert Personal Trainers to help you reach your goals • Heated indoor 25 Meter Swimming Pool with Sauna, Steam Room and Whirlpool • 24 Hour Gym Access! The First Health Club in the area to offer round the clock training • A private Health Club that stands out from the Crowd with a great social environment for our members

certificate was not served on the tenant before they took up occupation then a Section 21 notice could not be relied on to regain possession, and the situation could not be resolved by serving one after the moving in date With over 150 new legislations in just the last 3 years, it is becoming increasingly difficult for landlords self-managing to be completely compliant. In the next few years, we will see even more changes in our industry. At Move On our systems make sure our landlords are fully compliant and we will always be able to prove the Gas Safety Certificate was given to the tenant prior to giving them the keys. If you would like to know how we

BOOK IN FOR A TOUR:

do this, then please email me at sharon@moveon.biz and I will forward our proven system.

See our amazing facilities for yourself and afterwards join us for a free Starbucks at the bar while we plan your fitness journey together!

Have a good month. Sharon

Call 01202 416 111 or email: webmembershipbournemouth@village-hotels.com now to speak to a member of our team.

Remember a good letting agent is worth every penny when you know you can sleep peacefully at night.

Tel. 01202 416111 T. 01202 711169

Wessex Fields, Deans Leigh

E. Sharon@moveon.biz

Road, Bournemouth, BH7 7DZ

W. www.moveonrentals.com

www.villagegym.co.uk

SEPTEMBER 19

124


ISSUE 208 | HOUSE & LIFEST YLE

Stour Road, Christchurch

CGI of completed development

housing partnership

Offering you the widest choice of homes and business premises to rent in Dorset.

DWP HOUSING PARTNERSHIP BUILDING FOR THE FUTURE The development of this new project in Christchurch, offering five 2 bedroom flats and seven 1 bedroom flats to let, has started. Due for completion Autumn 2020 T. 01202 301244 | info@dwphousing.co.uk | www.dwphousing.co.uk DWP Housing Partnership, 25a St Clements Road, Bournemouth. BH4 1DU

The greenest deepest clean in Dorset!

e Exclusiv

F* 10% rOfirsFt you ean! steam cl

Start of Tenancy Steam Cleaning At the start of a new tenancy agreement, we understand that the tenants, landlord and letting agent will all be keen that the property is as clean as it can possibly be. Outgoing tenants may not have been as thorough as you’d like, they were probably just focusing on getting their deposit refunded, so our Start of Tenancy clean is perfect for:

DORSET STEAM CLEANING SERVICES THE GREEN WAY TO CLEAN

Landlords & Letting Agents that would like to offer a property in the best possible condition in preparation for new tenants Tenants that would like to move into a spotlessly clean new home, with the time-saving & peace of mind that brings

Contact us to book one of our steam cleaning services or to request a quote: T. 07886 086803 | 01202 778889 (Evenings only) E. info@dorsetsteamcleaning.co.uk W. www.dorsetsteamcleaning.co.uk

Our service is also ideal for homeowners; whether you are selling your house, moving in to a new one or just want to freshen up your current home.

*Terms & Conditions apply. 10% off your first clean, mention House & Lifestyle magazine at the time of booking. Offer ends 30th September 2019.

• •

COMBATS DIRT | GREASE & GRIME | ODOURS | STAINS | LIMESCALE | MOULD | DUST MITES | BACTERIA | VIRUSES | AND MORE

125

H O U S E- M AG .C O.U K


PROPERTIES OF THE MONTH

TALBOT WOODS £587,500

CHARMINSTER OIEO £250,000

ST. IVES £400,000

This three bedroom detached house

Modern two bedroom home in a convenient

Three bedroom period cottage with huge

benefits from a two reception rooms,

location. Re-fitted kitchen, westerly garden

potential & outbuildings, situated on approx

garden room, beautiful garden and garage.

and allocated parking.

0.2 Of an acre in a popular location.

WINKWORTH WESTBOURNE

HEARNES

W O O L L E Y & WA L L I S

www.winkworth.co.uk 01202 767633

www.hearnes.com 01202 317317

www.w-w.co.uk 01425 482380

TALBOT WOODS £875,000

COY POND OIEO £500,000

ASHLEY HEATH £525,000

A detached home with four double bedrooms,

A three bedroom detached bungalow close to

Three double bedroom detached bungalow

four bath/shower rooms, open plan living/

the beach with lovely front and rear gardens,

offering potential to modernise and extend

dining/kitchen area and large terrace.

a detached garage and summer house.

subject to the relevant planning consents.

Properties of the month WICK £850,000 This detached family home benefits from five beds, two reception rooms, two bathrooms, large garden & store, off street parking. WINKWORTH SOUTHBOURNE www.winkworth.co.uk 01202 434365

HEARNES

WINKWORTH WESTBOURNE

W O O L L E Y & WA L L I S

www.hearnes.com 01202 317317

www.winkworth.co.uk 01202 767633

www.w-w.co.uk 01425 482380

SEPTEMBER 19

126


PROPERTIES OF THE MONTH

PARKSTONE £300,000

ENSBURY PARK GP £270,000-£280,000

CARTERS QUAY £247,500

This two bedroom bright and spacious

Immaculately presented three bedroom end

A

Victorian terraced house benefits from a

of terrace house, with off road parking and a

conveniently positioned for Poole town

large lounge, dining room and rear garden.

private south facing rear garden.

centre, local shops, bars and restaurants.

second

floor

apartment

WINKWORTH POOLE

CHURCHFIELD

Q UAY L I V I N G

www.winkworth.co.uk 01202 733000

www.churchfield.uk.com 01202 779911

www.quayliving.co.uk 01202 683444

situated,

QUEENS PARK OIEO £550,000 Immaculate family home offering four bedrooms,

stunning

kitchen/breakfast

room and secluded garden. HEARNES www.hearnes.com 01202 317317

WESTBOURNE £1,150 pcm

BAITER PARK £850 pcm

A spacious 2 double bedroom modern

A

apartment benefitting from a spacious

apartment offering stunning views with two

balcony, 2 bathrooms, storage and parking.

balconies and allocated parking .

fantastic

two

bedroom

BOSCOMBE £850 pcm first

floor

A contemporary, two bedroom apartment with open plan living and kitchen space, family bathroom and two double bedrooms.

G OA D S BY

G OA D S BY

G OA D S BY

www.goadsby.com 01202 767610

www.goadsby.com 01202 686555

www.goadsby.com 01202 432188

127

H O U S E- M AG .C O.U K


See our NEW showroom displays

…come and be inspired

Opening Hours Weekday: 9am - 5.30pm Saturday: 9am - 4pm Sunday: closed

Quality kitchens at affordable prices

232-236 Wimborne Road Poole BH15 3DL

01202 339910

carodesign.co.uk


A tailored approach to your home since 1986 Bathroom Showroom Nuffield Trade Centre 11-17 Nuffield Road Poole Dorset BH17 0UF Tel 01202 675992 Email info@bathroomelegance.uk.com

kitchenelegance.co.uk

bathroomelegance.uk.com


H O M E I M P R OV E M E N T | F I R E BY D ES I G N

Hot off the press! Fire BY DESIGN are excited to announce the arrival of a revolutionary new wood burning stove from Charnwood called The Aire This British made stove features a ceramic

OPERATION

glass window that has been maximized to

The Aire is incredibly easy to operate (one

give their largest ever view of the fire while

simple push/pull control) and incorporates

the handle is cool-to-touch for safe and

ground breaking technology ensuring you

easy reloading.

get the very best efficiency from the fuel burnt. As one of the cleanest, greenest

The Aire (pictured below) incorporates

stoves on the market today the Aire sets the

Charnwood’s

benchmark for clean burn stove technology.

technology

unique that

is

not

BLU only

burning a

vast

improvement on the new 2022 Ecodesign standards but meets Defra exemption

• Materials: Cast Iron, sheet steel, ceramic glass

limits; allowing wood to be burnt cleanly

• Output: 5kW

and safely in smoke control areas.

• Dimensions: Height: 755mm, Width:

INSPIRATION

• Colour options: Black, Brown, Green,

470mm, Depth: 424mm Designed and manufactured on the Isle of

Blue, Gunmetal, Pewter, Almond, Bronze

Wight the Aire draws influence from the dramatic cliffs of Tennyson Down close to

Charnwood have been designing and

where the company was established nearly

manufacturing stoves on the Isle of Wight

50 years ago.

for over 45 years, offering thoughtful and

sustainable masterpieces to heat your home. Britain built from cast iron, plated steel and ceramic glass, they are both EcoDesign Ready and Defra-exempt, allowing wood burning in smoke-controlled areas. The Aire will be available from September 2019 with a RRP from £1295.00 inc VAT. Please contact us or visit our showroom in Wimborne for more details.

C O N TAC T

WEBSITE

ADDRESS

01202 888561

www.firebydesign.co.uk

13D Riverside Park,

info@firebydesign.co.uk

SEPTEMBER 19

Wimborne. BH21 1QU

130


InsigniaBlinds The Shade and Shutter Specialists

Transform your garden this Summer

20% OFF Garden Awnings

Made to measure & fully fitted with the option of an electronic open and close function

Plantation Shutters The ultimate window covering for privacy, light and temperature control. Choose from our wide range of styles, colours and premium materials.

. . . t u o ss i m t Don' on fantastic

Shutter deals available NOW *From ÂŁ195 per square metre

*Terms and conditions apply

Residential or commercial, internal and external, Insignia Blinds has it all Visit our showroom and see our extensive range of premium, made-to-measure awnings, shutters and blinds all at affordable prices, or call us today to arrange a free no obligation survey and quote.

See what our customers say at Where reputation matters

Insignia Blinds, 1-7 Ashley Road, Branksome, Dorset BH14 9BS Telephone 01202 741671 www.insigniablinds.co.uk Open Monday - Friday 9.30am - 5.30pm and Saturday 9.30am - 4.30pm


HOUSE & LIFEST YLE | ISSUE 208

We specialise in many products including doors, windows, conservatories, new house builds and developments. We take extra care in all our work, from our very first visit through to finishing the job, our attention to detail and personal inspections ensures quality finishes every time. • QANW insurance back 10 year guarantee • Marine grade aluminium in 200 different colours • High security windows • No deposit required

39 Palmer Road, Poole, Dorset BH15 3AS TEL.

01202 718713

EMAIL.

info@clabo.co.uk

For more information and to see a gallery of our work visit www.clabo.co.uk

DOORS | WINDOWS | CONSERVATORIES | CAR PORTS | VERANDAS | CANOPIES | CLADDING & FASCIA SOFITS

Creating space to relax Big bathrooms may scream luxury but if you have a smaller space to work with, that shouldn’t stop you from having the bathroom of your dreams. Small bathrooms don’t have to feel cluttered and cramped, with one simple change you can create a space that is stylish and sophisticated. The simplest way to create the illusion of space and still have everything you want is to wall mount your bathroom pieces. From basins to toilets and taps, we have a collection of wall mounted items that will give you both the luxury and practicality you are looking for. Visit our Moordown showroom to discuss your ideas today and take advantage of our free design service.

Beautiful bathrooms right up your street 01202 532529 | www.mphmerchant.co.uk | 930 Wimborne Rd, Bournemouth, BH9 2DH Opening hours: Mon - Fri 8:30 - 17:00, Sat 9:00 - 16:00

SEPTEMBER 19

132


HANDMADE KITCHENS, START FROM £15,000 OFFER EXTENDED:

40% OFF Granite & Quartz worktops*

BESPOKE KITCHENS, START FROM £5,000

2 5% O F F ALL KITCH E N FU R N ITU R E* ORDE R NOW TO HAVE YOUR NEW KITCHE N INSTALLE D IN TIME FOR CHRISTMAS . CALL 01202 488808 TO BOOK YOUR FRE E DESIGN CONSULTATION 3D High Street, Christchurch, Dorset, BH23 1AB (Open Monday - Saturday) TEL: 01202 488808 | EMAIL: info@cricklewoodkitchens.co.uk | www.cricklewoodkitchens.co.uk *Terms and conditions apply. Offers end 30 th September 2019.


I N T E R I O R S | W E AV E S O M E M AG I C

Weave some magic at home No longer confined to retro schemes and conservatories, nature’s most versatile materials are making a stylish comebacks, says Gabrielle Fagan. We’re all waking up to the magic of weave, with rattan that blonde, slim, easy-on-the eye material - enjoying a starring role in homes right now. Pinterest and Instagram are full of stunning examples of how rattan can lend a ‘wow’ factor in a way that solid wood simply can’t, and it’s totally in tune with our growing desire for natural products and organic designs in our living spaces. Rattan was a huge hit in the Seventies, a trend that stuck for at least a decade, and has endured as a staple of the conservatory - but perish the thought that this is just a predictable reincarnation.

ABOVE Keep It Light - Rattan furniture enhances an airy, minimalist setting | iStock/PA

LEFT Kubu Round Rattan Chair, £239 | Cuckooland

RIGHT A laid-back colonial vibe in a living room, with bamboo and rattan furniture. Cushions and hand-woven Cushion Covers, from £50 each; Kalaya Bamboo Stools, from £45 each; Rattan Planters, from £28 each; Inya Rattan Bowl – Large – White, £52 | Kalinko/PA

SEPTEMBER 19

134


W E AV E S O M E M AG I C | I N T E R I O R S

Not least, it’s a good choice, Garnier points out, if you want to burnish your eco-credentials. “It grows very quickly all year round and is harvested without harming the tree and also grows back very enthusiastically, so an A-star for sustainability,” she enthuses. Lightweight yet sturdy, it can also look fresh and modern depending on the shape and finish you choose, notes Garnier. Summing up its appeal, she says: “It brings the essence of the outdoors inside, which is very soothing and, while an obvious choice in the summer, will look great all year round in both classic and contemporary homes.” What are you waiting for? Work the weave at home, with a variety of beautiful products...

Designers have so transformed it, with punchy colour and imaginative chic new shapes, that pieces are good-looking enough to be focal points in all areas of the home. Not only that - they’re seemingly so entranced by all things woven right now, they’ve also turned their creative attentions to raffia, bamboo, and even simple straw. “Rattan really is the ‘super food’ of the homeware world,” declares Sophie Garnier, founder of Kalinko (kalinko. com), specialists in hand-woven rattan furniture and accessories made in Burma. “Practically, the material is solid all the way through the vine, which makes it incredibly strong, and its flexibility means it can be woven into any shape. It also accepts paints and stains like wood, so can be made in a variety of colours and finishes.”

135

H O U S E- M AG .C O.U K


I N T E R I O R S | W E AV E S O M E M AG I C

ABOVE Elmley Natural Curved Rattan EasyTo-Fit Ceiling Shade, £90, Habitat | Habitat/PA

LEFT Zamba Bamboo Pendant Lampshade, £59, Trouva; Kingston Round White Dining Table, 90cm, currently reduced to £149.99 from £249.99, Furniture Choice | Furniture Choice/PA

BELOW Gronadal Rocking-Chair, Grey/Natural, £150, Ikea | Ikea/PA

SEPTEMBER 19

136


W E AV E S O M E M AG I C | I N T E R I O R S

Keep it light

Mix ‘n’ match

Woven furniture won’t dominate a space, which makes

Double up for maximum effect - two chairs are better

it ideal for compact spaces and especially good for

than one because they’ll look as though you’ve

renters as it’s easily transportable, says Kate Butler, head

committed to a style, rather than bought a random

of product design at Habitat. “Fast-growing materials

piece. If you want to make a statement, choose a rocker

like rattan and bamboo are increasingly becoming key

or a classic Peacock-style chair. The latter with its high

materials for us, and we’re incorporating these strong

back, which is also called a fan chair, originated in the

and lightweight materials into more modern designs

Philippines and its striking style has featured in many

that take advantage of their versatility,” she explains.

iconic photographs over the years.

“They allow us to create more interesting 3D shapes,

Scene-stealer seats

from fluid curves to angular forms, so we’re moving

If you like a laid-back vibe, hanging chairs are ultra-

away from traditional rattan associations - which

fashionable currently, and Cox & Cox has an open

confined it to the conservatory - to more inspirational,

weave Round Rattan Cocoon Chair, £650. It comes

contemporary ideas for the home that allow you to add

with a stand or a hook so it can be hung from the

more personality to a space.” She highlights the Nadia

ceiling. Enhance the cosiness by draping with a Curly

bedframe (designed by Matthew Long), made from four

Sheepskin - Natural, £175.

individual rattan sections which clip together for easy assembly, and Habitat’s range of rattan light shades, which simply fit over a bulb.

ABOVE Emmy Cane Chair, £339, Beaumonde | Beaumonde/PA

LEFT Round Rattan Cocoon Chair, £650; Curly Sheepskin – Natural, £175, Cox & Cox | Cox & Cox/PA

137

H O U S E- M AG .C O.U K


I N T E R I O R S | W E AV E S O M E M AG I C

LEFT Dutchbone Rumour Room Divider, £199, Cuckooland | Cuckooland/PA

BELOW Ferm Living Apple Braided Storage Basket – Small, £35, Cloudberry Living | Cloudberry Living/PA

B E L O W ( B O T T O M O F PA G E ) Olli Ella Mini Chari Bag – Rose, £35 and (on floor) Olli Ella Piki Picnic Basket – Rose, £29, Hurn & Hurn; Pink Rattan Kids Storie Stool, currently reduced to £49.49 from £51.99, Trouva | Hurn & Hurn/PA

Store & stun We can never have enough storage - but there’s no reason it should be boring. Turn it into eye-candy with wicked weaves featuring soft, blushing shades, which can hold everything from household essentials to toys. Divide & Rule Unique pieces, like a folding screen, will conjure a tropical vibe in a living area. And you can ramp up the effect with other accessories, such a mirror, wallmounted woven platters, occasional seating or a lamp. Words by Gabrielle Fagan, PA

SEPTEMBER 19

138


FREE

CONSULTATION

r e b E m e e SeSptA LLbE r

ft Gift r e h r c e uc h r Voou V

ff O 0 5 2250 £ ENT Pff O S 0 0 0 £E R2Y 5 £1 ENT EV 0 S Pff £ 0 0 0O 1 £ Y R E V E

*

*

NT * E V E R Y £ 10 0 0oSdPeE:

With c de: 0 WithKco 5 2 e :0 d o c N h it LWI 5 2

KE 2 5 0 N I L HOUS

*£250 off every £1000 spent. Applies to orders over £1000 inc. VAT and placed before 30.09.19 (includes blinds, awnings, shutters and pergolas - exclusions apply)

www.broadview.co.uk

01202 679012

57 Hatchpond Road, Poole BH17 0JZ


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

LOUNGE/MEDIA UNITS

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

HOME OFFICES

ANGLED ROOMS

STORAGE SOLUTIONS

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


LIVING INTERIORS | INTERIORS

Creating luxury custom made kitchens across Dorset We have been one of Dorset’s leading manufacturers of high quality custom interiors for over 30 years

Having

visited

our

showroom

in

Westbourne, our clients were so impressed by one of our display kitchen that they opted for the same colours and finishes in their own home. Situated in Lilliput, it was clear from the offset that this kitchen suited a refined ocean theme, tying in with the local area and lifestyle which was then worked into the design. This kitchen is Caledonia In-Frame by Ashely Ann in a shaker style complete with cup handles for the drawers and a

long decorative pewter finish handle for

the worktop picks up both colours of the

the cupboards

units, tying the whole look together.

We use local paint, made by Farrow and Ball,

Our favourite feature is the food preparation

Ammonite on the wall units and Downpipe

station, the chopping boards have been

on the base units. By using a lighter colour

built into the unit providing optimum

on the wall units, we were able to increase

use of space while clearing the counter

the amount of light in the room as it reflects

of clutter.

the light streaming in from the windows, leading to a larger feeling space.

If you would like to build your dream kitchen,

pop

into

our

Westbourne

The worktops are Black beauty, part of the

showroom where we can offer a no

Sensa collection by Cosentino. The vein in

obligation planning consultation.

BOOKINGS

WEBSITE

L O C AT I O N

01202 697 495

www.contourhomedesign.co.uk

42A Poole Road, Westbourne,

maddy@contourhomedesign.co.uk

Bournemouth, BH4 9DW

141

H O U S E- M AG .C O.U K


Italian Finesse VISIT OUR SERGIO QUARTZ & SINK SHOWROOM EXTREMELY COMPETITIVE PRICES

END OF

Summer OFFER to 31/9/2019

MODENA DUO SERGIO SINK

25% DISCOUNT

Sergio Quartz Blanco Carrara

Portman Stone are the only approved SERGIO DISTRIBUTOR IN DORSET SINK COLLECTION

01202 484 340

info@sergioquartz.com www.sergioquartz.com


‘LET US HELP YOU FIND THE PERFECT WORKTOP’

Add some

Italian Sparkle

Visit our Christchurch showroom to view the exclusive Sergio Quartz Collection. Our team will help you pick out the perfect worktop from Sergio’s Florence & Treppazio Collections to give your kitchen the perfect Italian sparkle.

to your worktops

SEE MORE COLOURS AT:

www.sergioquartz.com

APPROVED SERGIO QUARTZ SHOWROOM Portman Stone 1 Airfield Way, Christchurch

BH23 3PE

A337

Sergio Quartz Stellar White

A35

Howdens Kitchens

Portman Stone Factory/Showroom

CHRISTCHURCH Sainsbury’s

SOMERFORD QUARTZ COLLECTION


H O M E I M P R OV E M E N T | H R G S E R V I C E S

HRG Services – The Exterior Specialists HRG

Services

has

become

a

well-

established and trusted company within the

exterior

property

sector,

offering

high levels of workmanship throughout Dorset, Hampshire, Isle of Wight, Wiltshire and Somerset. Originally starting off as a timber window refurbishment

company,

under

the

guidance of Director and founder, David Garrett, HRG has grown over the years from

timber

window

refurbishment

and new windows to now offer other exterior services such as surface repairs, redecoration

using

specialist

paints,

guttering, cladding, small garden works and much more to both residential and commercial clients. From period to modern, from coastal to

OUR SERVICES INCLUDE:

David explains how the company soon

country, HRG Services have worked all

• Timber window refurbishment

expanded out into other aspects of exterior

manner of different properties and have

• New windows

work. “People were very happy with our

packages available to suit all budgets, no

• Specialist exterior painting (for

standard of workmanship, communication

matter how or large or small the project is.

problematic areas) • Exterior building repairs

and customer service,” said David, “and asked us if we could help with other

What we do

• Rotten timber repairs

areas

redecoration,

HRG Services has built a solid reputation

• Guttering & fascia

repairs, guttering, maintenance and the

for high standards and offer a friendly

• Cladding

like. Today, our clients use us for all their

and informative approach and willingness

• Exterior façade cleaning

exterior needs, providing them with just

to work with our clients to achieve their

• Exterior maintenance

one company to call should an exterior

exterior property goals. We take great pride

• Small landscaping works

project be due.”

in our work and our references show this.

• Finance options available

such

as

exterior

For more information, please contact us on 0800 246 1947 or visit our website at www.hrgservices.co.uk Follow us on social media: Facebook: HRGServicesLtd Twitter: @hrgservicesltd Instagram: hrgservices

C O N TAC T

WEBSITE

L O C AT I O N

0800 246 1947

www.hrgservices.co.uk

Bailie Gate Industrial Estate, Sturminster

info@hrgservices.co.uk

SEPTEMBER 19

Marshall, Wimborne, Dorset, BH21 4DB

144


INTERIOR DESIGN FOR HOMES THAT SPEAK VOLUMES ABOUT WHO YOU ARE

AT BRYANT INTERIOR FURNISHINGS, WE BELIEVE THAT YOUR INTERIOR LIVING SPACE SHOULD SAY PLENTY. I T TA K E S A L I T T L E I M A G I N AT I O N , E V E N B R AV E R Y, T O C R E AT E I N S P I R I N G H O M E S . W E C A N S U P P LY T H E D E S I G N I D E A S , F A B R I C S , F U R N I S H I N G S , E X P E R T I S E A N D C A R E T H AT M A K E Y O U R H O M E A S B E A U T I F U L T O L I V E W I T H A S I T I S T O L O O K AT.

0 1 2 0 2 5 2 8 06 3 BRYANTF UR NI SHING .CO.U K


NEED

INSPIRATION

Offers on all our Kitchens, Interiors th and Furniture 30th September Until 30until September

01202 973008 | design@schmidt-poole.com | www.homedesign.schmidt 441 Poole Road, Branksome, Poole BH12 1DH


Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years experience supplying and installing blinds, shutters and awnings. A small family owned business based in Bournemouth, we service homes and offices in Dorset and Hampshire. We offer a wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we only source the best products, offering you classic and contemporary solutions for every taste.

01202 848628 | info@tuscanyblinds.com | www.tuscanyblinds.com


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Back to school! With the children heading back to school it is a great time to look at their playgrounds and parks and consider whether they are in need of an update. We have been involved in a number of projects creating not only bright and fun products custom made for school playgrounds but also ensuring they are safe, durable and environmentally friendly. So why not explore our specially designed range of products to add some colour and fun to your playground too. About Reformed Plastics At Reformed Plastics we offer a wide range of standard products from benches to bollards, and decking to dining sets and more, all manufactured from 100% recycled plastics! However because we

hand make everything to order, we’re able to customise products to your bespoke requirements in a variety of colours, sizes and styles. And if you can’t find what you are looking for from our standard range, we have the flexibility and understanding to collaborate with you to bring an idea to life! Due to the ever increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and is the perfect alternative to wood. Our aims are to help rebuild the environment by utilising a commodity, which people would otherwise just throw away, and so turn what to some would be rubbish into a valuable product for everybody. Financial benefits Achieving value for money is a key driver for any purchasing decision. Although some recycled products have a greater up-front cost, their longevity and durability make them a more cost-effective option over

SEPTEMBER 19

148


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

Does it need to be cleaned?

Why are recycled plastic products

Our products only need to be cleaned after

different?

a spillage. The collection of airborne dirt

Plastic lumber is the perfect alternative to

is inevitable and we would recommend

anything that has ever needed maintaining.

a simple spray-down with a hose or wipe

Plastic lumber can be cut with a regular

over with a damp cloth on a regular basis

saw, drilled, nailed or screwed into and

to ensure that your purchase is kept in the

routed as easily as wood.

best condition.

• Resistant to extreme weather • Will not rot, split or splinter

Is there a colour choice?

• Will not need painting or staining

They are available in a variety of bright

• Is wear resistant

colours

red,

• Resistant to vandalism

orange, yellow, green, blue, brown, black,

• Resistant to salt water

grey and our recently added beige line!

• Resistant to chemicals

This removes the need for painting and

• Resistant to insects and bacteria

staining. So whatever colour is required...

• Anti-slip decking

just ask!

• Lasts for over 50 years

including

purple,

pink,

the long term. It’s a great investment, as it never needs to be replaced due to its high strength and durability, therefore it quickly pays for itself in the long run. How strong is it? It is extremely solid and strong being able to withstand stress levels of well over 10 tons. It is heavy, durable, virtually indestructible and will not need to be replaced. In short, it is worry free.

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 40 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

149

H O U S E- M AG .C O.U K


DORCHESTER • DT2 8QR • OPEN MONDAY - SATURDAY, 9am - 5pm

FREE DELIVERY ON ORDERS OVER £499

Interiors

|

Garden Furniture

|

Aquatics

Specialists in contemporary and traditional garden furniture 01305 848391 • www.gardenfurnitureandinteriors.co.uk


7

O U T D O O R L I V I N G | GA R D E N I N G

Tips for tidying up your plot after a getaway Come home from your summer break to a garden that’s looking worse for wear? Here’s how to sort it, says Hannah Stephenson. So you’ve arrived home from your summer holiday, your container plants look straggly, your borders are tired and your grass looks like straw. It’s time for the post-holiday clear-up. Here are seven tips for tackling the job... Sweep up Move pots out of the way to give your patio a good sweep to get rid of dead flowers, soil, leaves and other debris that’s gathered while you’ve been on holiday. Sort out containers and hanging baskets If you don’t have friendly neighbours who’ll water your pots for you while you’re away, it’s unlikely many will have survived, apart from drought-tolerant plants such as pelargoniums. Pots or baskets containing straggly, dry annuals such as trailing lobelia and petunias are likely to beyond saving, so empty the contents on to your compost heap and start again. You can always start to plant spring-flowering bulbs such as narcissi, and top the pot off with plants such as chrysanthemums and dahlias to keep the colour going for the time being, but make sure you use fresh compost.

LEFT Photo by Erda Estremera on Unsplash

SEPTEMBER 19

152


GA R D E N I N G | O U T D O O R L I V I N G

Deadhead plants in borders Borders should remain relatively unaffected after just two weeks, especially if the weather has given us short, sharp showers to provide enough water to keep them going. However, cut back perennials such as lupins and delphiniums which have developed pods, and cut sweet peas for the home as well as the pods. which will have emerged in your absence and which need cutting off so the plants continue to flower. Perennials

which

are

still

flowering

should

be

deadheaded, watered and fed, to prolong their season, while those which have finished flowering can either be cut down or left until the spring. Cutting them down makes for a tidy winter garden, but foliage, whether it be dead or alive, helps keep the garden warmer over winter, so it can be left if you can Containers holding year-round-interest plants such

bear it looking a bit forlorn.

as shrubs or evergreens may benefit from being submerged in a bucket of water to re-wet the compost,

LEFT

but avoid waterlogging the plants. After re-wetting,

Someone deadheading a pelargonium | iStock/PA

robust architectural plants such as phormiums and box can be lifted out of their containers with their root

BELOW

system intact, so you can see if the compost has been

Photo by Cherry Laithang on Unsplash

completely soaked through. Pick through crops Again, if your crops have been left, your runner beans may have gone stringy, radishes will be woody and courgettes may have turned into marrows. Old, tough, stringy beans should be deposited on the compost heap. The plants may have stopped flowering but if you want to have a go at rejuvenating them, pick all the beans off, give them a good feed with tomato fertiliser and they may, if you’re lucky, start producing again. If there’s been little rain, tomatoes left unpicked and unwatered will be dead after two weeks, while lettuces are likely to have run to seed and will be too bitter to eat. However, there’s still time to sow some more to replace them. Carrots which have run to seed should still be good for eating. Annual herbs which have suffered in your absence can be ditched. If basil has bushed out, pinch out the tips and freeze some of the leaves in ice cubes.

153

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | GA R D E N I N G

Leave your lawn

Think ahead

Don’t worry if your lawn is looking dry and yellow - it will

Next season, if you want your flowers to last beyond

recover. Lawn grasses are rarely killed by drought and

August, plant some late-flowering blooms to see you

recover well once the autumn rains return. Raking and

through September, when plants in other areas are

scarifying it at this stage will only make it worse. Try not

being lifted to make way for spring bulbs.

to walk on it. If you do mow it, set your mower very high and give it a light trim, removing weed seedheads.

Echinacea (coneflowers), heleniums and rudbeckias will give you a warm autumn palette, while asters and

Perk up your pond

nerines provide a pinks and soft mauve hues to the

If blanketweed and algae have built up, covering too

scene. Pink sedums can also be planted in borders while

much of your pond, remove it with a rake or twist it

bold chrysanthemums in pots will perk up the patio.

around a bamboo cane to get it out. Smaller ponds may need topping up if it’s been hot and dry, but larger

Words by Hannah Stephenson, PA

ponds shouldn’t. Check your pond for foreign bodies which may have fallen in, such as birds or mice, and carefully remove

A B OV E

and dispose of them.

Spring gardening from the National Trust | shop.nationaltrust.org.uk

SEPTEMBER 19

154


WHAT A DIFFERENCE A DAY MAKES “It’s the best home improvement we have ever made. Our conservatory is now our dining room in the garden.” Mike Millis, Middleton On Sea

SUBSIDIES AVAILABLE

LATER THAT DAY

*Quote Ref H&L0919

There are many reasons to change your conservatory roof with Green Space UK INSTALLED IN 1 DAY “What a difference a day makes as the saying goes, and yes, that’s all it took to install.” Mr & Mrs Barber, Wells

WARMER IN WINTER “There is no doubt that the conservatory is much warmer than previously, and no, the room is not darker either!”

COOLER IN SUMMER “You could have fried an egg on the table in the summer, I now look upon the conservatory as a new room. It is quiet, restful and cosy.” Carol Doyle, Surrey

David Birch, Chichester

REDUCES ENERGY BILLS “I’ve already turned the underfloor heating down. Lovely job guys, thank you!”

USABLE ALL YEAR ROUND “The conservatory is now used throughout all seasons of the year and is far more comfortable to sit in whatever the weather outside.”

QUIETER IN BAD WEATHER “For the first time in 10 years we do not have to close the door to the conservatory when it rains.”

Mr & Mrs Gibson, Portishead

Anne Bird, Bristol

Mr & Mrs Bailey-Webb, Warsash

BEFORE

SUBSTANTIAL SUBSIDIES AVAILABLE We’re planning to make insulation a must have addition to every conservatory across the UK. We are therefore offering a SUBSTANTIAL SUBSIDY to a limited number of suitable properties in selected areas. To find out more about the benefits that the Green Space system can offer and see if your conservatory is suitable for any potential subsidies, contact us now.

For a free quote call:

CONSERVATORY ROOFS

0800 65 25 157 www.greenspaceconservatories.co.uk

*Finance subject to status, T&C’s apply. Subsidies are limited by area and not guaranteed. Putting off your enquiry could reduce the potential subsidy available to you


FREE SOLENT PRESTIGE PACK WITH ALL 2019 MODELS

comprising • Awning • TV System • Gas System – worth up to £2,540!

Make every holiday an adventure!

2019 Roller Team Range – IN STOCK NOW

TOLENO 2 models from £39,995

ZEFIRO 4 models from £45,760

AUTO-ROLLER 3 models from £49,740

ROLLER TEAM T-LINE 3 models from £49,180

PEGASO 3 models from £59,990

The UK’s largest ROLLER TEAM dealer 5 Upton Road, Poole, Dorset BH17 7AA Tel: 01202 801705 sales@solentmotorhomes.co.uk

www.solentmotorhomes.co.uk


ISSUE 208 | HOUSE & LIFEST YLE

DIAMOND CUTTING • ALLOY WHEEL REFURBISHMENT

Silver Wheels provide high quality wheel refurbishment to both the public and trade in the Dorset area. Over 25 years experience | Samples available in our showroom | Experienced staff on hand to answer any questions

AFTER

BEFORE

Had the wheels on my Porsche Cayman refurbished by Marcus and his team at Silver Wheels. Great job and great customer service, highly recommend you use this company. www.silverwheelsltd.co.uk 01202 896651 • mbeck@silverwheelsltd.co.uk

LED Lighting DESIGN // SUPPLY // MANUFACTURE

9 Haviland Road, Ferndown Industrial Estate, Wimborne, BH21 7RZ

led-zip.co.uk | 01202 577 400

157

H O U S E- M AG .C O.U K


M OTO R I N G | R B P R E S T I G E

How far have cars actually come? When looking back over the evolution of the motor vehicle, most people can name the main advances that have lead to the current vehicles as we know them today – power steering, seatbelts, ABS, and even more pockets for grandad to stash his Werther’s Originals! But how far exactly have they come in the last decade? Well in this month’s article, as 2020 rapidly approaches, Kyran has been tasked with exploring the major advances to hit the motor industry that he can think of! ELECTRIC VEHICLES You’re right, the first crude electric vehicle was actually produced back in 1832, so a little outside of our 10-year focus. However, looking at the last decade, Tesla (everyone must have heard of them by now) has

a ‘Tesla Semi’, capable of 500 miles on a

announced the introduction of the QX60

claimed the title as one of the leaders in

single charge; so who knows where the

into the market, which had the ability to

electric vehicle technology. But did you

company will be in another 10 years!

detect pedestrians crossing in front of the car and stop if necessary. Anyone who

know that the first general production Tesla Roadster was delivered back in 2008 to

EMERGENCY BRAKING WITH

has experienced this will know – it scares

Elon Musk? This may be slightly earlier than

PEDESTRIAN DETECTION

the life out of you! But it does mean that

the last 10 years but similar models were

Automatic emergency braking, especially

pedestrians are safe when they are either

also produced throughout 2009. Now fast

in the city, has saved many people from

checking the latest laughing cat video on

forward to today and Tesla are producing

serious injury or worse. In 2016, Infiniti

their phone, or the driver is doing a Van Halen with their head banging and not quite paying attention! At least the pedestrian won’t have to jump… APPLE CARPLAY Vehicles have had satellite navigation since 1995, and radio before that since 1930! Apple CarPlay, as we know it, was first launched in 2014 at the Geneva Motor Show with Volvo, Mercedes and Ferrari among the first car manufacturers to implement the software. Nowadays, most vehicles from BMW, Ford, and Hyundai to Ferrari, Porsche and Bentley all have Apple CarPlay, and it is expected that all manufacturers and all models will be available with some form of Apple CarPlay by the end of the next decade!

SEPTEMBER 19

158


R B P R E S T I G E | M OTO R I N G

DASH CAMS Now who knows when the first dash cam was installed to the front window of a vehicle. It could have been a guy called Jeremy who likes to make close-to-themark jokes while seeing how fast his car can go around a corner just so he can show his mates! But what is for sure is how popular and commonplace they have become. You see them all the time, and dash camera

departure warnings, so they must be

for the likes of Range Rover, but now

companies have increased the technology

ready to adapt them to record all the time?

you can get all of the above in your more

too! There are front and rear dual cameras,

Food for thought…

affordable brands too!

parking modes, GPS locators and now even insurance companies reduce premiums

However,

compelling

Make sure you check out our website and

if you have one! So, it makes me wonder,

individually these advances are, I believe

no

matter

how

the images below to see some of the latest

how long until they are installed into

the major development over the last

vehicles we have in stock and the level of

vehicles as standard? We already have

decade has to be how accessible all of this

technology they have in them; from soft

cameras for reverse parking, cameras for

new technology has become. The latest

close doors and driver profiling to collision

reading road signs and to aid with lane

‘gadgets and gizmos’ used to be reserved

prevention assist and autonomous parking!

C O N TAC T

WEBSITE

L O C AT I O N

01202 878 188

www.rbprestigecars.uk

RB Prestige Cars, 270-272 Ashley Road, Parkstone, Poole, BH14 9BZ

159

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

M OTO R I N G N E WS Nick Fletcher tells us the latest news on all things motoring.

NEW AUDI Q3 SPORTBACK The new Audi Q3 Sportback SUV is now available to order in the UK, with first deliveries in the Autumn. The compact crossover will be offered in a choice of Sport, S line, Edition 1 and top tier Vorsprung trim lines. Longer, lower and slimmer than the Audi Q3, the Sportback version has the same wheelbase. Standard features include 18-inch alloy wheels and LED headlamps with LED daytime running lamps and dynamic rear indicators.The S line trim line brings larger 19-inch alloy wheels, privacy glass and an exclusive design for the bumpers, sill trims and diffuser, and also adds S linespecific interior detailing. Above it, the Edition 1 and Vorsprung models go a step further by upsizing to 20-inch wheels and adding a black styling pack colouring elements such as the grille surround and window cappings. They also upgrade to Matrix LED lighting technology. In the first launch phase two engines will power the new Audi Q3 Sportback in the UK - one TFSI petrol and one TDI diesel, with other variations including a mild hybrid to follow.

R O A D T E S T: T O Y O TA C O R O L L A E X C E L H Y B R I D The world’s all-time best-selling car is the Toyota Corolla with global sales of more than 44 million, and the latest version seems set to boost this remarkable sales total, writes NICK FLETCHER. The 2019 Corolla’s full-hybrid status – it can run on electric power only – gives it a head start on ‘mild’ hybrid rivals which do not store power and new body styling gives the car a more purposeful look and a new chassis delivers a lower centre of gravity which improves ride quality and handling. Corolla prices start at £21,305 for reasonably kitted models but you need to move up the range to get more comfort, convenience and safety features. My test model was an Excel specification which includes sat-nav, on-line connectivity, rear-view camera, dual-zone airconditioning and part-leather upholstery. Safety features include pre-collision system with pedestrian detection, adaptive cruise control, lane-departure warning, auto high-beam, hillstart assist and tyre-pressure warning. This version is £27,350. With a 1.8 litre petrol engine and electric motor giving 120 hp, the 0-60 mph time is 10.9 seconds and top speed 112 mph. Emissions are very low at

SEPTEMBER 19

160

83 g/km and average fuel economy is 60.5 mpg. Underway, the Corolla provides smooth progress with excellent ride quality and the new chassis enhances the handling, with grippy cornering and good steering feedback. The auto transmission makes seamless changes and with its easy and effortless manner, the Corolla displays outstanding driving dynamics. The car has three driving modes – EV is electric power only for use in city traffic or over short distances; Eco allows the car to automatically select the optimum blend of petrol and electric, and Power is for when you need a faster more sporty response. Inside, there is ample occupant space front and rear and the 351-litre boot, though not largest in the class, is perfectly adequate for typical everyday requirements and can be greatly enlarged by dropping the split-fold rear seats. The revised design gives Corolla a crouched and more potent appearance which helps it stand out in what is often a very conventionally-styled family car sector, and with its hybrid credentials and Toyota’s solid reputation for durability, the Corolla will have no difficulty in significantly boosting that epic 44 million sales total.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: H O N D A J A Z Z S P O R T N A V I Honda’s Jazz hatchback has been a very popular model in recent years, appealing to those who look for reliability and low running costs and are not too concerned about sporty performance, writes NICK FLETCHER. However, the Jazz is now available with a more punchy 1.5 litre petrol engine which will widen its appeal to younger buyers who tend to prefer more zesty performance and sharper handling. The previous 1.3 litre 101 hp petrol engine is still available but the new 1.5 litre unit packs 128 hp, and with a 6-speed manual gearbox (a CVT auto gearbox is an option) delivers a quick 0-60 mph time of 8.7 seconds and a top speed of 118 mph. Average fuel economy is 47.9 mpg and emissions are 134 g/km.

also had an exterior make-over to give it a bolder and more potent look, which helps it compete in a tough sector which include rivals such as the Ford Fiesta, VW Polo and Toyota Yaris. The Jazz also boasts lighter suspension for more agile handling and a new damper system which improves ride quality, so out on the road it excels with responsive acceleration and assured cornering. It is pleasingly comfortable to drive on urban roads and when you leave the city and need more speed, the car revs eagerly and shows it wants to go.

Clever use of cabin space means the Jazz is bigger inside than you might expect, and has good occupant space front and rear, with wide doors allowing easy access. A large tailgate reveals a 354 litre boot, expandable to 897 litres by folding the rear seats flat. It gets full marks for practicality. And it scores highly for equipment too. Standard kit on this model includes fourpowered windows, cruise control, auto lights, touch-screen infotainment unit with connectivity and smartphone mirroring, sat-nav, forward collision warning, lane-keep assistance, and auto city braking system. Jazz prices start at £14,600 and there are several trim levels, with my Sport Navi version at £17,640. With the new engine option, forceful new styling and with Honda’s legendary reliability record, the potential market for the Jazz is greatly increased and this sporty version should prove very popular.

With this larger engine in my upper-spec Sport Navi test model, there is not only an immediate performance boost but a whole new persona for the Jazz because it has

161

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: P E U G E O T 508 GT Peugeot’s sleek 508 GT model has an attention-grabbing image with its low-slung coupe styling, yet it is a practical four-door fastback offering very sporty performance, writes NICK FLETCHER. Aimed at the premium executive market which includes the BMW 4 Gran Coupe and the Audi A5 Sportback, the 508 GT underlines the brilliant design talents and rising ambition of the French company. Peugeot 508 prices start at £25,245 with petrol and diesel options. My top-spec GT model - costing £36,645 - had a 2.0 litre turbo-diesel unit pumping out 177 hp. Mated to the standard 8-speed auto gearbox, this power translates to a top speed of 146 mph and a 0-60 mph time of 8.3 seconds. Average fuel economy is good at 48 mpg and emissions are 125 g/km. On the road, the 508 GT accelerates eagerly, with a throaty note from its twin exhausts. The auto gearbox makes slick changes and the adaptive suspension keeps the car firmly planted even on tight bends, The steering feel is well-weighted and gives excellent feedback. Overall, the 508 GT comes over as an impressive driver’s car.

SEPTEMBER 19

The exterior styling, with frameless doors, tear-drop running light, rear bumper diffuser and the 508 emblem on the bonnet help make the car a head-turner and the cabin maintains the stand-out look with stitched leather seating and a well-designed dashboard with digital dials viewed over the steering wheel rather than through it. The rear seats are adequate for all but very tall occupants and while boot space is not largest in the class, at 487 litres is still fine for normal requirements and can be expanded to 1,537 litres if the seats are folded.

162

Standard equipment is extensive and includes cruise control with speed limiter, powered front seats, dual zone airconditioning, powered tailgate, 3D sat-nav, Bluetooth, media streaming, smartphone mirroring, premium audio system and LED headlights with cornering function. The 508 GT makes sufficient impact to become a significant presence in a class dominated by German manufacturers and laden with distinctive French flair, it offers a refreshing executive alternative.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

NEW ENGINE OPTION FOR V O L K S WA G E N T- C R O S S

R O A D T E S T: V A U X H A L L C O M B O L I F E E N E R G Y X L Large MPV models have great appeal for families who need space for children and lots of luggage, so day-to-day practicality and versatility are key factors - and so is price, writes NICK FLETCHER. Some of the larger MPVs can cost north of £30,000 but for buyers on a budget, the Combo Life is a smart alternative. Made by Vauxhall – both now part of the giant French PSA Group – the Combo Life can seat seven on three rows of seats and still have substantial load space in the boot, with prices starting at £20,135. It has to be said that the Combo Life isn’t the most stylish in the class – it was designed as a van rather than specifically as an MPV – but it atones with its value for money and its surprisingly pleasant driving dynamics. There are petrol and diesel engines, manual and auto gearboxes and the option of five or seven seats. My test version was a seven-seat model with a perky and economical 1.2 litre 110 hp turbo-petrol unit and 6-speed manual gears. With all seats in use, there is still a substantial 806 litres of load space and with all seat folded down, there is an amazing 2,693 litres! In Energy XL trim, this version is £22,310 and highlights include touch-screen infotainment

system with digital radio, Bluetooth, audio streaming, Apple CarPlay, Android Auto and mobile phone portal, front and rear parking sensors, and auto lights and wipers. You also get very versatile seating – they slide, fold flat and the rear two are removable. You also get two drop-down tables. Safety features include auto emergency braking with pedestrian detection, forward collision alert, lane departure warning, driver drowsiness system and cruise control with speed limiter. The dashboard is well laid out for ease of use and trim materials are good quality, giving the cabin a car-like ambiance despite its van origin. On the move, the Combo Life is quiet and responsive, with sharp accurate steering, slick manual gearshift, comfortable ride quality and great all-round visibility which gives a commanding sense of control. The 0-60 mph time is 12.0 seconds, top speed 109 mph. Emissions are 125 g/km and fuel economy good at 42.4 mpg. The Combo Life is ideal for busy daily family life, weekends away and holidays and offers real value for money in the MPV sector.

163

The newest member of Volkswagen’s extensive SUV family is gaining a frugal new engine option as the T-Cross is now available with a Euro 6 compliant 94 hp, 1.6-litre TDI powerplant. This extends the T-Cross engine options to three: two turbocharged petrol units and now one turbodiesel. The already fuel efficient T-Cross achieves 48.9 mpg in its most economical petrol form, but this rises to 52.9 mpg across both transmissions and all specs when fitted with the 1.6-litre turbodiesel engine. All trim levels bar entry-level S will benefit from the option of the 1.6-litre turbodiesel and customers can also choose between a five-speed manual gearbox and a sevenspeed DSG unit, although the majority are expected to take the manual option in the UK. The 0-60 mph time for the manual car is 11.9 seconds while the DSG-equipped car takes 12.5 seconds. In turbodiesel form, the T-Cross starts at £21,240 for the SE specification model, which produces 140g /km CO2.

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | C E R B E R U S O R GA N I C D O G FO O D

Cerberus Organic Dog Food Ltd This month we’re giving focus to an up and coming company that has created a new and revolutionary way of making nutritional meals for dogs. This is a must read for any pet owner who longs to feed their dog meals that are nutritious, offer potential health benefits and the ability to change and adapt meals for even the fussiest of dogs. Cerberus Organic Dog Food is a company that was born out of passion after James Mabey and his sister, Debbie Pritchett, who have had dogs all their lives, experienced yet another heart wrenching loss with the passing of their much loved family dog, just as their dad was diagnosed with Alzheimer’s.

This was the turning point

for James and Debbie and with black Labrador puppy Teos joining the family as a companion for their mum, they were determined to gain the knowledge to help look after their future dogs, to keep them as healthy as they possibly could. Speaking with other fellow dog owners, James and Debbie were continually asked for their help and soon realised that a major factor would be to change the dogs’ diets. They were both aware of the benefits that healthy eating can offer and how it can combat against diseases and ailments for humans, so why not for dogs too? The first step was to make a huge investment into animal nutrition and bring on-board qualified animal nutritionists. James picks up the story to explain, “We wanted to avoid mass market production and in order to do this, we needed to create options based on nutritional research and algorithms to cover over 500 breeds of dog, to include their personalities, behaviour and health issues.”

SEPTEMBER 19

164


C E R B E R U S O R GA N I C D O G FO O D | TA L K I N G B U S I N E S S

we recognised the importance of keeping

Cerberus Dog Food has developed greatly

the highest number of vitamins and minerals

since those early days. James adds,

within each ingredient. Our ingredients are

“We now offer a system whereby we take

also organic, as numerous studies have

the information you provide us about your

shown evidence of organic ingredients

dog’s breed and health, and we correlate

reducing the risk of certain diseases, allergies

this against our research. We then create a

and cancers due to having lower pesticide

diet for your dog, which is signed-off by our

residue levels. This has led us to receive

animal nutritional team.

an accreditation from the Soil Association as their only organically approved dog

"The final stage is where you select your

food company in the UK, which we are

own choice of ingredients from our

incredibly proud of.”

extensive range of categories; proteins, carbohydrates,

“We then create a diet for your dog, which is signedoff by our animal nutritional team.”

fruits,

vegetables,

oils,

specialist, with all diets guided by our nutritional algorithm.“ Cerberus Organic Dog Food would like to extend a huge welcome to anyone who would like to find out more about our unique, organic, nutritionally enhanced meals or simply wish to discuss their dog’s diet, your pets are our passion, and we’d love to hear from you.

“The analysis took a long time and, as we dug deeper into the complexities of each breed, the research was continuous, increasing and developing our nutritional knowledge. The results have been amazing and have enabled us to provide an individualised offering to our fellow dog lovers that considers different aspects from the discomfort caused by allergies or age, to food dislikes." Debbie explains that, in reflection, this was the easy part. “The next step was to create and trial our recipes, initially developed in our Dorset based kitchen. We decided on the sous vide method of cooking because

C O N TAC T

WEBSITE

ADDRESS

07393 432723

www.cerberusdogfood.com

3 Vista Place, Ingworth Road,

info@cerberusdogfood.com

Poole, BH12 1JY

165

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | D O R S E T D E N TA L C L I N I C

Hygiene Therapy Dorset Dental Clinic answer all your questions about why it is important to visit the dental hygienists and therapists. What are dental hygienists and dental

role is showing you the best way to keep

therapists?

your teeth free of plaque. Plaque is a sticky

Dental hygienists and dental therapists are

coating that forms constantly on your teeth.

specially trained to work with the dentist to

Hygienists also give advice about diet and

give care to patients and can help with your

preventing tooth decay.

treatment plan. Many are qualified as both hygienist and therapist.

What is the dental therapist’s role in the practice?

They play an important part in your dental

As well as doing all the work that a dental

health care.

hygienist does, a dental therapist can also carry out some dental procedures that

What is the dental hygienist’s role in the

patients are more used to a dentist doing.

practice?

A dental therapist can do fillings, extract

Dental hygienists are mainly concerned

‘baby’ teeth, place preformed crowns on

with ‘preventive’ dental health and treating

baby teeth and do treatments using all the

gum disease – showing you correct home

materials a dentist would use. As long as an

care and helping you to keep your teeth and

adult tooth does not need treatment to the

gums healthy. This includes professionally

nerve of the tooth, a dental therapist can fill

cleaning your teeth by removing plaque

or restore any part of the tooth that needs

and tartar (usually called a ‘scale and polish’)

treatment. They do not do restorations, such

However, perhaps their most important

as crowns, to adult teeth.

Can a dental hygienist do anything else? Dental hygiene therapists also take dental x-rays,

place

fissure

sealants,

apply

fluoride varnishes and administer fluoride treatments. Tooth whitening is also often carried out by the dental hygiene therapist, under a prescription from your dentist. Does every practice have a hygienist or hygiene therapist? Not all practices do, but more of them now offer this as part of their service to patients. They can see patients under the prescription of a dentist, see them as part of a separate treatment plan or can see them independently as part of their own practice. Why is this dental treatment important? Regular professional cleaning to remove plaque and tartar, combined with looking after your teeth and gums properly at home, will help keep your mouth healthy. A clean and healthy mouth will improve your appearance, help you to keep your teeth and give you fresh breath. Can a hygienist help prevent dental disease? This is what the training of the hygienist is all about. They will carefully remove the hard deposits of calculus that build up on the teeth and teach you how to prevent them coming back. This will do a lot to slow the progress of gum disease. By talking to you about your diet, and recommending other preventive measures, the hygienist can help you keep to a routine that will slow down tooth decay. Regular visits and advice will help build your confidence in keeping your mouth healthy.

SEPTEMBER 19

166


D O R S E T D E N TA L C L I N I C | TA L K I N G B U S I N E S S

looks after your mouth in between visits to the practice. They will have shown you how to remove plaque with a toothbrush and fluoride toothpaste. They will also have shown you how to clean between your teeth with ‘interdental’ brushes, floss or tape. There are many oral care products you can get, including specialist toothpastes, electric or ‘power’ toothbrushes, and mouthwashes. They will recommend those that are best for you. We recommend that you follow three simple steps to help keep your teeth and gums healthy: 1. Brush your teeth last thing at night and at least one other time during the day, with a fluoride toothpaste. 2. Cut down on how often you have sugary What other help can be given to adults?

spend longer with you. They are also expert

Adults who have a lot of decay can benefit

at teaching you how to look after your teeth

from having fluoride applied. They can

and gums. Often the hygienist/therapist will

also have anti-bacterial gels and solutions

spend several appointments getting the

applied under the gum to kill the bacteria.

gums healthy ready for the dentist to restore

foods and drinks. 3. Visit your dental team regularly, as often as they recommend.

the teeth with crowns. Another

very

important

part

of

the

hygienist’s work is showing you and telling

Will the treatment hurt?

you how to look after your mouth at home.

Scaling and polishing is usually pain free.

The hygienist may also suggest giving up

However, if you do have any discomfort,

smoking, as this will reduce staining and

they can use anaesthetic creams, or give

improve your general health.

you some local anaesthetic. It is important that you let the hygienist/therapist know at

Research has also shown that smokers have

the time so they can help with your pain.

more gum disease and lose more teeth than non-smokers. Your hygienist will be able

Is the treatment expensive?

to advise you on various ways of giving up

Costs of treatment will vary depending

smoking. They can also give you special

on what is being done, and from practice

advice for home care if you have dental

to practice. It is important to find out the

implants or orthodontic appliances.

cost before you start, by getting a written

Patient: Before hygiene

quotation. Why doesn’t the dentist do this work? Some dentists will do this type of work

What should I do after I see the hygiene

themselves. However, many now realise

therapist?

that the hygienist has been specially trained

You can do a lot to help yourself and the

to carry out scaling and polishing and can

hygienist/therapist, as you are the one who

C O N TAC T

L O C AT I O N

01202 973300

Dorset Dental Clinic, 3 Longfleet Road,

www.dorsetdentalclinics.com

Poole, BH15 2HN

167

Patient: After hygiene, 30 minutes later

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | E L EGA N T A EST H E T I C B E AU T Y C L I N I C

TH E M OST WO N D ERFU L TIM E O F TH E YE AR - FLU S E ASO N! Now that the nights are drawing in and the

The flu jab reduces your risk of getting

leaves are turning, it’s time to think about

the flu and can decrease the severity of

your yearly flu vaccination…

symptoms and speed up recovery time in the rare case that you catch a strain.

Why should I get it? The influenza virus is more serious than

Who should get it?

the

symptoms

Everyone! But especially those in at-

exhaustion,

risk groups in which the flu could cause

common

including;

cold,

fever,

with

chills,

aches and pains, upset stomach and

dangerous complications, such as:

a dry cough. These symptoms usually

last for up to a week and can leave you bedbound, unable to work or keep up with

daily activities.

Elderly people, children or pregnant women

How much is it?

People with heart or lung conditions,

Elegant Aesthetic is offering the vaccine at

such as asthma

just £10 per person

People with diabetes

In 2017-18, influenza caused the deaths of

People with kidney or liver problems

Meet Shikha Rishi

241 people in the UK and in 2018-19, resulted

Immunosuppressed people, or those

I am a highly experienced Aesthetics

that care for them

Pharmacist and have a number of years

People with long-term neurological

training under the world-renowned Dr.

problems

Katie Goldie in Harley Street, London and

in the admission of over 2000 people into high-dependency hospital units.

Dr Tim Pearce at SkinViva, Manchester. People in these groups can usually get the flu jab for free through the NHS, but it’s

My own clinic is based in my home town

worth paying privately even if these don’t

of Bournemouth, at the Sandbanks Clinic

apply to you, as it can also increase your

in Poole. I am a conscientious practitioner.

protection from secondary illnesses like

I want to understand your aims and

pneumonia. And it’s peace of mind for those

expectations and together we will come to

who may otherwise have experienced loss

a joint treatment plan.

of earnings from sick days, such as the selfemployed, or those who are busy and can’t

This is proven to give a much more natural

wait for a GP appointment.

and longer-lasting result than a “one size fits all” approach to Botox and fillers. I only

When should I get it?

use the most advanced techniques and

The ideal time to get the flu jab is

products in my consultations including

September-early November, although flu

the well-established Botox and Juvederm

season lasts until around March. You should

ranges.

have a new vaccine annually, as each year it is formulated to remain effective

I look forward to welcoming you into the

against the constantly changing strains of

clinic and to begin our journey together,

flu virus.

revealing a more elegant you.

C O N TAC T

L O C AT I O N

07817 594092

Sandbanks Clinic, Tower House, 45 Commercial

www.elegantaesthetic.co.uk

Road, Poole, Dorset, BH14 0JA

SEPTEMBER 19

168


ISSUE 208 | HOUSE & LIFEST YLE

01590-622844 | hello@forespark-hotel.co.uk www.forestpark-hotel.co.uk | Rhinefield Road, Brockenhurst SO427ZG

169

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | R E V E L S A LO N

Introducing; Revel Salon Revel Salon is the new hairdressers owned by Russell and Amber Grant. Like a Phoenix from the ashes they have resurrected the beautiful new salon on the site of the previous iconic business, Level. Russell was determined keep the fab team together, retaining the best of the best and adding new exciting talent. Russell found some of the best talent from the capital and brought them to Bournemouth to provide that London experience here on the South Coast. “Amber’s brainchild is the soon to come blowdry, Russell explains, “We aim to make people look and feel

eyes and lashes express bar on Thursday, Friday and

fantastic in a relaxed, friendly professional atmosphere.

Saturdays for those wanting to glam up for a night out.

Our Designers will cut your hair with classic precision

You can get a blow dry, fix those lashes and visit one of

and passion to create your contemporary personalised

our make-up artists, and for an extra special treat you

look, we feel it critical to take into account your face

can have a glass of prosecco whilst being pampered.

shape to truly give you the style that is best for you. With

She is also available for wedding or occasion make up.”

free consultations on all our services, you can be fully confident in both your Designers and Colourists’ ideas

The new salon has been completely revamped to

for your hair. From exceptional cutting and wedding hair

provide a contemporary, relaxing environment. With

to a full range of colouring solutions.

its mix of industrial architecture, soft organic textures including

Canadian

sequoia

dressing

units

and

decadent floral displays, this is truly an experience that few other salons can compete with. The new entrance is at the rear, nearer to the car park for client convenience. Revel offer all aspects of hairdressing from our diverse team. Just a few of our stars this month include: Kris, is their highly experienced and talented Colour Expert specialising in super fast hi lighting, colour change and colour correction. Lyndsey is expert in express cutting and styling. Lyndsey has featured many times at London Fashion Week and is a truly gifted Designer.

SEPTEMBER 19

170 ?


R E V E L S A LO N | H E A LT H & B E AU T Y

Daniel D. managed a large salon in the City of London. He moved to Bournemouth and joined up with Russell three years ago and now is a big part of the team. Daniel brings fabulous energy to the salon and immediately puts his clients at ease. Daniel Jordan is new to Revel Salon as a Creative Consultant, he started with the famous Nicky Clark in Mayfair and then toured America. He then continued his impressive career with Vidal Sassoon building an A-List clientele including Cara De La Vigne, Yasmin Le Bon, and Royalty to boot. His addition to the Revel team has certainly brought Hollywood to Bournemouth. More to follow next month! Russell’s business acumen has been acknowledged in the highly prestigious Business awards at Bloomsbury Ballrooms, being voted Finalists in the Fantastic Hairdresser category. Revel salon is open Tuesday to Saturday with late appointments available on Thursday and Friday evenings. Also for a limited time, Revel are offering a 20% discount when booking your first appointment and a complimentary System Professional Luxury emulsion treatment, please quote House & Lifestyle magazine when booking.

BOOKINGS

C O N TAC T

L O C AT I O N

Download the Revel App

01202 535566

274 Wallisdown Rd, Bournemouth,

to book your appointment

Dorset, BH10 4HZ

171 ?

H O U S E- M AG .C O.U K


R E V I E W E D | V E N TA N A G R A N D C A F É

Reviewed

V E N TA N A G R A N D C A F É The Ventana Grand Café has become one of our favourite local eateries, so we were all thrilled to be invited back to try their current menu. The food aside, you can’t get a better

showcasing the creamy nature of the goats

location, situated on the East Overcliff Drive

cheese, for cheese lovers out there this is a

in the Cumberland Hotel with sea views,

little taste of indulgent heaven!

come rain or shine it is the perfect spot to spend a few hours soaking in the holiday feel

For the main event I opted to go for

that comes with being near the beach!

something light, the papaya and rosemary goats cheese salad was nothing short of

The friendly staff seat us at our table and we

outstanding, with a generous helping of

take a moment to relax back in the comfy

goats cheese, alongside the refreshing

chairs and look over the menu. The starters

sweetness of papaya, the tang of the lime

Blandford pork cooked three ways; roasted

looked too good to resist so we wrote this

dressing and the crunch of the pine nuts

pork fillet, braised pork cheeks, crispy

off as a treat day and excitedly dove in.

they really created a dish full of diverse

ball of pork belly served with cauliflower

First out were the pan seared Cornish king

textures and flavours tantalizing the taste

puree, rainbow chard, wilted spinach and

scallops, artistically arrange on the plate

buds with every bite.

Ravigôte sauce; why choose one dish when

were three scallops accompanied with a

you can have three on one plate! This dish

saffron infused sweetcorn puree, smoked

A favourite of the table was the Ventana

introduces you to pork cooked in new ways,

streaky Dorset bacon crumble and a

signature variations of Dorset lamb; braised

tender and juicy they really did this dish

tomato salsa, the sweet delicate flavour of

lamb shank shepherd’s pie, a rump of

justice, with the cauliflower puree being

the scallops were contrasted perfectly with

lamb hot pot and a lamb & mint toad in

a particular unexpected star of the plate,

the saltiness of the bacon, a beautiful dish

the hole served with crushed pea puree

complementing the meat perfectly.

in both appearance and flavour. Another

and roast beetroot, this was a plate full

eye-catching dish was the Salisbury goat’s

of heart-warming traditional dishes that

We know we should stop there, already

cheese three ways, including panna cotta,

showcased how delicious this meat is

feeling the need to loosen the belt buckle,

peppered log, and tempura fried, each

when cooked well. Also ordered was the

but with such a good dessert menu we had to choice but to indulge further! With autumn approaching is there a better dish to warm you up than the Homemade sticky toffee & date pudding? Served with butterscotch sauce and Giggi’s salted caramel ice cream, the dish was rich and delicious, melting in your mouth, I think you can be excused for forgetting the diet for a day to have a taste of this! Never letting us down the Ventana Grand Café remains one of our best-loved local restaurants, with a mix of the friendly staff, great food and perfect location. If you haven’t already visited then it is time to make that booking! BOOKINGS 01202 298350 www.oceana-collection.com 27 East Overcliff Dr, Bournemouth BH1 3AF

SEPTEMBER 19

172


FO O D & D R I N K | T H E G R E AT B R I T I S H B A K E O F F

‘I tend to nick the recipes from the bakers!’ The Great British Bake Off is back on our screens - and it turns out fans of the show are not the only ones to be inspired by its new generation of chefs. Judges Paul Hollywood and Prue Leith tells Gemma Dunn they’re partial to “borrowing” a recipe too. Paul Hollywood is musing over some of The

But the Pride & Prejudice star is not the only

Great British Bake Off’s more well-known

one willing to sacrifice her plans - or every

fans. “There’s a lot of celebrities, a lot of

Tuesday evening for 10 consecutive weeks,

people that approach you. It’s crazy, where

for that matter!

it’s got to...,” he begins. Last series it was reported an average live “There were a couple of people on

audience of 7.5 million people tuned in

Instagram, a very famous American actress,

to see research scientist Rahul Mandal

who’d baked something,” he recalls, furtively.

crowned the winner of the Channel 4

“She sent a video and said, ‘I wonder what

hit; a figure that doesn’t match up to its

Paul Hollywood would say about this?’ And

BBC One days (the broadcaster totalled

you’re going, ‘What?’

14 million in 2016), but one not to be scoffed at.

“And then you get people like Nick Mason, the drummer of Pink Floyd, who bakes all

Now back for a 10th season, its third since

“It’s a very inclusive show,” she states. “But

the time. I also remember getting a call

on Channel 4, the baking competition is

what’s so interesting is when the [production

from Ronnie Corbett years ago; he wanted

set to once again delight the nation, with

company] is choosing them, the main thing

to speak to me, he baked a lot of bread!”

judges Paul Hollywood and Prue Leith, plus

they want to know is that they’re getting the

quips Hollywood, 53.

presenting duo Noel Fielding and Sandi

12 best bakers in the country. “They’re not set

Toksvig, returning for the ride.

up to find somebody who’s the ‘right ethnic mix’ or the ‘right height’ or the ‘right age’ or

“Then there’s Taylor Swift. Keira Knightley... She once tried to bin off a premiere to go

As for the latest batch of amateur bakers,

and watch the final of the Bake Off! It’s

it’s a typically diverse crowd pitching up in

just incredible.”

the famous white tent, Leith teases.

anything,” insists the restaurateur-chef, 79. “It’s just representative,” Hollywood agrees. “We’ve always been proud of that from the very first series.” But this year’s hopefuls showcase a younger demographic than most. “They’re much younger and actually it’s been the hardest year judging, personally, for me, because it was all about detail,” admits Hollywood, who has been a staple of the show since its 2010 inception. A B OV E Paul Hollywood arriving at the National Television Awards 2016 held at The O2 Arena in London | Ian West/PA Images

LEFT Photo from Bake Off. Pictured: (Front row) Paul Hollywood and Prue Leith; (Back row) Sandi Toksvig and Noel Fielding | PA Photo/Channel 4/© Love Productions/Mark Bourdillon

SEPTEMBER 19

174


T H E G R E AT B R I T I S H B A K E O F F | FO O D & D R I N K

“You judge them in your head and mark them

African-born Leith adds. “There’s no script,

Hollywood’s chocolate cake. I don’t even

one to ten, and then in the next round they

you just say what you think.”

like chocolate cake!” she confides. “But this

all do the opposite!” explains the Cheshire

particular cake is delicious. And very rich.

native. “Then you have to sit around the table

But it’s not just youthful contestants getting

and decide who’s going to be star baker and

a slice of the action - those watching at

“Now it’s one of the most popular

who’s going to go. You have absolutely no

home spans generations, too. “We know

things I bake because it’s the one I use

idea, it could be any one of them!”

it’s cool to bake; you see it in schools,” coos

for my grandchildren’s’ birthday cakes

Hollywood, who shares a teenage son with

because they all like chocolate!” says the

“Paul’s right,” Leith chimes. “The number

ex-wife Alexandra. “I’ve been into schools

grandmother-of-four.

of times that the person who has won

in the past to judge and the reaction is

the technical or won the signature round

incredible,” he reminisces. “I remember

What about the future - can they see an

comes last in the showstopper, it happens

when I first walked in, I heard screams!

end in sight for them, as judges, or the

over and over again.

fan favourite itself? Hollywood laughs that “Baking has become such a cool thing to

he still wants to be doing the show when

“The hard thing for them is if they’re sent

do, and if you’re a girl, a young lad, if you

he’s “a grumpy old man with a stick. And

home because they’ve cocked up,” she

can bake, you’ll get friends. Always.”

my ambition is not so ambitious,” Leith

empathises. “They know it’s perfectly fair but they’re just so angry with themselves.”

responds. “I just want to at least equal Even the judges have found themselves

Mary Berry; she did seven years, so I’ve got

inspired. “I’ve been amazed at how much

another four years to go!”

“I’d rather judge them when they’ve done

more baking I’ve done since I’ve been on

the best they can, rather than when they’ve

this show!” Leith confesses.

made a mistake,” Hollywood says. “It makes it easier and it’s nicer for them.”

The Great British Bake Off returned to Channel 4 on Tuesday August 27.

“I used to bake the odd cake,” she adds, “If someone was coming to dinner, I would make

Words by Gemma Dunn, Press Association

“But,” the celebrity chef follows, “That’s the

a polenta cake for pudding or whatever; or [if

job and I think the decisions we’ve made

we were] having people for the weekend, I’d

If you are tempted to try your hand at baking

are correct and you go home with a clear

make a cake the kids could eat. But now I tend

give some of our favourite recipes a go...

conscience.”

to nick the recipes from the bakers!”

“It’s not a difficult job because you don’t

She follows: “I pinched Steven Carter-

have to write or learn any lines,” South

Bailey’s caramel cake recipe and I took Paul

175

A B OV E Photo from Bake Off. Pictured: (L-R) Noel Fielding, Prue Leith, Paul Hollywood and Sandi Toksvig | PA Photo/Channel 4/© Love Productions/Mark Bourdillon

H O U S E- M AG .C O.U K


L E F T Nadiya’s Summer Fruit Semifreddo | PA Photo/Chris Terry/Michael Joseph. R I G H T Nadiya’s Parsnip & Orange Spiced Cake | PA Photo/Holly Pickering

FO O D & D R I N K | R EC I P ES BY N A D I YA H U S S A I N

SEPTEMBER 19

176


R EC I P E S BY N A D I YA H U S S A I N | FO O D & D R I N K

Summer Fruit Semifreddo INGREDIENTS

400g frozen mixed summer fruits 100g caster sugar 3tbsp water 7 slices of white bread (about 170g), crusts removed, halved lengthways 600ml double cream 2tbsp golden syrup

SERVES 6

Put the frozen fruit, sugar and water into a medium pan and bring to the boil, then take off the heat. You don’t want the fruit to break down too much but you want to extract as much liquid as possible. Drain the fruit through a sieve, making sure to catch all the liquid in a bowl. Use the back of a spoon to push through as much liquid as possible. Then leave the liquid to cool completely. Line a 20cm round Pyrex dish with cling film. Dip each piece of bread quickly into the fruit juice mixture and place around the edge of the dish vertically, slightly overlapping each piece with the next to prevent leaking. Do this all around the edges - you should have one piece left. Break that piece down to size, then dip it in the fruit juice and place it in the base of the dish. Set aside. Whip the double cream to soft peaks, then add the golden syrup and mix well. Add the fruit and ripple through gently. Put the cream mixture into the lined bowl and spread it level on top. If any of the bread pieces come up higher than the top of the cream, simply fold them over. Cover the top with cling film and place in the freezer for three hours. To turn out, tip on to a plate and remove all the cling film. Cut into wedges and serve. Recipe taken from Nadiya’s British Food Adventure by Nadiya Hussain, published by Michael Joseph.

Parsnip & Orange Spiced Cake SERVES 10

INGREDIENTS

To make the cake: Preheat the oven to 180C/fan 160C. Grease and line the base of two

230g self-raising flour

20.5cm sandwich tins with baking paper. In a large bowl sift together the flour, baking powder,

1tsp baking powder

cinnamon, nutmeg and mixed spice. Add the caster sugar and chopped walnuts, mix through

1tsp ground cinnamon

with a wooden spoon, and set aside.

1/2tsp ground nutmeg 2tsp ground mixed spice

Put the eggs and sunflower oil in a different bowl, and beat for a few minutes. Now mix all the

200g caster sugar

dry ingredients into the egg and oil mixture, along with the grated parsnips and orange zest.

100g walnuts, chopped, plus extra for

Mix everything together until you have a thick batter (about two minutes).

topping 3 medium eggs

Divide the mixture between the two cake tins, and level it off using a spatula. Bake for 25-30

150ml sunflower oil

minutes. The cakes should be golden, and a skewer inserted into the centre should come out

500g parsnips, peeled, ends trimmed and

clean. Leave the cakes in the tins for 10 minutes, then turn out on to a wire rack and peel off the

coarsely grated

baking paper. Leave to cool completely.

Zest of 2 oranges, plus extra for decoration To make the frosting: In a bowl, beat the butter with a wooden spoon then add the cream For the frosting:

cheese and icing sugar. Beat until it all comes together, but be careful not to overdo it, or the

50g unsalted butter, softened

frosting will become runny. Leave the frosting in the fridge until you need it, if your kitchen is

200g full-fat cream cheese

really warm. Take your cooled cakes and sandwich them together using the frosting. Top the

150g icing sugar

cake with lashings of frosting and sprinkle with walnuts, and some extra orange zest.

Zest of 1 orange Recipe taken from Nadiya’s Kitchen by Nadiya Hussain.

177

H O U S E- M AG .C O.U K


L E F T Baked Double Chocolate Pudding | PA Photo/Chris Terry/Michael Joseph

FO O D & D R I N K | R EC I P E BY JA M ES M A RT I N

Baked Double Chocolate Pudding INGREDIENTS

SERVES 6

Preheat the oven to 180C/Gas 4 and butter a 2L ovenproof dish.

100g melted butter, plus extra for greasing 3 eggs

Whisk the melted butter, eggs and milk together in a jug until smooth. Sift the flour, cocoa

175ml milk

and baking powder into a bowl then stir in the sugar.

250g self-raising flour 50g cocoa powder

Pour the butter mixture onto the flour and mix well to a smooth batter. Stir in the dark and

1tsp baking powder

milk chocolate and spoon into the prepared baking dish.

150g light brown soft sugar 100g dark chocolate drops (70% cocoa

To make the sauce, bring the water and sugar to the boil in a saucepan, then add the cocoa

solids), or dark chocolate, finely chopped

and whisk until smooth. Pour evenly over the top of the batter then place the dish in the

into 5mm dice

oven to bake for 25-30 minutes.

100g milk chocolate drops, or milk chocolate, finely chopped into 5mm dice

The top of the sponge will be just firm to the touch, but underneath there will be a runny chocolate sauce.

For the sauce: 300ml water

Serve hot with double cream or ice cream.

200g light brown soft sugar 40g cocoa powder

NEOV S P TEEM MBBEERR 1189

Recipe taken from Sweet, by James Martin.

178 4


L E F T Hot Cheesecakes with a Naughty Topping | PA Photo/Dan Jones

R EC I P E BY TO M DA I LY | FO O D & D R I N K

Hot Cheesecakes with a Naughty Topping

SERVES 2, 474 CALORIES PER SERVING

INGREDIENTS

Preheat the oven to 170C/150C Fan/Gas 3. Whizz the digestive biscuits in a mini food

45g digestives

processor to make fine crumbs. Tip them into a bowl, then stir in the melted butter and mix

20g melted butter

well. Divide the mixture between two 150ml ramekins.

1 large egg, separated 115g full-fat cream cheese

Put the egg white in a clean bowl and whisk with an electric hand whisk or a balloon whisk

1tbsp runny honey

until the egg white just holds its shape. The balloon whisk takes a little longer than the

1tsp cornflour

electric but it’s great upper arm exercise!

1tsp vanilla extract In a separate bowl, whisk the cream cheese, honey, egg yolk, cornflour and vanilla extract, For the topping:

using the same whisk - no need to wash it - until smooth. Add a spoonful of the egg white

Fresh raspberries

to the cream cheese mixture and fold together. Add the remaining egg white and fold it in

28g Daim bar, smashed, or 15g dark

until smooth.

chocolate Divide the cream cheese mixture between the ramekins. Put them on a baking tray and bake them in the oven for 30 minutes until the cheesecake has cooked. Take them out of the oven and leave to cool for 10 minutes before serving. Serve topped with raspberries and pieces of Daim bar or dark chocolate. Recipe taken from Tom’s Daily Plan by Tom Daily

179 5

H O U S E- M AG .C O.U K


LEFT

& R I G H T Photos courtesy of James Wythe

FO O D & D R I N K | R EC I P E S BY J A M E S W Y T H E

SEPTEMBER 19

180


R EC I P E S BY J A M E S W Y T H E | FO O D & D R I N K

INGREDIENTS FOR THE CAKE

Free-From Chocolate Ganache Cake

SERVES 10-12 (GF, DF, VG, V, RSF)

(PER TIER) SO X 2 THIS WHEN BUYING THE INGREDIENTS IF MAKING 2 TIERS

Pre heat your oven to 180C. Line a 8×8 cake baking tin with baking paper and grease with

200g gluten free self raising flour (I use

coconut oil.

doves farm) 150g ground almonds

Add all the cake ingredients into a mixing bowl in the order listed above and mix well until

30g cacao

smooth (REMEMBER THE INGREDIENTS ARE PER TIER).

300ml unsweetened almond milk 4 tbsp maple syrup

Pour the mix into the baking tin and place in the oven at 180 for 20 minutes (this can vary

3 tbsp coconut oil, melted

depending on how hot your oven runs). If you have a second baking tin the follow the instructions again and make another batch straight away. IF you don’t have another (like

Ingredient for the ganache:

myself) just wait the 20 minutes and do the process again

2 ripe avocados 5 tbsp maple syrup

Now onto making the ganache, in a food processor add the scooped out avocado along

25g cacao powder

with all the other ingredients and blend until smooth (this can take a couple minutes). Allow

4 tbsp coconut oil, melted

the tiers to cool before layering half of the ganache on top of tier 1. You can then add any

Generous pinch of salt

fruit on top (I added raspberries and blueberries). Gently place the second tier on top and layer with the rest of the ganache and top with whatever you like!

Gluten Free Banana & Pistachio Loaf

SERVES 10-12 (GF, DF, VG, V, RSF)

Pre heat the oven to 180C. In a mixing bowl, make the chia egg by adding 1 tbsp of chia seeds with 3 tbsp water for 10 mins until a gel like substance forms. Whilst the chia egg is forming, shell the pistachios if you haven’t managed to buy them this way. Crush them with a rolling pin until they are into halves. INGREDIENTS

1 flax egg (mix 1 tbsp of chia seeds with 3

Line a bread baking tin with baking paper greased with coconut oil. In a bowl mash 4

tbsp water, for 10 mins unKl a gel

ripe bananas with a fork until there are no lumps. To the chia egg add the coconut flour,

forms)

buckwheat flour, mashed bananas, cinnamon and maple syrup and mix with a spoon. Now

260g buckwheat flour (1 1/2 cups)

add the pistachios and mix in well with your hands until a dough forms. Tightly press the

160g coconut flour (1 1/2 cups)

dough into the baking tin and place in the oven for 20 mins.

4 ripe bananas, mashed 1 tbsp cinnamon

Whilst the bread is baking, add the coconut fat (top thick part of the coconut milk can) to

4 tbsp maple syrup

a bowl and machine whisk until it starts becoming slightly frothy, at this point add 1 tbsp of

50g pistachios, shelled (unsalted)

maple syrup and whisk again. Add this mix to the fridge to use later. Once the bread is ready,

coconut oil

remove from the baking tin and allow to cool fully before topping with the coconut icing (otherwise it melts) this roughly takes 60-90 minutes.

For the icing: 1 can of coconut milk (chilled in the fridge

Now remove the icing from the fridge and simply layer it onto the loaf and finally top with

overnight) you just want the fat

more pistachios.

from the top of the can 1 tbsp maple syrup

Recipes courtesy of James Wythe, AKA Healthy Living James. To find out more about

Extra pistachios to top

Healthy Living James please visit www.healthylivingjames.co.uk

181

H O U S E- M AG .C O.U K


L E F T Apple and lemon cake from Mary Berry Quick Cooking | PA Photo/Georgia Glynn Smith

FO O D & D R I N K | R EC I P E BY M A RY B E R RY

Apple And Lemon Sandwich Cake

SERVES 6-8

INGREDIENTS

You will need two 20cm round, loose-bottomed sandwich tins. Preheat the oven to 180

225g baking spread, straight from the

c/160 c Fan/Gas 4, then grease each tin and line the base with a disc of baking paper.

fridge, plus extra for greasing 225g caster sugar

Measure all the sponge ingredients except the apple and icing sugar into a large bowl and

225g self-raising flour

beat with an electric hand whisk until combined. Fold the grated apple into the mixture,

1tsp baking powder

then divide between the tins and level the tops.

4 large eggs, beaten 2 eating apples, peeled, cored and grated

Bake in the oven for about 25-30 minutes until golden, well risen and coming away from the

Icing sugar, for dusting

sides of the tins. Allow to cool in the tins. Meanwhile, make the filling. Whip the cream into soft peaks, then lightly swirl in the lemon curd.

FO R T H E L E M O N F I L L I N G

150ml double cream

Invert the tins to remove the cakes and then peel away the paper. Sit one cake upside down

3 tbsp lemon curd

on a serving plate. Spread the lemon cream to the edge of the sponge, place the other cake gently on top to sandwich the cakes together. Dust the top with icing sugar to serve. Extracted from Mary Berry’s Quick Cooking by Mary Berry, photography by Georgia Glynn Smith, published by BBC Books, priced £22. Available now.

SEPTEMBER 19

182


: OTE ' U Q 10 USE 10 O £ 'H GET O A T OFF AY EKD WE KING T BOO GHOU OU R& THR EMBE T R SEP TOBE C O

Summer is not over yet! Why not make the most of the kids being back to school with our weekday experience offer! With September and October being the time of year when the sea is at it's warmest, it is a great time to get out and explore our local coastline. Visit JetskiSafaris.co.uk or call 01202 706 784 for more info


W H AT S O N | N O O N ' T I L M O O N

The inaugural Noon ’til Moon gathering The inaugural Noon ’til Moon at the stunning 10 Castle Street was deemed a ‘huge success’ by event promoters Joshua Simons and Benjamin Reynolds. The high society event, sponsored by Veuve Clicquot, Sandown Mercedes, and Saxe Coburg, welcomed over 600 guests on a day which saw scorching temperatures reach the high 80s! The boutique one-day gathering at a totally unique location, made use of the stunning house, and its impeccable grounds, at what was one of the social events of the year. Bournemouth-based nightlife entrepreneurs, Benjamin Reynolds and Joshua Simons, joined forces to produce the event celebrating music, food, and fashion, with performances from a range of international talent, headlined by DJ Highness, who was recently signed to Universal Music.

SEPTEMBER 19

184


N O O N ' T I L M O O N | W H AT S O N

Joshua Simons comments: "It was cool to see our vision become a reality. We’d like to thank everyone that attended, our generous sponsors, our team of entertainers, and of course the venue’s team for being a dream to work with. We are already planning 2020’s event, where we will be using more of the available garden space and increasing our attendee numbers to around 1,000." Attendees enjoyed a high-energy curation of live bands, DJs and alternative entertainment, alongside a high-quality selection of food and drink, spread across multiple lawns, and the house itself. Pre-registration for Noon ’til Moon 2020 tickets is available now at www.noontilmoon.com Photos credit: Loïc Salan | www.loicsalan.com

C O N TAC T

ADDRESS

FOLLOW US

hello@noontilmoon.com

10 Castle Street,

Instagram @noontilmoon

www.noontilmoon.com

Cranborne, Dorset

Facebook @NoonTilMoon

185

H O U S E- M AG .C O.U K


REVIEWED | ZIM BRAAI

Reviewed

ZIM BRAAI With the range of cuisines available to us getting more and more diverse we were all excited to be invited along to Zim Braai in Ashley Cross for our first taste of South African Cuisine. Zim Braai offers a range of vibrant food for you to explore, drawing from Southern Africa

with

heavy

influences

from

Zimbabwe, South Africa, Mozambique and

ordered alongside Zim greens and chilli

of the aubergine it was absolutely divine,

Malawi, as well as the south eastern islands

broccoli. The combination of sweet and

without doubt worth a trip back for!

of Mauritius, the Seychelles, Madagascar

savoury was mouth watering, the chicken

and the Spice Island of Zanzibar. Using the

cooked perfectly absorbing all the flavours

Our regular readers will know that Gary

traditional wood-charcoal Braai to grill a

of the sauce.

cannot resist a burger, so, purely for

range of meats and fish, along with a cast

research purposes, he thought it best to

iron Potijies for traditional stews and curries

Ross, not liking anything too spicy went

order one as a comparison, and he was not

the menu is truly diverse with something

with

Zimbabwean

disappointed! The generous burger was

for everyone.

Dovi, a chicken and peanut based curry

cooked perfectly, stacked high with crispy

with spinach, peppers and tomatoes,

bacon and salad, definitely one to visit if

We were warmly welcomed by the staff

the combination of spices were warming

you share his love of burgers!

and once seated took a moment to cast

without blowing your head off, again

our eyes around the dĂŠcor, real care and

the chicken was cooked perfectly, full of

We highly recommend you give Zim Braai a

attention has been put in to the design

flavour, proving just how expertly they cook

try; the diversity of the menu is a wonderful

of this restaurant to create a feeling of an

their meats at Zim Braai.

way to introduce your taste buds to new

the

recommended

authentic experience.

flavours from a different culture. For the vegetarian of the group the Grilled

We all took a moment to look over the

Aubergine sounded too good to resist, the

menu, with so much choice on offer we ask

aubergine is Braai’d and quartered then

BOOKINGS

the experts to recommend some dishes to

topped with chilli and tomato ratatouille

01202 068010

get a good feel for this style of food. First

served with a side of pitta bread. The sauce

www.zim-braai.co.uk

up from the Potjie was the Cape Malay

was sweet and sticky and completely

Zim Braai is located at 99 Commercial Rd,

curry, a traditional fruity chicken curry

moreish, paired with the chargilled flavour

Poole, BH14 0JD

SEPTEMBER 19

186


ASK THE EXPERT

ASK THE EXPERT

ACTIONS SPE AK LO U D ER T HAN WO R D S …

T H E G R E AT BRITISH PINT

As you may or may not know, I have an avid interest within my sector and as a local business owner within Bournemouth. I’ve sat on various BID Boards as well as Regeneration & Tourism groups over the years. I’ve also kept a keen eye on the goings on in the Local authority. Investment in Bournemouth and the community where we live is important to me - Why focus your energy on making somewhere better if it isn’t the place that you spend 98% of your time?

Spritzers, Alcopops and Prosecco may all come and go but The Great British Pint remains at the centre of our “drinking out” experience! It’s a tradition that most folk (aged 18+) thoroughly enjoy, and Dorset is developing a great name for real ale. Eight Arch Brewery at Wimborne and Sixpenny Handley Brewery near Cranborne are two of my personal favourites – alongside our own Sandbanks Brewery – their new IPA called Wayward Son is a really great tasting beer, available in all good outlets soon! Wayward Son – look out for it!

The recent announcement from BCP council declaring a Climate Emergency, pledging to make BCP Council and it’s operations Carbon Neutral by 2030 has sparked a thought or two… A bold statement to have been made by our LA and one which I wholly support. But, how do we take this environmentally heroic Tweet without so much as an eye-roll as we consider the day-to-day struggle of businesses operating in the Area to make a profit, let alone then consider how we find the cash to transform these into all singing all dancing solar powered, carbon neutral, futuristically energy efficient establishments?

Favourite breweries to favourite bars

There are so many different choices for us all, so here’s a few of my favourite that may (or may not) surprise you. • The Taphouse Wimborne always serves a truly first class pint, and Gemma really is a first class host! • Some great bars I love but a little further afield are The Silver Hind at Sway where Andy and Carol run a really first class pub – well worth a visit. • If you’re out in the New Forest visitors are always welcomed by Aiden at The New Forest Golf Club, a great course and a great pint. • If you’re really in the “holiday mood” then join the folk at The Hop Inn on the West Cliff where Asit and his team serve some great beer – all day long.

There are certainly some pioneers of sustainability and environmentalism in the hospitality industry in our area and at Zim we are certainly striving to do everything that we can and are very proud to be able to call ourselves Carbon Neutral. But the truth is that it’s far from enough… In order for BCP to achieve the goals being slung into the ether, we, the BCP businesses, as “the operators” to which they refer, need a leg up on this one. Grants will need to be made accessible, interest free loans & strategic groups will need to be set up with BIDs and local businessmen will need to be engaged at a high level.

Last month I asked readers to nominate their own recommendations for a great bar, reader Howard Brownlow recommended Jenkins & Sons at Penn Hill. It’s a great traditional bar with a great new host, Ben and new staff lead by Chris. Both Ben and Howard win a Sandbanks Gift Pack – each! Go and try Jenkins & Sons soon! Let me have your nominations for next month on Kim.rawson@icloud.com

I’m wholeheartedly in support of the principles - but actions will be needed straight away to ensure that BCP’s declaration is not just hollow words.

Discover for yourself how the Great British Pint is alive, well and thriving in Hampshire and Dorset. Tel. 01202 068010 Tel 01202 671950 | Email kim.rawson@icloud.com

99 Commercial Rd, Poole, BH14 0JD www.zim-braai.co.uk

www.sandbanksbrewery.net

187

H O U S E- M AG .C O.U K


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

1.

Validity (11)

2.

Liquid measure (5)

9.

Pariah (7)

3.

Wrestle (7)

10. Taut (5)

4.

Divulge (6)

11. Crawl (5)

5.

Afterwards (5)

12. Alongside (7)

6.

Drinking vessel (7)

13. Fisherman (6)

7.

Indifference (11)

15. Arachnid (6)

8.

Refurbishment (11)

18. Curtail (7)

14. Wreath (7)

20. Automaton (5)

16. Act (7)

22. Intone (5)

17. Mend (6)

23. Tropical fruit (7)

19. The same (5)

24. Suspension (11)

21. Cerebellum (5)

1

2

3

5

6

7

8

9

10

11

12

13

14

15

16

17 18

19

22

LAST ISSUES

4

20

21

23

24

SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS | 1 Aphorism ~ 5 Opus ~ 9 Here ~ 10 Commerce ~ 11 Ready ~ 12 Leopard ~ 13 Steeplechaser ~ 18 Inscribe ~ 19 Shed ~ 20 Amnesia ~ 21 Pagan ~ 22 Heel ~ 23 Serenade. DOWN | 2 Present ~ 3 Overdue ~ 4 Shoulder blade ~ 6 Perhaps ~ 7 Slender ~ 8 Smooth ~ 13 Spinach ~ 14 Essence ~ 15 Peruse ~ 16 Abstain ~ 17 Emerald

A new chapter No1bathquays.co.uk SEPTEMBER 19

188


F U C C LOT H I N G | H E A LT H & B E AU T Y

FUC Clothing, look great, feel great, donate! FUC Clothing is a brand of sports, leisure

in my life and also be able to help out

and lifestyle attire created by Charlie Lowe,

those affected by it.

to help raise money to help those affected by cancer. Charlie tells us about her journey

Where did the idea come from?

in creating this exciting new venture.

The idea came to me one day and it started to evolve in my head, I knew what I wanted

So how did FUC come about?

to do but wasn’t sure on the details. That’s

I’m not sure exactly when. I know myself

where

and a group of my close girls were all in

comes in. A friend of mine who owns a

a WhatsApp group we set up after I was

popular ladies sportsclothing range. I

diagnosed, which I named FUC.

knew her leggings were great as I chose

Gemma

from

Combat

Dollies

to wear them when training my self, and It is bolshy and ballsy and in your face but

my brother and I had actually worked with

then so is cancer. I know it doesn’t appeal

her before on limited edition leggings and

to everyone, but most people I have come

sports tops for our gym Wassmuffin Martial

across who had either been diagnosed or

Arts Academy.

What made you choose Wessex Cancer Trust as your charity?

were affected, that’s how they felt. I discussed the idea with Gemma the main

I chose the Wessex Cancer Trust as

It’s the one thing most of us have in

part of it being that a percentage of profits

they do fantastic work for not only those

common, young, old, male, female, it

should go to cancer charity. Gemma was

diagnosed, but their families as well. They

doesn’t matter. It’s something so many

incredibly supportive and excited by the

offer counselling, treatments, yoga, reki,

of us have no control over so I suppose

idea herself. She was, and still remains, a

massage, book club, drop in centre, just

this has helped me regain a little control

great help to me.

somewhere to chat or hide away if that’s what you need. When I first found out about the centre they were only funded enough to open Tuesday, Wednesday and Thursday 10am till 4pm. Since being able to give them my first big cheque I found out they are now able to open four days a week thanks to donations like these. I would like to say a huge thank you to every fantastic person that’s purchased something from FUC. Please check out the Wessex Cancer Trust link so you can see how far your help goes and what a huge difference donations make. FUC Clothing is my way of turning a negative into a positive. To see our full

FUCCLOTHING.COM

range of clothing take a look at our website www.fucclothing.com

SHOP

CHARITY WEBSITE

I N S TAG R A M

FAC E B O O K

www.fucclothing.com

www.wessexcancer.org.uk

@fucclothingbournemouth

@fucclothingbournemouth

189

H O U S E- M AG .C O.U K


W H AT ’ S O N | S E P T E M B E R

What’s on

IN SEPTEMBER

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

CALENDAR GIRLS THE MUSICAL 17 - 21 SEPTEMBER

Calendar Girls - The Musical by Gary Barlow and Tim Firth is the award-winning production based on the true story of Yorkshire’s own calendar girls - a group of ordinary ladies who achieved something extraordinary. Currently touring around the UK it comes to Bournemouth Pavilion Theatre from the 17th to 21st September.

AUTU M N FO R AG E

BOURNEMOUTH ARTS

& FEAST

BY T H E S E A F E S T I VA L

28 SEPTEMBER

27 - 29 SEPTEMBER

Welcome in Autumn with Fore Adventures on their special wild food and feasting event at their stunning spot in Studland where you can enjoy nature’s own larder in an idyllic seaside setting.

The festival is Bournemouth’s annual celebration of art, culture, people and place, through which they strive to enhance a sense of community and raise Bournemouth’s profile on a national scale as a leader in culture. It is an intriguing, exciting and unique carnivalesque celebration of art across many forms. Participatory experience, diverse music, art and dance, site-specific installations and large-scale spectaculars in Bournemouth’s beautiful locations.

The evening will involve a foraging walk and some demos to show you on the spot how your super supper and all the trimmings are created and to talk through some of the foraged ingredients that will be used so you can leave with happy tummies and some nuggets of wisdom too!

BOURNEMOUTH www.artsbythesea.co.uk

P R O S TAT E C A N C E R CHARITY NIGHT 19 OCTOBER

Come and enjoy a fantastic evening whilst supporting a very worthwhile cause. With great acts including Soultown Collective, Jess & Stevenson and special guest Fred Dinage, along with a grand auction and prize draw it is shaping up to be an exciting evening.

This marvellous musical comedy which received fantastic five-star reviews in London’s West End now comes to Bournemouth’s Pavilion Theatre, starring Sarah Jane Buckley, Sue Devaney, Julia Hills, Judy Holt, Ruth Madoc, Lisa Maxwell and Rebecca Storm.

Tables of 10 are on sale for £500 (individual tickets are also available). For more information or to book your tickets email carlygoode@hotmail.com or call 07429 523313.

BOURNEMOUTH PAV I L I O N T H E AT R E

STUDLAND

CARLINGTON HOUSE HOTEL

www.bournemouthpavilion.co.uk

www.foreadventure.co.uk

carlygoode@hotmail.com

SEPTEMBER 19

190


S E P T E M B E R | W H AT ’ S O N

Dates for your diary K I N K Y B O OT S 03 - 14 SEPTEMBER Photo credit: Arts Beside The Sea

M AY F L O W E R T H E AT R E www.mayflower.org.uk

POOLE BLUES F E S T I VA L 06 - 08 SEPTEMBER

WELLBEING BY THE L AKES

P O O L E Q UAY facebook.com/poolebluesfestival

19 - 21 SEPTEMBER

ARETHA FRANKLIN SONGBOOK 19 SEPTEMBER

An amazing live concert that pays tribute to the Queen of Soul! Featuring sensational lead vocals from Cleopatra Higgins, Tanya Edwards, Stacy Francis and Cleo Stewart accompanied by a fantastic live band and gospel choir. The two-hour production will take you on an uplifting musical journey as a powerful sermon is delivered throughout celebrating Aretha Franklin’s life and greatest hits including Think, I Say A Little Prayer, Son Of A Preacher Man, Bridge Over Troubled Water, Natural Woman and many more!

S O U T H A M P TO N B O AT S H O W 13 - 22 SEPTEMBER SOUTHAMPTON www.southamptonboatshow.com

The festival will bring together a wide-ranging programme to inspire and revitalise, visitors can broaden their knowledge, sample innovative and traditional practices for wellbeing and enjoy a restorative day out. At the heart of the festival will be the unique opportunity to witness the Tashi Lhunpo Monks creating an intricate Medicine Buddha sand mandala over the 3 days. On completion the sand mandala will be displayed before being ritually dismantled and offered to the River Frome.

WAT E R C O LO U R WORKSHOPS 14 - 15 SEPTEMBER CORFE CASTLE www.nationaltrust.org.uk

M X- 5 S H O W AND SHINE

W E L L B E I N G BY T H E L A K E S www.wellbeingbythelakes.co.uk

15 SEPTEMBER B E AU L I E U www.beaulieu.co.uk

RUSSELL HOWARD 29 - 30 SEPTEMBER Photo credit: Social Secrets

R E S P EC T: T H E

Wellbeing by the Lakes is a three day festival exploring what it means to be mindful and live well in this fastpaced modern world. A curated blend of expert talks, live performance, meditation, movement sessions, wholesome food and healing therapies are taking place at Sculpture by the Lakes near Dorchester, Dorset from Thursday 19th – Saturday 21st September 2019.

LIGHTHOUSE , POOLE’S C E N T R E FO R T H E A R T S www.lighthousepoole.co.uk

191

BIC BOURNEMOUTH www.bic.co.uk

H O U S E- M AG .C O.U K


LO C A L J O B S | R EC R U I T M E N T

REC RU ITM ENT The latest jobs in your area. To advertise your job here contact Ross or Gary on 01202 287165.

SALES POSITION Churchfield are looking for an ambitious, self-motivated, organised, reliable and hardworking individual to join our sales department within our friendly 5* google rated Agency, focused on providing a faultless customer experience. We are open to candidates with or without experience but car drivers essential. Salary and packages negotiable depending on experience. This is an exciting opportunity to be part of an ever growing, independent company where property is our profession, and people are our passion. To apply please contact David Swift on david.swift@ churchfield.uk.com or 01202 779911

SA L ES & L E T T I N G S N EG OT IATO R Winkworth Southbourne are looking to recruit a full time Sales & Lettings Negotiator to work in their busy Southbourne office. The successful candidate will be of smart appearance, be able to work well under pressure and in a team environment and be confident in dealing with clients both in person and on the telephone. Most importantly, the successful candidate will not be afraid of hard work, must be target driven and be a team player. Some form of sales experience is preferable however not necessarily essential. To apply, please contact Fergus Naylor on 01202 434365 or fnaylor@winkworth.co.uk

MARKE TIN G AN D ADVERTISIN G AC C O U NT MANAG ER - BO U RN EM O UTH, U P TO £ 3 0 K B A S E A N D £ 3 0 K B O N U S House is Dorset’s favourite local magazine with 200+ advertising clients, needing help with smarter branding, websites and email. Due to continued growth we are now looking for an experienced Account Manager with: • Outstanding network of potential clients • Solid B2B marketing agency experience (online and offline, ideally Lifestyle and Property sector)

SEPTEMBER 19

• Highly motivated to drive sales, cold call and design great marketing campaigns • Demonstrable track record of growing and delighting clients • Super organised, meticulous detail, proactive with clients and always exceeding their expectations! If you want to be part of a highly focused and fun team, call now on 01202 287165 or apply with CV and covering letter to ross@house-mag.co.uk.

192

WI L L S & PRO BAT E S O L I C ITO R /L EGAL E XEC U T IV E A fantastic opportunity has arisen for an experienced Wills and Probate Solicitor/ Legal Executive to join the client’s specialist team in Dorset. The successful candidate will manage an existing caseload whilst generating new business in and around the Verwood office. In addition to this the ideal candidate will foster strong working relationships with clients and play an active role in the further growth and development of the department and firm as a whole. This is a rare opportunity for a specialised practitioner to become part of a wellregarded team. This is a permanent full time role with an attractive salary based on qualifications and experience. For further information please contact Camilla Western email humanresources@hgwalker.co.uk or call 01202 881454.


FA M E T H E M U S I C A L | R E V I E W E D

Reviewed

FA M E T H E MUSICAL Fame - The Musical is taking the UK by storm with their 30th anniversary tour. Starring some well known faces including Keith Jack (Any Dream Will Do, Joseph and the Amazing Technicolour Dreamcoat), Mica Paris (Love Me Tender, Chicago, Mama I Want To Sing) and Jorgie Porter (Hollyoaks, Dancing On Ice), we were very excited to be invited along to Bournemouth Pavilion Theatre to

From the moment the curtain was lifted we

immerse ourselves in the show.

were completely captivated. The cast burst on to the stage with a high energy number

Based on the 1980 phenomenal pop culture

setting the tone for the show ahead. I know

film, Fame - The Musical is the international

the general story of Fame but having never

smash-hit sensation following the lives of

seen it on stage before it was wonderful to

students at New York’s High School For The

see the story unfold. Full of catchy songs

Performing Arts as they navigate their way

and dynamic dance routines the cast were

through the highs and lows, the romances

absolutely outstanding.

and the heartbreaks and the ultimate elation of life. This bitter-sweet but uplifting triumph

What was truly wonderful was how the

of a show explores the issues that confront

range of songs allowed the cast to really

many young people today: prejudice,

showcase their talent. Rather than focusing

identity, pride, literacy, sexuality, substance

on a couple of main characters, numerous

abuse and perseverance.

members were given their moment to shine,

with individual scenes setting the focusing on the different character story lines within the main show. The dancing ranged from complex

high-energy

upbeat

numbers

to exquisite ballet scenes which had the audience entranced. The story is a bit of an emotional rollercoaster full of exciting celebratory highs and heart breaking lows, I am not ashamed to admit that I shed a few tears during a couple of the heart felt moments. Visit www.fameuktour.co.uk to find out where the tour is heading to next as it really is one not to be missed! A. Bournemouth Pavilion Theatre Westover Road, Bournemouth BH1 2BU W. www.bhlivetickets.co.uk

193

H O U S E- M AG .C O.U K


Property Experts

Moordown Prices from £160,000 A beautiful character conversion offering nine apartments in total, including two, one-bedroom apartments, four, two-bedroom apartments and two, three-bedroom apartments. A further three-bedroom house is currently in development to the rear of the property. All properties have been finished to an extremely high specification and are situated within the convenient area of Moordown, which is within easy reach of Castlepoint shopping centre and Bournemouth.

Boscombe Spa £845,000

EPC Rating TBC

An excellent lifestyle opportunity in the popular Boscombe Spa area to purchase a freehold hotel and thriving business. Situated just minutes’ away from the seafront, this hotel benefits from 12 bedrooms creating an annual turnover of circa £160,000. 3

12

12

Proud Partners of Sandown MercedesBenz Poole

Ferndown £450,000

EPC Rating TBC

A deceptively spacious two double bedroom two reception room chalet bungalow which internally is in good condition, although, would now benefit from modernisation and offers great potential for extension STTP. 2

2

2

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu Property Experts


Property Experts

Christchurch £2,295,000

EPC Rating TBC

A rare opportunity to purchase this four/five-bedroom, magnificent period Georgian property which boast arguably the best river views in Christchurch. Features include its own 145ft private riverside mooring, elegant reception rooms and central position. 5

4/5

3

Boscombe Spa £1,400 PCM

EPC Rating C

A beautifully presented two-bedroom ground floor sea view apartment, located in the premium block, The Point. Set in an elevated sea front position in the desirable Boscombe Spa location, a stone's throw from Bournemouth's award-winning beaches. 1

2

2

Proud Partners of Sandown MercedesBenz Poole

Canford Cliffs £1,100 pcm

EPC Rating D

A two bedroom, two reception room first floor apartment in a popular residential location. Benefits include private entrance, communal garden and allocated parking. The apartment is suitable for a long term let. 2

2

1

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu Property Experts


A potential vendor recently asked us...

SOLD

S.T.C

Can you really sell my property for £543? Yes, sir. And there’s NO additional costs or upfront charges? No, sir. And you accompany all viewings? Absolutely. And deal with the sale from start to finish? That’s correct. And I definitely don’t pay a penny until after my sale has completed? Of course. What’s the catch? There isn’t one, sir.

It really is that simple! All the services of a traditional high street estate agent for just £543!

mpg.co.uk

01202 533666

Profile for House & Lifestyle

House & Lifestyle | 208  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

House & Lifestyle | 208  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

Advertisement